#ifndef _COURB10_H
#define _COURB10_H

/*
** $XConsortium: courB10.bdf,v 1.11 95/01/26 17:59:51 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courB10_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Bold-R-Normal--10-100-75-75-M-60-ISO8859-1",
  "SIZE 10 75 75",
  "FONTBOUNDINGBOX 8 11 -1 -2",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 10",
  "POINT_SIZE 100",
  "RESOLUTION_X 75",
  "RESOLUTION_Y 75",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 60",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 6",
  "X_HEIGHT 5",
  "FONT_ASCENT 8",
  "FONT_DESCENT 2",
  "FACE_NAME \"Courier Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 7 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 3 1 3",
  "BITMAP",
  "A0",
  "A0",
  "A0",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "50",
  "50",
  "F8",
  "50",
  "F8",
  "50",
  "50",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 -1",
  "BITMAP",
  "20",
  "78",
  "C8",
  "F0",
  "38",
  "98",
  "F0",
  "20",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "E0",
  "A8",
  "F0",
  "78",
  "A8",
  "38",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "38",
  "60",
  "30",
  "7C",
  "D8",
  "7C",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 3 2 4",
  "BITMAP",
  "40",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 8 1 -1",
  "BITMAP",
  "20",
  "40",
  "C0",
  "C0",
  "C0",
  "C0",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 8 1 -1",
  "BITMAP",
  "80",
  "40",
  "60",
  "60",
  "60",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 4 0 3",
  "BITMAP",
  "20",
  "F0",
  "60",
  "90",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 1",
  "BITMAP",
  "20",
  "20",
  "F8",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 3 1 -2",
  "BITMAP",
  "60",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 1 0 3",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 1 1 0",
  "BITMAP",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 8 0 -1",
  "BITMAP",
  "10",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "30",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "70",
  "D8",
  "18",
  "30",
  "60",
  "D8",
  "F8",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "70",
  "D8",
  "18",
  "70",
  "18",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "18",
  "38",
  "58",
  "D8",
  "FC",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "F8",
  "C0",
  "F0",
  "D8",
  "18",
  "98",
  "F0",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "70",
  "D8",
  "C0",
  "F0",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "F8",
  "D8",
  "18",
  "30",
  "30",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "70",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "78",
  "18",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 4 1 0",
  "BITMAP",
  "C0",
  "00",
  "00",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 6 0 -2",
  "BITMAP",
  "60",
  "00",
  "00",
  "60",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 5 0 1",
  "BITMAP",
  "30",
  "60",
  "C0",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 3 0 2",
  "BITMAP",
  "F8",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 5 1 1",
  "BITMAP",
  "C0",
  "60",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "70",
  "98",
  "30",
  "60",
  "00",
  "60",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 -1",
  "BITMAP",
  "70",
  "C8",
  "98",
  "A8",
  "A8",
  "9C",
  "C0",
  "70",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "F8",
  "6C",
  "78",
  "6C",
  "6C",
  "F8",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "78",
  "D8",
  "C0",
  "C0",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "F8",
  "6C",
  "6C",
  "6C",
  "6C",
  "F8",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "FC",
  "64",
  "78",
  "60",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "FC",
  "64",
  "78",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "70",
  "D8",
  "C0",
  "F8",
  "D8",
  "78",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "EC",
  "6C",
  "7C",
  "6C",
  "6C",
  "6C",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 6 0 0",
  "BITMAP",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 0 0",
  "BITMAP",
  "7C",
  "18",
  "18",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "EC",
  "68",
  "70",
  "78",
  "6C",
  "F6",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "F0",
  "60",
  "60",
  "60",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "C4",
  "6C",
  "6C",
  "7C",
  "54",
  "D4",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "EE",
  "64",
  "74",
  "7C",
  "6C",
  "EC",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "F8",
  "6C",
  "6C",
  "78",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 -1",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "18",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "F8",
  "6C",
  "6C",
  "78",
  "6C",
  "F6",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "78",
  "C8",
  "F0",
  "38",
  "98",
  "F0",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "FC",
  "B4",
  "30",
  "30",
  "30",
  "78",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "EE",
  "6C",
  "6C",
  "6C",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "EE",
  "6C",
  "28",
  "38",
  "38",
  "10",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "D6",
  "54",
  "7C",
  "7C",
  "38",
  "28",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 0 0",
  "BITMAP",
  "CC",
  "78",
  "30",
  "30",
  "78",
  "CC",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "E6",
  "66",
  "3C",
  "18",
  "18",
  "3C",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 0",
  "BITMAP",
  "F8",
  "D8",
  "30",
  "60",
  "D8",
  "F8",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 8 1 -1",
  "BITMAP",
  "E0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 8 0 -1",
  "BITMAP",
  "80",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "10",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 8 1 -1",
  "BITMAP",
  "E0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 3 0 4",
  "BITMAP",
  "30",
  "78",
  "CC",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 1 0 -2",
  "BITMAP",
  "FC",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 3 1 4",
  "BITMAP",
  "80",
  "C0",
  "40",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 0 0",
  "BITMAP",
  "70",
  "D8",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 -1 0",
  "BITMAP",
  "E0",
  "60",
  "78",
  "6C",
  "6C",
  "6C",
  "F8",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 0",
  "BITMAP",
  "70",
  "D8",
  "C0",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "38",
  "18",
  "78",
  "D8",
  "D8",
  "D8",
  "7C",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 0",
  "BITMAP",
  "70",
  "D8",
  "F8",
  "C0",
  "78",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 0",
  "BITMAP",
  "38",
  "60",
  "F8",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 -2",
  "BITMAP",
  "6C",
  "D8",
  "D8",
  "D8",
  "78",
  "18",
  "F0",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 -1 0",
  "BITMAP",
  "E0",
  "60",
  "78",
  "6C",
  "6C",
  "6C",
  "6C",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "30",
  "00",
  "70",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 9 0 -2",
  "BITMAP",
  "30",
  "00",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "E0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 7 -1 0",
  "BITMAP",
  "E0",
  "60",
  "6C",
  "78",
  "70",
  "78",
  "6E",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "70",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 -1 0",
  "BITMAP",
  "F8",
  "7C",
  "54",
  "54",
  "54",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 -1 0",
  "BITMAP",
  "D8",
  "6C",
  "6C",
  "6C",
  "6C",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 0",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 -1 -2",
  "BITMAP",
  "F8",
  "6C",
  "6C",
  "6C",
  "78",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 -2",
  "BITMAP",
  "6C",
  "D8",
  "D8",
  "D8",
  "78",
  "18",
  "3C",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 0 0",
  "BITMAP",
  "DC",
  "74",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 0 0",
  "BITMAP",
  "78",
  "E0",
  "78",
  "1C",
  "F8",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "60",
  "60",
  "F8",
  "60",
  "60",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 5 -1 0",
  "BITMAP",
  "EC",
  "6C",
  "6C",
  "6C",
  "3E",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 -1 0",
  "BITMAP",
  "EC",
  "6C",
  "38",
  "38",
  "10",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 5 -1 0",
  "BITMAP",
  "D6",
  "54",
  "7C",
  "3C",
  "28",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 0 0",
  "BITMAP",
  "EC",
  "78",
  "30",
  "78",
  "DC",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 7 -1 -2",
  "BITMAP",
  "EE",
  "6C",
  "6C",
  "28",
  "38",
  "30",
  "F0",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 -1 0",
  "BITMAP",
  "7C",
  "18",
  "30",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 8 1 -1",
  "BITMAP",
  "30",
  "60",
  "60",
  "C0",
  "60",
  "60",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 9 1 -2",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 8 0 -1",
  "BITMAP",
  "C0",
  "60",
  "60",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 2 0 3",
  "BITMAP",
  "68",
  "B0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 7 1 -2",
  "BITMAP",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 -1",
  "BITMAP",
  "20",
  "20",
  "78",
  "C8",
  "C0",
  "78",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "38",
  "40",
  "60",
  "F8",
  "30",
  "64",
  "F8",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 1",
  "BITMAP",
  "88",
  "70",
  "50",
  "70",
  "88",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "CC",
  "48",
  "FC",
  "30",
  "FC",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 9 1 -2",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 -1",
  "BITMAP",
  "78",
  "48",
  "60",
  "90",
  "48",
  "30",
  "90",
  "F0",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 1 1 6",
  "BITMAP",
  "A0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "30",
  "48",
  "B4",
  "A4",
  "B4",
  "48",
  "30",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 5 1 2",
  "BITMAP",
  "E0",
  "10",
  "D0",
  "00",
  "F0",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 -1 0",
  "BITMAP",
  "24",
  "48",
  "D8",
  "48",
  "24",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 3 0 2",
  "BITMAP",
  "F8",
  "08",
  "08",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 1 0 3",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "38",
  "44",
  "BA",
  "B2",
  "AA",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 1 0 6",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 3 0 4",
  "BITMAP",
  "60",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 1",
  "BITMAP",
  "20",
  "F8",
  "20",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 4 1 3",
  "BITMAP",
  "60",
  "A0",
  "40",
  "E0",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 4 1 3",
  "BITMAP",
  "E0",
  "40",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 2 2 6",
  "BITMAP",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 7 -1 -2",
  "BITMAP",
  "EC",
  "6C",
  "6C",
  "6C",
  "7E",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 -1",
  "BITMAP",
  "7C",
  "A8",
  "A8",
  "68",
  "28",
  "28",
  "28",
  "6C",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 2 2 1 3",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 3 1 -2",
  "BITMAP",
  "40",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 3 4 1 3",
  "BITMAP",
  "C0",
  "40",
  "40",
  "E0",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 5 1 2",
  "BITMAP",
  "60",
  "90",
  "60",
  "00",
  "F0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 0 0",
  "BITMAP",
  "90",
  "48",
  "6C",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 -1",
  "BITMAP",
  "C0",
  "42",
  "44",
  "E8",
  "10",
  "24",
  "4C",
  "9E",
  "04",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 -1",
  "BITMAP",
  "C0",
  "42",
  "44",
  "E8",
  "10",
  "26",
  "4A",
  "84",
  "0E",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 -1",
  "BITMAP",
  "E0",
  "42",
  "24",
  "C8",
  "10",
  "24",
  "4C",
  "9E",
  "04",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 6 0 -2",
  "BITMAP",
  "30",
  "00",
  "30",
  "60",
  "C8",
  "70",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "30",
  "48",
  "30",
  "78",
  "38",
  "28",
  "7C",
  "6C",
  "EE",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 6 -1 0",
  "BITMAP",
  "7E",
  "3A",
  "6C",
  "78",
  "DA",
  "DE",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 -2",
  "BITMAP",
  "78",
  "D8",
  "C0",
  "C0",
  "D8",
  "70",
  "10",
  "60",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 9 -1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "FC",
  "64",
  "78",
  "60",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 9 -1 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "FC",
  "64",
  "78",
  "60",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 9 -1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "FC",
  "64",
  "78",
  "60",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 9 -1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "FC",
  "64",
  "78",
  "60",
  "6C",
  "FC",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "C0",
  "60",
  "00",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "30",
  "60",
  "00",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "60",
  "D0",
  "00",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "50",
  "50",
  "00",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "F8",
  "6C",
  "F4",
  "64",
  "6C",
  "F8",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "EE",
  "64",
  "74",
  "7C",
  "6C",
  "EC",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "C0",
  "60",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "68",
  "B0",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "50",
  "50",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 1",
  "BITMAP",
  "88",
  "50",
  "20",
  "50",
  "88",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 -1",
  "BITMAP",
  "74",
  "D8",
  "D8",
  "F8",
  "D8",
  "70",
  "80",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "EE",
  "6C",
  "6C",
  "6C",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "EE",
  "6C",
  "6C",
  "6C",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "EE",
  "6C",
  "6C",
  "6C",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "EE",
  "6C",
  "6C",
  "6C",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 9 -1 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "E6",
  "66",
  "3C",
  "18",
  "18",
  "3C",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 6 -1 0",
  "BITMAP",
  "E0",
  "78",
  "6C",
  "6C",
  "78",
  "E0",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 7 -1 0",
  "BITMAP",
  "38",
  "6C",
  "6C",
  "7C",
  "66",
  "76",
  "DC",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "C0",
  "60",
  "00",
  "70",
  "98",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "70",
  "98",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "70",
  "98",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "68",
  "B0",
  "00",
  "70",
  "98",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "50",
  "50",
  "00",
  "70",
  "98",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 9 0 0",
  "BITMAP",
  "30",
  "48",
  "30",
  "00",
  "70",
  "98",
  "78",
  "D8",
  "FC",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 5 0 0",
  "BITMAP",
  "6C",
  "B4",
  "78",
  "B0",
  "DC",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 -2",
  "BITMAP",
  "70",
  "D8",
  "C0",
  "D8",
  "70",
  "10",
  "60",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "70",
  "D8",
  "F8",
  "C0",
  "78",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "70",
  "D8",
  "F8",
  "C0",
  "78",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "70",
  "D8",
  "F8",
  "C0",
  "78",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "50",
  "50",
  "00",
  "70",
  "D8",
  "F8",
  "C0",
  "78",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "70",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "70",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "70",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "50",
  "50",
  "00",
  "70",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "D0",
  "60",
  "B0",
  "78",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 8 -1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "D8",
  "6C",
  "6C",
  "6C",
  "6E",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "C0",
  "60",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "68",
  "B0",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 0",
  "BITMAP",
  "50",
  "50",
  "00",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 1",
  "BITMAP",
  "20",
  "00",
  "F8",
  "00",
  "20",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 -1",
  "BITMAP",
  "08",
  "70",
  "D8",
  "F8",
  "D8",
  "70",
  "80",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 8 -1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "EC",
  "6C",
  "6C",
  "6C",
  "3E",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 8 -1 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "EC",
  "6C",
  "6C",
  "6C",
  "3E",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 8 -1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "EC",
  "6C",
  "6C",
  "6C",
  "3E",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 8 -1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "EC",
  "6C",
  "6C",
  "6C",
  "3E",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 10 -1 -2",
  "BITMAP",
  "0C",
  "18",
  "00",
  "EE",
  "6C",
  "6C",
  "28",
  "38",
  "30",
  "F0",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 6 9 -1 -2",
  "BITMAP",
  "E0",
  "60",
  "78",
  "6C",
  "6C",
  "6C",
  "78",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 6 0",
  "BBX 7 10 -1 -2",
  "BITMAP",
  "28",
  "28",
  "00",
  "EE",
  "6C",
  "6C",
  "28",
  "38",
  "30",
  "F0",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURB10_H */
