#ifndef _COURB14_H
#define _COURB14_H

/*
** $XConsortium: courB10.bdf,v 1.6 95/01/26 17:52:05 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courB14_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Bold-R-Normal--14-100-100-100-M-90-ISO8859-1",
  "SIZE 10 100 100",
  "FONTBOUNDINGBOX 11 16 -1 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 14",
  "POINT_SIZE 100",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 90",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 9",
  "X_HEIGHT 7",
  "FONT_ASCENT 11",
  "FONT_DESCENT 4",
  "FACE_NAME \"Courier Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 9 3 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 4 2 6",
  "BITMAP",
  "D8",
  "D8",
  "D8",
  "48",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -1",
  "BITMAP",
  "28",
  "28",
  "28",
  "FE",
  "28",
  "28",
  "FE",
  "28",
  "28",
  "28",
  "28",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 12 1 -1",
  "BITMAP",
  "30",
  "30",
  "7C",
  "CC",
  "C0",
  "F0",
  "3C",
  "0C",
  "CC",
  "F8",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "60",
  "90",
  "92",
  "6C",
  "10",
  "60",
  "98",
  "24",
  "24",
  "18",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "38",
  "60",
  "60",
  "30",
  "7A",
  "CC",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 3 4 2 6",
  "BITMAP",
  "60",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 11 2 -2",
  "BITMAP",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 11 2 -2",
  "BITMAP",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 5 2 4",
  "BITMAP",
  "20",
  "A8",
  "F8",
  "70",
  "D8",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 1",
  "BITMAP",
  "10",
  "10",
  "10",
  "FE",
  "10",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 3 4 2 -2",
  "BITMAP",
  "60",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 1 1 4",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 2 3 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 12 0 -2",
  "BITMAP",
  "06",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 2 0",
  "BITMAP",
  "30",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "0C",
  "0C",
  "18",
  "30",
  "60",
  "C0",
  "FC",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "78",
  "CC",
  "0C",
  "0C",
  "38",
  "0C",
  "0C",
  "0C",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "0C",
  "1C",
  "3C",
  "2C",
  "4C",
  "CC",
  "8C",
  "FE",
  "0C",
  "1E",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "FC",
  "C0",
  "C0",
  "F8",
  "CC",
  "0C",
  "0C",
  "0C",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "3C",
  "60",
  "C0",
  "D8",
  "EC",
  "CC",
  "CC",
  "CC",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "FC",
  "8C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "CC",
  "78",
  "CC",
  "CC",
  "CC",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "CC",
  "CC",
  "CC",
  "7C",
  "0C",
  "18",
  "F0",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 7 3 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 3 9 2 -2",
  "BITMAP",
  "60",
  "60",
  "00",
  "00",
  "00",
  "60",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 1",
  "BITMAP",
  "07",
  "1C",
  "70",
  "C0",
  "70",
  "1C",
  "07",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 4 1 2",
  "BITMAP",
  "FE",
  "00",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 1 1",
  "BITMAP",
  "E0",
  "38",
  "0E",
  "03",
  "0E",
  "38",
  "E0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 9 1 0",
  "BITMAP",
  "F8",
  "CC",
  "8C",
  "0C",
  "38",
  "30",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "78",
  "C4",
  "9C",
  "B4",
  "A4",
  "B4",
  "9E",
  "C0",
  "78",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "7C00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FE",
  "63",
  "63",
  "63",
  "7E",
  "63",
  "63",
  "63",
  "FE",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "3A",
  "66",
  "C6",
  "C0",
  "C0",
  "C0",
  "C0",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FC",
  "66",
  "63",
  "63",
  "63",
  "63",
  "63",
  "66",
  "FC",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FF",
  "63",
  "63",
  "68",
  "78",
  "68",
  "63",
  "63",
  "FF",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FF",
  "63",
  "63",
  "68",
  "78",
  "68",
  "60",
  "60",
  "F8",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "3D00",
  "6700",
  "C300",
  "C000",
  "C000",
  "CF80",
  "C300",
  "6300",
  "3F00",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "F780",
  "6300",
  "6300",
  "6300",
  "7F00",
  "6300",
  "6300",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 9 1 0",
  "BITMAP",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "1F80",
  "0600",
  "0600",
  "0600",
  "0600",
  "C600",
  "C600",
  "C600",
  "7C00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "F700",
  "6600",
  "6C00",
  "7800",
  "7C00",
  "6600",
  "6600",
  "6300",
  "F380",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "F8",
  "60",
  "60",
  "60",
  "60",
  "63",
  "63",
  "63",
  "FF",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "E380",
  "6300",
  "7700",
  "7700",
  "6B00",
  "6B00",
  "6300",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "E780",
  "6300",
  "7300",
  "7300",
  "6B00",
  "6B00",
  "6700",
  "6700",
  "F300",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FE",
  "63",
  "63",
  "63",
  "66",
  "7C",
  "60",
  "60",
  "F8",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 -2",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "19",
  "6E",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "FE00",
  "6300",
  "6300",
  "6300",
  "6600",
  "7C00",
  "6600",
  "6300",
  "F380",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "7A",
  "CE",
  "C6",
  "E0",
  "7C",
  "0E",
  "C6",
  "E6",
  "BC",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FF",
  "DB",
  "DB",
  "18",
  "18",
  "18",
  "18",
  "18",
  "3C",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "F780",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "F780",
  "6300",
  "6300",
  "6300",
  "3600",
  "3600",
  "3600",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "F780",
  "6300",
  "6B00",
  "6B00",
  "6B00",
  "7700",
  "7700",
  "6300",
  "6300",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "E7",
  "66",
  "66",
  "3C",
  "18",
  "3C",
  "66",
  "66",
  "E7",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 10 9 -1 0",
  "BITMAP",
  "F3C0",
  "6180",
  "3300",
  "3300",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "FE",
  "C6",
  "CC",
  "18",
  "18",
  "30",
  "66",
  "C6",
  "FE",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 11 2 -2",
  "BITMAP",
  "F0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 -2",
  "BITMAP",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "18",
  "18",
  "0C",
  "0C",
  "06",
  "06",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 11 2 -2",
  "BITMAP",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 4 2 5",
  "BITMAP",
  "20",
  "70",
  "D8",
  "88",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 1 0 -2",
  "BITMAP",
  "FF80",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 3 4 3 6",
  "BITMAP",
  "C0",
  "C0",
  "60",
  "20",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 0",
  "BITMAP",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "E0",
  "60",
  "60",
  "6E",
  "73",
  "63",
  "63",
  "63",
  "73",
  "EE",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 0",
  "BITMAP",
  "3D",
  "67",
  "C3",
  "C0",
  "C0",
  "63",
  "3E",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "0E",
  "06",
  "06",
  "76",
  "CE",
  "C6",
  "C6",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 0",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "FF",
  "C0",
  "67",
  "3E",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "1E",
  "30",
  "30",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 -3",
  "BITMAP",
  "77",
  "CE",
  "C6",
  "C6",
  "C6",
  "CE",
  "76",
  "06",
  "06",
  "7C",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "E000",
  "6000",
  "6000",
  "6E00",
  "7300",
  "6300",
  "6300",
  "6300",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "30",
  "30",
  "00",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 13 1 -3",
  "BITMAP",
  "18",
  "18",
  "00",
  "78",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "F0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "E0",
  "60",
  "60",
  "67",
  "6C",
  "78",
  "78",
  "6C",
  "66",
  "E7",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 7 0 0",
  "BITMAP",
  "DF00",
  "6D80",
  "6D80",
  "6D80",
  "6D80",
  "6D80",
  "ED80",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 7 0 0",
  "BITMAP",
  "EE00",
  "7300",
  "6300",
  "6300",
  "6300",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 0",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 -3",
  "BITMAP",
  "EE",
  "73",
  "63",
  "63",
  "63",
  "73",
  "6E",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 -3",
  "BITMAP",
  "77",
  "CE",
  "C6",
  "C6",
  "C6",
  "CE",
  "76",
  "06",
  "06",
  "0F",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 0",
  "BITMAP",
  "EE",
  "70",
  "60",
  "60",
  "60",
  "60",
  "FC",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 0",
  "BITMAP",
  "7E",
  "C6",
  "C0",
  "7C",
  "06",
  "C6",
  "FC",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "60",
  "60",
  "FC",
  "60",
  "60",
  "60",
  "60",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 7 0 0",
  "BITMAP",
  "E700",
  "6300",
  "6300",
  "6300",
  "6300",
  "6700",
  "3B80",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 7 0 0",
  "BITMAP",
  "F780",
  "6300",
  "6300",
  "3600",
  "3600",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 10 7 -1 0",
  "BITMAP",
  "E1C0",
  "6D80",
  "6D80",
  "6D80",
  "2D00",
  "3300",
  "3300",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 0",
  "BITMAP",
  "E7",
  "66",
  "3C",
  "18",
  "3C",
  "66",
  "E7",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 -3",
  "BITMAP",
  "E380",
  "6300",
  "6300",
  "3600",
  "3600",
  "1C00",
  "1C00",
  "1800",
  "1800",
  "7C00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 7 1 0",
  "BITMAP",
  "FC",
  "8C",
  "18",
  "30",
  "60",
  "C4",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 11 2 -2",
  "BITMAP",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 11 3 -2",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 11 2 -2",
  "BITMAP",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 3 1 3",
  "BITMAP",
  "64",
  "FC",
  "98",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 9 3 -2",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "80",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 -1",
  "BITMAP",
  "30",
  "30",
  "7C",
  "CC",
  "C0",
  "C0",
  "CC",
  "78",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "3C",
  "66",
  "60",
  "60",
  "F8",
  "60",
  "60",
  "66",
  "FC",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 6 1 1",
  "BITMAP",
  "C6",
  "7C",
  "C6",
  "C6",
  "7C",
  "C6",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "F3C0",
  "6180",
  "3300",
  "1E00",
  "3F00",
  "0C00",
  "3F00",
  "0C00",
  "3F00",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 11 3 -2",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 -1",
  "BITMAP",
  "3E",
  "62",
  "60",
  "F0",
  "8C",
  "E3",
  "39",
  "0F",
  "06",
  "46",
  "7C",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 2 2 8",
  "BITMAP",
  "90",
  "90",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 8 0 1",
  "BITMAP",
  "1C00",
  "6300",
  "CD80",
  "D180",
  "D180",
  "CD80",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 7 2 2",
  "BITMAP",
  "70",
  "18",
  "78",
  "D8",
  "68",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 5 1 1",
  "BITMAP",
  "36",
  "6C",
  "D8",
  "6C",
  "36",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 3 1 2",
  "BITMAP",
  "FE",
  "02",
  "02",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 1 1 4",
  "BITMAP",
  "FC",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 8 0 1",
  "BITMAP",
  "3E00",
  "6300",
  "D980",
  "D580",
  "D980",
  "D580",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 1 2 8",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 4 2 5",
  "BITMAP",
  "60",
  "90",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 1",
  "BITMAP",
  "10",
  "10",
  "FE",
  "10",
  "10",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 6 2 4",
  "BITMAP",
  "70",
  "98",
  "18",
  "30",
  "60",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 6 2 4",
  "BITMAP",
  "70",
  "98",
  "30",
  "18",
  "98",
  "70",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 3 2 3 7",
  "BITMAP",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 -3",
  "BITMAP",
  "E700",
  "6300",
  "6300",
  "6300",
  "6300",
  "6700",
  "7B80",
  "6000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -1",
  "BITMAP",
  "7E",
  "D4",
  "94",
  "94",
  "D4",
  "74",
  "14",
  "14",
  "14",
  "14",
  "7E",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 2 2 3 3",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 3 4 2 -3",
  "BITMAP",
  "40",
  "60",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 4 6 3 4",
  "BITMAP",
  "60",
  "E0",
  "60",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 5 7 2 2",
  "BITMAP",
  "70",
  "D8",
  "88",
  "D8",
  "70",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 5 1 1",
  "BITMAP",
  "D8",
  "6C",
  "36",
  "6C",
  "D8",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "6000",
  "E080",
  "6100",
  "6200",
  "6500",
  "FB00",
  "1700",
  "2B00",
  "4F80",
  "8300",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "6000",
  "E080",
  "6100",
  "6200",
  "6700",
  "FD80",
  "1180",
  "2300",
  "4600",
  "0F80",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 10 10 -1 0",
  "BITMAP",
  "7000",
  "9840",
  "3080",
  "1900",
  "9A80",
  "7580",
  "0B80",
  "1580",
  "27C0",
  "4180",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 9 1 -2",
  "BITMAP",
  "30",
  "30",
  "00",
  "30",
  "70",
  "C0",
  "C4",
  "CC",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0000",
  "7C00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0C00",
  "1800",
  "0000",
  "7C00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1C00",
  "3600",
  "0000",
  "7C00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "7C00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "2400",
  "2400",
  "0000",
  "7C00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1800",
  "2400",
  "1800",
  "7E00",
  "1C00",
  "3600",
  "3600",
  "2200",
  "6300",
  "7F00",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "3F80",
  "1C80",
  "1C00",
  "3D00",
  "2F00",
  "6D00",
  "7C00",
  "4C80",
  "DF80",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 -4",
  "BITMAP",
  "3A",
  "6E",
  "C6",
  "C0",
  "C0",
  "C0",
  "C0",
  "66",
  "3C",
  "10",
  "18",
  "08",
  "38",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "18",
  "0C",
  "00",
  "FF",
  "63",
  "63",
  "68",
  "78",
  "68",
  "63",
  "63",
  "FF",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "FF",
  "63",
  "63",
  "68",
  "78",
  "68",
  "63",
  "63",
  "FF",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "1C",
  "36",
  "00",
  "FF",
  "63",
  "63",
  "68",
  "78",
  "68",
  "63",
  "63",
  "FF",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "FF",
  "63",
  "63",
  "68",
  "78",
  "68",
  "63",
  "63",
  "FF",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 12 1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 12 1 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 12 1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 12 1 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "FC",
  "66",
  "63",
  "63",
  "F3",
  "63",
  "63",
  "66",
  "FC",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "E780",
  "6300",
  "7300",
  "7300",
  "6B00",
  "6B00",
  "6700",
  "6700",
  "F300",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 7 1 1",
  "BITMAP",
  "84",
  "CC",
  "78",
  "30",
  "78",
  "CC",
  "84",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "01",
  "3E",
  "66",
  "CB",
  "CB",
  "D3",
  "D3",
  "E3",
  "66",
  "BC",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0000",
  "F780",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0C00",
  "1800",
  "0000",
  "F780",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1C00",
  "3600",
  "0000",
  "F780",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1200",
  "1200",
  "0000",
  "F780",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 10 12 -1 0",
  "BITMAP",
  "0600",
  "0C00",
  "0000",
  "F3C0",
  "6180",
  "3300",
  "3300",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "F0",
  "60",
  "7E",
  "63",
  "63",
  "66",
  "7C",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "3C",
  "66",
  "66",
  "6C",
  "66",
  "63",
  "63",
  "6B",
  "EE",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "18",
  "24",
  "18",
  "7C",
  "06",
  "06",
  "7E",
  "C6",
  "CE",
  "77",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 7 0 0",
  "BITMAP",
  "7700",
  "1D80",
  "0880",
  "7F80",
  "C800",
  "CD80",
  "7700",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 -4",
  "BITMAP",
  "3D",
  "67",
  "C3",
  "C0",
  "C0",
  "63",
  "3E",
  "10",
  "18",
  "08",
  "38",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "3C",
  "66",
  "C3",
  "FF",
  "C0",
  "67",
  "3E",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "3C",
  "66",
  "C3",
  "FF",
  "C0",
  "67",
  "3E",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "1C",
  "36",
  "00",
  "3C",
  "66",
  "C3",
  "FF",
  "C0",
  "67",
  "3E",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "3C",
  "66",
  "C3",
  "FF",
  "C0",
  "67",
  "3E",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "EC",
  "38",
  "CC",
  "3E",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "EE00",
  "7300",
  "6300",
  "6300",
  "6300",
  "6300",
  "F780",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "1C",
  "36",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 10 0 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 1",
  "BITMAP",
  "18",
  "18",
  "00",
  "FF",
  "00",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 0",
  "BITMAP",
  "3D",
  "66",
  "CF",
  "DB",
  "F3",
  "66",
  "BC",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0000",
  "E700",
  "6300",
  "6300",
  "6300",
  "6300",
  "6700",
  "3B80",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "0C00",
  "1800",
  "0000",
  "E700",
  "6300",
  "6300",
  "6300",
  "6300",
  "6700",
  "3B80",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "1C00",
  "3600",
  "0000",
  "E700",
  "6300",
  "6300",
  "6300",
  "6300",
  "6700",
  "3B80",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "2400",
  "2400",
  "0000",
  "E700",
  "6300",
  "6300",
  "6300",
  "6300",
  "6700",
  "3B80",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 13 0 -3",
  "BITMAP",
  "0600",
  "0C00",
  "0000",
  "E380",
  "6300",
  "6300",
  "3600",
  "3600",
  "1C00",
  "1C00",
  "1800",
  "1800",
  "7C00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 -3",
  "BITMAP",
  "E0",
  "60",
  "6E",
  "73",
  "63",
  "63",
  "63",
  "73",
  "6E",
  "60",
  "60",
  "F0",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 9 0",
  "BBX 9 13 0 -3",
  "BITMAP",
  "1200",
  "1200",
  "0000",
  "E380",
  "6300",
  "6300",
  "3600",
  "3600",
  "1C00",
  "1C00",
  "1800",
  "1800",
  "7C00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURB14_H */
