#ifndef _COURB25_H
#define _COURB25_H

/*
** $XConsortium: courB18.bdf,v 1.6 95/01/26 17:52:18 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courB25_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Bold-R-Normal--25-180-100-100-M-150-ISO8859-1",
  "SIZE 18 100 100",
  "FONTBOUNDINGBOX 17 26 -1 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 25",
  "POINT_SIZE 180",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 150",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 15",
  "X_HEIGHT 11",
  "FONT_ASCENT 18",
  "FONT_DESCENT 5",
  "FACE_NAME \"Courier Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 16 5 0",
  "BITMAP",
  "60",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "00",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 7 3 9",
  "BITMAP",
  "EE",
  "EE",
  "EE",
  "EE",
  "44",
  "44",
  "44",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 -2",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "7FF0",
  "7FF0",
  "1980",
  "1980",
  "1980",
  "FFE0",
  "FFE0",
  "3300",
  "3300",
  "3300",
  "3300",
  "3300",
  "3300",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 20 2 -3",
  "BITMAP",
  "0C00",
  "0C00",
  "3D80",
  "7F80",
  "C380",
  "C180",
  "C000",
  "E000",
  "7E00",
  "1F80",
  "01C0",
  "00C0",
  "C0C0",
  "E1C0",
  "FF80",
  "DF00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "3C00",
  "6600",
  "C300",
  "C300",
  "6600",
  "3C00",
  "01C0",
  "0F00",
  "3800",
  "E780",
  "0CC0",
  "1860",
  "1860",
  "0CC0",
  "0780",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "1E00",
  "3F00",
  "6300",
  "6000",
  "6000",
  "3000",
  "3800",
  "7CC0",
  "6FC0",
  "C780",
  "C300",
  "C780",
  "FFE0",
  "7CE0",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 4 9",
  "BITMAP",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 20 6 -4",
  "BITMAP",
  "18",
  "38",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "60",
  "30",
  "38",
  "18",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 20 3 -4",
  "BITMAP",
  "C0",
  "E0",
  "60",
  "30",
  "30",
  "30",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "60",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 11 2 5",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "CCC0",
  "FFC0",
  "3F00",
  "0C00",
  "3F00",
  "3300",
  "7380",
  "6180",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "FFF0",
  "FFF0",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 4 -3",
  "BITMAP",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 2 1 6",
  "BITMAP",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 3 5 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 20 2 -3",
  "BITMAP",
  "0060",
  "0060",
  "00C0",
  "00C0",
  "0180",
  "0180",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "3000",
  "3000",
  "6000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "1C00",
  "FC00",
  "FC00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "1F80",
  "3FC0",
  "70E0",
  "6060",
  "6060",
  "0060",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "3800",
  "7000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "1F80",
  "3FC0",
  "70E0",
  "6060",
  "0060",
  "00E0",
  "01C0",
  "0F80",
  "0FC0",
  "00E0",
  "0060",
  "0060",
  "C060",
  "E0E0",
  "7FC0",
  "3F80",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0380",
  "0780",
  "0F80",
  "0D80",
  "1980",
  "1980",
  "3180",
  "3180",
  "6180",
  "6180",
  "FFE0",
  "FFE0",
  "0180",
  "0180",
  "0FE0",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "7FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "6F00",
  "7FC0",
  "71C0",
  "00E0",
  "0060",
  "0060",
  "0060",
  "C0E0",
  "E1C0",
  "7FC0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "07C0",
  "1FC0",
  "3C00",
  "7000",
  "6000",
  "E000",
  "DF00",
  "FF80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E0C0",
  "71C0",
  "7F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "C0C0",
  "00C0",
  "0180",
  "0180",
  "0180",
  "0300",
  "0300",
  "0300",
  "0600",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "3F00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 3 0",
  "BITMAP",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EC0",
  "3CC0",
  "00C0",
  "0180",
  "0380",
  "FF00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 11 5 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 14 3 -3",
  "BITMAP",
  "38",
  "38",
  "38",
  "00",
  "00",
  "00",
  "00",
  "00",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 12 1 1",
  "BITMAP",
  "0038",
  "00F0",
  "03C0",
  "0F00",
  "3C00",
  "F000",
  "F000",
  "3C00",
  "0F00",
  "03C0",
  "00F0",
  "0038",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 6 1 4",
  "BITMAP",
  "FFF0",
  "FFF0",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 12 1 1",
  "BITMAP",
  "E000",
  "7800",
  "1E00",
  "0780",
  "01E0",
  "0078",
  "0078",
  "01E0",
  "0780",
  "1E00",
  "7800",
  "E000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "7E00",
  "FF00",
  "C380",
  "C180",
  "C180",
  "0180",
  "0380",
  "0F00",
  "1C00",
  "1800",
  "1800",
  "0000",
  "1800",
  "1800",
  "1800",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 18 2 -2",
  "BITMAP",
  "1C00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C780",
  "CF80",
  "DD80",
  "D980",
  "D980",
  "DD80",
  "CFC0",
  "C7C0",
  "C000",
  "C000",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "FFC0",
  "FFE0",
  "3070",
  "3030",
  "3030",
  "3070",
  "3FE0",
  "3FF0",
  "3038",
  "3018",
  "3018",
  "3018",
  "3038",
  "FFF0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "0FB0",
  "3FF0",
  "7070",
  "6030",
  "E030",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E000",
  "6000",
  "7030",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FFC0",
  "FFF0",
  "3038",
  "3018",
  "301C",
  "300C",
  "300C",
  "300C",
  "300C",
  "300C",
  "300C",
  "3018",
  "3038",
  "FFF0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "FFF0",
  "FFF0",
  "3030",
  "3030",
  "31B0",
  "3180",
  "3F80",
  "3F80",
  "3180",
  "3180",
  "3018",
  "3018",
  "3018",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "FFF8",
  "FFF8",
  "3018",
  "3018",
  "3198",
  "3180",
  "3F80",
  "3F80",
  "3180",
  "3180",
  "3000",
  "3000",
  "3000",
  "FF00",
  "FF00",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "0FD8",
  "3FF8",
  "7038",
  "6018",
  "E018",
  "C000",
  "C000",
  "C000",
  "C1F8",
  "C1F8",
  "E018",
  "6018",
  "7038",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FCFC",
  "FCFC",
  "3030",
  "3030",
  "3030",
  "3030",
  "3FF0",
  "3FF0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "1FF8",
  "1FF8",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FCF8",
  "FCF8",
  "30E0",
  "31C0",
  "3380",
  "3700",
  "3E00",
  "3F00",
  "3B80",
  "31C0",
  "30E0",
  "3060",
  "3070",
  "FC3C",
  "FC3C",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "FF00",
  "FF00",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1830",
  "1830",
  "1830",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "F03C",
  "F03C",
  "7878",
  "7878",
  "6CD8",
  "6CD8",
  "6CD8",
  "6798",
  "6318",
  "6318",
  "6018",
  "6018",
  "6018",
  "F87C",
  "F87C",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "F0F8",
  "F0F8",
  "7830",
  "7830",
  "6C30",
  "6C30",
  "6630",
  "6630",
  "6330",
  "6330",
  "61B0",
  "61B0",
  "60F0",
  "F8F0",
  "F870",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "FFC0",
  "FFF0",
  "3038",
  "3018",
  "3018",
  "3018",
  "3018",
  "3038",
  "3FF0",
  "3FC0",
  "3000",
  "3000",
  "3000",
  "FF00",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 -3",
  "BITMAP",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "0E18",
  "3FF8",
  "39E0",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FF80",
  "FFE0",
  "3070",
  "3030",
  "3030",
  "3030",
  "3070",
  "3FE0",
  "3F80",
  "31C0",
  "30E0",
  "3060",
  "3070",
  "FC3C",
  "FC3C",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "1FB0",
  "3FF0",
  "7070",
  "6030",
  "6030",
  "7000",
  "3E00",
  "1FC0",
  "03E0",
  "0070",
  "C030",
  "C030",
  "E070",
  "FFE0",
  "DFC0",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "FFF0",
  "FFF0",
  "C630",
  "C630",
  "C630",
  "C630",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "3FC0",
  "3FC0",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "F8F8",
  "F8F8",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "3060",
  "3FE0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "F87C",
  "F87C",
  "6018",
  "6018",
  "3030",
  "3030",
  "3030",
  "1860",
  "1860",
  "1860",
  "0CC0",
  "0CC0",
  "0780",
  "0780",
  "0780",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "F87C",
  "F87C",
  "6018",
  "6318",
  "6318",
  "6798",
  "6798",
  "6FD8",
  "6CD8",
  "6CD8",
  "3CF0",
  "3870",
  "3870",
  "3870",
  "3870",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FCFC",
  "FCFC",
  "7038",
  "3870",
  "1CE0",
  "0FC0",
  "0780",
  "0300",
  "0780",
  "0CC0",
  "1CE0",
  "3870",
  "7038",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FCFC",
  "FCFC",
  "7038",
  "3870",
  "1860",
  "0CC0",
  "0FC0",
  "0780",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "1FE0",
  "1FE0",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "FFE0",
  "FFE0",
  "C0E0",
  "C1C0",
  "C380",
  "0300",
  "0700",
  "0E00",
  "1C00",
  "1800",
  "3860",
  "7060",
  "E060",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 20 6 -4",
  "BITMAP",
  "F8",
  "F8",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 20 2 -3",
  "BITMAP",
  "C000",
  "C000",
  "6000",
  "6000",
  "3000",
  "3000",
  "1800",
  "1800",
  "0C00",
  "0C00",
  "0600",
  "0600",
  "0300",
  "0300",
  "0180",
  "0180",
  "00C0",
  "00C0",
  "0060",
  "0060",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 20 3 -4",
  "BITMAP",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 8 3 8",
  "BITMAP",
  "18",
  "18",
  "3C",
  "3C",
  "66",
  "66",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 2 0 -4",
  "BITMAP",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 5 9",
  "BITMAP",
  "E0",
  "E0",
  "70",
  "30",
  "18",
  "08",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 0",
  "BITMAP",
  "F000",
  "F000",
  "3000",
  "3000",
  "3000",
  "37C0",
  "3FF0",
  "3C70",
  "3838",
  "3018",
  "3018",
  "3018",
  "3838",
  "3C70",
  "FFF0",
  "F7C0",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "1FB0",
  "7FF0",
  "70F0",
  "E070",
  "C030",
  "C000",
  "C000",
  "E000",
  "7070",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 0",
  "BITMAP",
  "01E0",
  "01E0",
  "0060",
  "0060",
  "0060",
  "1F60",
  "7FE0",
  "71E0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "71E0",
  "7FF8",
  "1F78",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "FFF0",
  "FFF0",
  "E000",
  "7070",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "07E0",
  "0FE0",
  "1C00",
  "1800",
  "1800",
  "FFC0",
  "FFC0",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 -5",
  "BITMAP",
  "1F78",
  "7FF8",
  "71E0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "71E0",
  "7FE0",
  "1F60",
  "0060",
  "0060",
  "00E0",
  "3FC0",
  "3F80",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "F000",
  "F000",
  "3000",
  "3000",
  "3000",
  "37C0",
  "3FE0",
  "3C70",
  "3830",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "1C00",
  "1C00",
  "1C00",
  "0000",
  "0000",
  "7C00",
  "7C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 21 2 -5",
  "BITMAP",
  "0E",
  "0E",
  "0E",
  "00",
  "00",
  "FF",
  "FF",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "07",
  "FE",
  "FC",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 0",
  "BITMAP",
  "F000",
  "F000",
  "3000",
  "3000",
  "3000",
  "31E0",
  "31E0",
  "3380",
  "3700",
  "3E00",
  "3E00",
  "3700",
  "3380",
  "31C0",
  "F1F8",
  "F1F8",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "7C00",
  "7C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 11 0 0",
  "BITMAP",
  "EF78",
  "FFFC",
  "39CC",
  "318C",
  "318C",
  "318C",
  "318C",
  "318C",
  "318C",
  "F9EF",
  "F9EF",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "F3C0",
  "F7E0",
  "3C70",
  "3830",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "C030",
  "C030",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 0 -5",
  "BITMAP",
  "F7C0",
  "FFF0",
  "3C70",
  "3838",
  "3018",
  "3018",
  "3018",
  "3838",
  "3C70",
  "3FF0",
  "37C0",
  "3000",
  "3000",
  "3000",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 -5",
  "BITMAP",
  "1F78",
  "7FF8",
  "71E0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "71E0",
  "7FE0",
  "1F60",
  "0060",
  "0060",
  "0060",
  "03F8",
  "03F8",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "79E0",
  "7FF0",
  "1E30",
  "1C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "3EC0",
  "7FC0",
  "E1C0",
  "E0C0",
  "7C00",
  "1F00",
  "07C0",
  "C0E0",
  "E0E0",
  "FFC0",
  "DF80",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "3000",
  "3000",
  "3000",
  "3000",
  "FFC0",
  "FFC0",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "38E0",
  "1FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "F0F0",
  "F0F0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3870",
  "1FFC",
  "0FBC",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "FCFC",
  "FCFC",
  "3030",
  "3030",
  "1860",
  "1860",
  "0CC0",
  "0CC0",
  "0780",
  "0780",
  "0300",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "F87C",
  "F87C",
  "6318",
  "6318",
  "3330",
  "37B0",
  "37B0",
  "3CF0",
  "1CE0",
  "1860",
  "1860",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "F9F0",
  "F9F0",
  "30C0",
  "1980",
  "0F00",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 -5",
  "BITMAP",
  "F9F0",
  "F9F0",
  "6060",
  "70E0",
  "30C0",
  "39C0",
  "1980",
  "1B80",
  "0F00",
  "0F00",
  "0600",
  "0E00",
  "0C00",
  "1C00",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "C380",
  "C700",
  "0E00",
  "1C00",
  "3800",
  "70C0",
  "E0C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 20 4 -4",
  "BITMAP",
  "0E",
  "18",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "70",
  "E0",
  "70",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "18",
  "0E",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 2 18 6 -2",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 20 3 -4",
  "BITMAP",
  "E0",
  "30",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "1C",
  "0E",
  "1C",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "30",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 4 1 5",
  "BITMAP",
  "3C30",
  "7E70",
  "E7E0",
  "C3C0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 16 4 -5",
  "BITMAP",
  "60",
  "60",
  "60",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "60",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 16 2 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "3D80",
  "7F80",
  "E380",
  "C180",
  "C000",
  "C000",
  "C000",
  "E180",
  "7F80",
  "3F00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "0F80",
  "1FC0",
  "38C0",
  "3000",
  "3000",
  "3000",
  "3000",
  "FF00",
  "FF00",
  "1800",
  "1800",
  "3800",
  "7030",
  "FFF0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 11 2 2",
  "BITMAP",
  "C0C0",
  "FFC0",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "FFC0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "F9F0",
  "F9F0",
  "70E0",
  "30C0",
  "39C0",
  "1980",
  "0F00",
  "0F00",
  "3FC0",
  "0600",
  "3FC0",
  "0600",
  "0600",
  "3FC0",
  "3FC0",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 2 18 6 -2",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 1 -2",
  "BITMAP",
  "0FE0",
  "1FE0",
  "3860",
  "3060",
  "3800",
  "7E00",
  "CF80",
  "C3E0",
  "F0F0",
  "7C30",
  "1F30",
  "07F0",
  "01E0",
  "00C0",
  "60C0",
  "61C0",
  "7F80",
  "7F00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 3 3 12",
  "BITMAP",
  "C6",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 0 1",
  "BITMAP",
  "0780",
  "1FE0",
  "3870",
  "6798",
  "6FD8",
  "DCCC",
  "D80C",
  "D80C",
  "DCCC",
  "6FD8",
  "6798",
  "3870",
  "1FE0",
  "0780",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 11 3 4",
  "BITMAP",
  "3C",
  "66",
  "06",
  "7E",
  "C6",
  "C6",
  "CF",
  "7B",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 9 1 1",
  "BITMAP",
  "0E38",
  "1C70",
  "38E0",
  "71C0",
  "E380",
  "71C0",
  "38E0",
  "1C70",
  "0E38",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 6 1 4",
  "BITMAP",
  "FFF0",
  "FFF0",
  "0030",
  "0030",
  "0030",
  "0030",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 2 2 6",
  "BITMAP",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 0 1",
  "BITMAP",
  "0780",
  "1FE0",
  "3870",
  "6F98",
  "6FD8",
  "CCCC",
  "CCCC",
  "CF8C",
  "CD8C",
  "6CD8",
  "6CD8",
  "3870",
  "1FE0",
  "0780",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 2 3 13",
  "BITMAP",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 7 3 9",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0600",
  "FFF0",
  "FFF0",
  "0600",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 9 4 7",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "0C",
  "18",
  "30",
  "60",
  "C6",
  "FE",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 9 4 7",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "0C",
  "3C",
  "06",
  "C6",
  "C6",
  "7C",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 4 4 12",
  "BITMAP",
  "1C",
  "38",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 -5",
  "BITMAP",
  "F0F0",
  "F0F0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3870",
  "3FFC",
  "3FBC",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 1 -2",
  "BITMAP",
  "1FF0",
  "7FF0",
  "E6C0",
  "E6C0",
  "E6C0",
  "E6C0",
  "E6C0",
  "7EC0",
  "1EC0",
  "06C0",
  "06C0",
  "06C0",
  "06C0",
  "06C0",
  "06C0",
  "06C0",
  "3EF0",
  "3EF0",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 3 5 6",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 4 -5",
  "BITMAP",
  "30",
  "30",
  "78",
  "18",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 9 3 7",
  "BITMAP",
  "18",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 11 3 4",
  "BITMAP",
  "3C",
  "7E",
  "C3",
  "C3",
  "C3",
  "C3",
  "7E",
  "3C",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 9 1 1",
  "BITMAP",
  "E380",
  "71C0",
  "38E0",
  "1C70",
  "0E38",
  "1C70",
  "38E0",
  "71C0",
  "E380",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 16 -1 0",
  "BITMAP",
  "1800",
  "F801",
  "1803",
  "1806",
  "180C",
  "1818",
  "1830",
  "1864",
  "FFCC",
  "019C",
  "032C",
  "064C",
  "0C8C",
  "18FE",
  "300C",
  "201E",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 16 -1 0",
  "BITMAP",
  "1800",
  "F801",
  "1803",
  "1806",
  "180C",
  "1818",
  "1830",
  "187E",
  "FFF3",
  "01A3",
  "0306",
  "060C",
  "0C18",
  "1830",
  "3063",
  "207F",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 16 0 0",
  "BITMAP",
  "7C00",
  "C602",
  "C606",
  "0C0C",
  "3C18",
  "0630",
  "C660",
  "C6C8",
  "7D98",
  "0338",
  "0658",
  "0C98",
  "1918",
  "31FC",
  "6018",
  "403C",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 2 -4",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0000",
  "0C00",
  "0C00",
  "1C00",
  "7800",
  "E000",
  "C000",
  "C180",
  "C180",
  "E180",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 20 0 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 20 0 0",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 21 0 0",
  "BITMAP",
  "0600",
  "0F00",
  "1F80",
  "39C0",
  "70E0",
  "0000",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 19 0 0",
  "BITMAP",
  "0E60",
  "1FC0",
  "3380",
  "0000",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 19 0 0",
  "BITMAP",
  "18C0",
  "18C0",
  "18C0",
  "0000",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 20 0 0",
  "BITMAP",
  "0700",
  "0D80",
  "0880",
  "0D80",
  "0700",
  "3F00",
  "3F00",
  "0780",
  "0780",
  "0CC0",
  "0CC0",
  "1CE0",
  "1860",
  "1860",
  "3FF0",
  "3FF0",
  "7038",
  "6018",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 15 0 0",
  "BITMAP",
  "0FFE",
  "0FFE",
  "0386",
  "0786",
  "0780",
  "0D98",
  "09F8",
  "19F8",
  "1F98",
  "3F80",
  "3180",
  "6186",
  "6186",
  "F7FE",
  "F7FE",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 20 1 -5",
  "BITMAP",
  "0FB0",
  "3FF0",
  "7070",
  "6030",
  "E030",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E000",
  "6010",
  "7030",
  "3FE0",
  "0FC0",
  "0600",
  "0F00",
  "0300",
  "1F00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 20 1 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "FFF0",
  "FFF0",
  "3030",
  "3030",
  "31B0",
  "3180",
  "3F80",
  "3F80",
  "3180",
  "3180",
  "3018",
  "3018",
  "3018",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 20 1 0",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "FFF0",
  "FFF0",
  "3030",
  "3030",
  "31B0",
  "3180",
  "3F80",
  "3F80",
  "3180",
  "3180",
  "3018",
  "3018",
  "3018",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 21 1 0",
  "BITMAP",
  "0300",
  "0780",
  "0FC0",
  "1CE0",
  "3870",
  "0000",
  "FFF0",
  "FFF0",
  "3030",
  "3030",
  "31B0",
  "3180",
  "3F80",
  "3F80",
  "3180",
  "3180",
  "3018",
  "3018",
  "3018",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "18C0",
  "18C0",
  "18C0",
  "0000",
  "FFF0",
  "FFF0",
  "3030",
  "3030",
  "31B0",
  "3180",
  "3F80",
  "3F80",
  "3180",
  "3180",
  "3018",
  "3018",
  "3018",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 20 2 0",
  "BITMAP",
  "7000",
  "3800",
  "1C00",
  "0E00",
  "0000",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 20 2 0",
  "BITMAP",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "0000",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 21 2 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3F00",
  "7380",
  "E1C0",
  "0000",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 19 2 0",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "FFC0",
  "FFF0",
  "3038",
  "3018",
  "301C",
  "300C",
  "FE0C",
  "FE0C",
  "300C",
  "300C",
  "300C",
  "3018",
  "3038",
  "FFF0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0E60",
  "1FC0",
  "3380",
  "0000",
  "F0F8",
  "F0F8",
  "7830",
  "7830",
  "6C30",
  "6C30",
  "6630",
  "6630",
  "6330",
  "6330",
  "61B0",
  "61B0",
  "60F0",
  "F8F0",
  "F870",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 20 1 0",
  "BITMAP",
  "1C00",
  "0E00",
  "0700",
  "0380",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 20 1 0",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 21 1 0",
  "BITMAP",
  "0300",
  "0780",
  "0FC0",
  "1CE0",
  "3870",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0E60",
  "1FC0",
  "3380",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "18C0",
  "18C0",
  "18C0",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "4020",
  "E070",
  "70E0",
  "39C0",
  "1F80",
  "0F00",
  "0F00",
  "1F80",
  "39C0",
  "70E0",
  "E070",
  "4020",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 -1",
  "BITMAP",
  "0018",
  "0030",
  "0FE0",
  "3FE0",
  "7070",
  "60F0",
  "E1B8",
  "C118",
  "C318",
  "C618",
  "C418",
  "CC18",
  "E838",
  "7830",
  "7070",
  "3FE0",
  "6F80",
  "C000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 20 1 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "F8F8",
  "F8F8",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "3060",
  "3FE0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 20 1 0",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "F8F8",
  "F8F8",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "3060",
  "3FE0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 21 1 0",
  "BITMAP",
  "0300",
  "0780",
  "0FC0",
  "1CE0",
  "3870",
  "0000",
  "F8F8",
  "F8F8",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "3060",
  "3FE0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "18C0",
  "18C0",
  "18C0",
  "0000",
  "F8F8",
  "F8F8",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "6030",
  "3060",
  "3FE0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 20 0 0",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "FCFC",
  "FCFC",
  "7038",
  "3870",
  "1860",
  "0CC0",
  "0FC0",
  "0780",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "1FE0",
  "1FE0",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "FC00",
  "FC00",
  "3000",
  "3FC0",
  "3FF0",
  "3038",
  "3018",
  "3018",
  "3018",
  "3038",
  "3FF0",
  "3FC0",
  "3000",
  "FC00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "0F00",
  "1F80",
  "39C0",
  "30C0",
  "30C0",
  "31C0",
  "3780",
  "37C0",
  "30E0",
  "3070",
  "3030",
  "3030",
  "3030",
  "3370",
  "FBE0",
  "F9C0",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "7000",
  "3800",
  "1C00",
  "0E00",
  "0000",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "0E00",
  "1F00",
  "3B80",
  "71C0",
  "0000",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "1CC0",
  "3F80",
  "6700",
  "0000",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "3180",
  "3180",
  "3180",
  "0000",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "0E00",
  "1B00",
  "1100",
  "1B00",
  "0E00",
  "3F00",
  "7F80",
  "61C0",
  "00C0",
  "1FC0",
  "7FC0",
  "E0C0",
  "C0C0",
  "C1C0",
  "FFF0",
  "7EF0",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "3CF0",
  "7FF8",
  "679C",
  "030C",
  "1F0C",
  "7FFC",
  "E3FC",
  "C300",
  "C78C",
  "FFFC",
  "7CF0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 1 -5",
  "BITMAP",
  "1F60",
  "7FE0",
  "70E0",
  "E060",
  "C060",
  "C000",
  "C000",
  "E000",
  "7060",
  "7FE0",
  "1FC0",
  "0600",
  "0F00",
  "0300",
  "1F00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "FFF0",
  "FFF0",
  "E000",
  "7070",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "FFF0",
  "FFF0",
  "E000",
  "7070",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "38E0",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "FFF0",
  "FFF0",
  "E000",
  "7070",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "3180",
  "3180",
  "3180",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "FFF0",
  "FFF0",
  "E000",
  "7070",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "E000",
  "7000",
  "3800",
  "1C00",
  "0000",
  "7C00",
  "7C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "0000",
  "7C00",
  "7C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "E380",
  "0000",
  "7C00",
  "7C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "6300",
  "6300",
  "6300",
  "0000",
  "7C00",
  "7C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 17 0 0",
  "BITMAP",
  "F000",
  "FC70",
  "0FF0",
  "1F80",
  "7DC0",
  "70E0",
  "0FF0",
  "3FF0",
  "3878",
  "7038",
  "6018",
  "6018",
  "6018",
  "7038",
  "3870",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "0E60",
  "1FC0",
  "3380",
  "0000",
  "F3C0",
  "F7E0",
  "3C70",
  "3830",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "FCFC",
  "FCFC",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "C030",
  "C030",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "C030",
  "C030",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "0E00",
  "1F00",
  "3B80",
  "71C0",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "C030",
  "C030",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "1CC0",
  "3F80",
  "6700",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "C030",
  "C030",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "3180",
  "3180",
  "3180",
  "0000",
  "1F80",
  "7FE0",
  "70E0",
  "E070",
  "C030",
  "C030",
  "C030",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 12 0 1",
  "BITMAP",
  "0700",
  "0700",
  "0700",
  "0000",
  "0000",
  "FFF8",
  "FFF8",
  "0000",
  "0000",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 0 -2",
  "BITMAP",
  "000C",
  "0FD8",
  "3FF0",
  "3870",
  "70D8",
  "6198",
  "6318",
  "6618",
  "6C38",
  "3870",
  "3FF0",
  "3FC0",
  "6000",
  "C000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "F0F0",
  "F0F0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3870",
  "1FFC",
  "0FBC",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "F0F0",
  "F0F0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3870",
  "1FFC",
  "0FBC",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "38E0",
  "0000",
  "F0F0",
  "F0F0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3870",
  "1FFC",
  "0FBC",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "18C0",
  "18C0",
  "18C0",
  "0000",
  "F0F0",
  "F0F0",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3030",
  "3870",
  "1FFC",
  "0FBC",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 21 1 -5",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "F9F0",
  "F9F0",
  "6060",
  "70E0",
  "30C0",
  "39C0",
  "1980",
  "1B80",
  "0F00",
  "0F00",
  "0600",
  "0E00",
  "0C00",
  "1C00",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 21 1 -5",
  "BITMAP",
  "F000",
  "F000",
  "3000",
  "3000",
  "3000",
  "37C0",
  "3FF0",
  "3C70",
  "3838",
  "3018",
  "3018",
  "3018",
  "3838",
  "3C70",
  "3FF0",
  "37C0",
  "3000",
  "3000",
  "3000",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 20 1 -5",
  "BITMAP",
  "3180",
  "3180",
  "3180",
  "0000",
  "F9F0",
  "F9F0",
  "6060",
  "70E0",
  "30C0",
  "39C0",
  "1980",
  "1B80",
  "0F00",
  "0F00",
  "0600",
  "0E00",
  "0C00",
  "1C00",
  "FE00",
  "FE00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURB25_H */
