#ifndef _COURO17_H
#define _COURO17_H

/*
** $XConsortium: courO12.bdf,v 1.10 95/01/26 17:53:01 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courO17_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Medium-O-Normal--17-120-100-100-M-100-ISO8859-1",
  "SIZE 12 100 100",
  "FONTBOUNDINGBOX 15 18 -2 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 17",
  "POINT_SIZE 120",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 100",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 10",
  "X_HEIGHT 7",
  "FONT_ASCENT 12",
  "FONT_DESCENT 3",
  "FACE_NAME \"Courier Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 5 11 4 0",
  "BITMAP",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 5 5 4 6",
  "BITMAP",
  "48",
  "48",
  "48",
  "90",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 12 2 -1",
  "BITMAP",
  "05",
  "05",
  "0A",
  "0A",
  "7F",
  "14",
  "28",
  "FE",
  "28",
  "28",
  "50",
  "50",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 13 2 -1",
  "BITMAP",
  "0200",
  "0200",
  "0F80",
  "1100",
  "2000",
  "2000",
  "1C00",
  "0200",
  "0200",
  "4400",
  "F800",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "1C",
  "22",
  "44",
  "38",
  "03",
  "3C",
  "C0",
  "1C",
  "22",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 9 2 0",
  "BITMAP",
  "0E",
  "11",
  "10",
  "10",
  "39",
  "4A",
  "8C",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 3 4 5 7",
  "BITMAP",
  "60",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 13 5 -2",
  "BITMAP",
  "04",
  "08",
  "10",
  "20",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 13 1 -2",
  "BITMAP",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "08",
  "08",
  "10",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 6 3 4",
  "BITMAP",
  "08",
  "08",
  "FF",
  "38",
  "28",
  "44",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 9 2 0",
  "BITMAP",
  "04",
  "04",
  "08",
  "08",
  "FF",
  "10",
  "10",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 3 4 2 -2",
  "BITMAP",
  "60",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 1 2 4",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 2 2 3 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 13 1 -2",
  "BITMAP",
  "0020",
  "0040",
  "0080",
  "0100",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "1000",
  "2000",
  "4000",
  "8000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "0E",
  "11",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "06",
  "1A",
  "02",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "0100",
  "0E00",
  "0200",
  "0100",
  "0100",
  "8200",
  "8600",
  "7800",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "03",
  "05",
  "0A",
  "12",
  "22",
  "44",
  "84",
  "FE",
  "08",
  "08",
  "3C",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "0F80",
  "1000",
  "1000",
  "3C00",
  "0200",
  "0200",
  "0200",
  "0200",
  "8400",
  "8C00",
  "7000",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 3 0",
  "BITMAP",
  "07",
  "18",
  "20",
  "40",
  "78",
  "84",
  "84",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 4 0",
  "BITMAP",
  "7E",
  "82",
  "04",
  "04",
  "08",
  "10",
  "20",
  "20",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "1E",
  "21",
  "21",
  "22",
  "1C",
  "24",
  "42",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "0E",
  "11",
  "21",
  "21",
  "21",
  "21",
  "1E",
  "02",
  "04",
  "18",
  "E0",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 4 7 3 0",
  "BITMAP",
  "30",
  "30",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 5 9 2 -2",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "00",
  "60",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 9 1 0",
  "BITMAP",
  "00C0",
  "0300",
  "0C00",
  "3000",
  "C000",
  "2000",
  "1800",
  "0400",
  "0200",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 4 2 3",
  "BITMAP",
  "7F80",
  "0000",
  "0000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "1000",
  "0800",
  "0600",
  "0100",
  "00C0",
  "0300",
  "0C00",
  "3000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 10 4 0",
  "BITMAP",
  "3C",
  "42",
  "42",
  "04",
  "18",
  "20",
  "40",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 12 2 -1",
  "BITMAP",
  "0700",
  "0880",
  "1080",
  "2080",
  "2700",
  "4900",
  "5200",
  "5200",
  "8C00",
  "8000",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1F80",
  "0840",
  "0840",
  "1080",
  "1F00",
  "2100",
  "2080",
  "4080",
  "4100",
  "FE00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 2 0",
  "BITMAP",
  "0740",
  "1880",
  "2080",
  "4000",
  "4000",
  "8000",
  "8000",
  "8100",
  "4600",
  "3800",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1F00",
  "0880",
  "0840",
  "1040",
  "1040",
  "2080",
  "2080",
  "4100",
  "4600",
  "F800",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1FC0",
  "0840",
  "0840",
  "1200",
  "1C00",
  "2400",
  "2000",
  "4100",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1FC0",
  "0840",
  "0840",
  "1200",
  "1C00",
  "2400",
  "2000",
  "4000",
  "4000",
  "F000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 2 0",
  "BITMAP",
  "0720",
  "18C0",
  "2040",
  "4000",
  "4000",
  "8780",
  "8100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 1 0",
  "BITMAP",
  "1CE0",
  "0840",
  "0840",
  "1080",
  "1F80",
  "2100",
  "2100",
  "4200",
  "4200",
  "E700",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1FC0",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 1 0",
  "BITMAP",
  "07E0",
  "0080",
  "0080",
  "0100",
  "0100",
  "0200",
  "0200",
  "8400",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 1 0",
  "BITMAP",
  "1EE0",
  "0880",
  "0900",
  "1200",
  "1400",
  "3C00",
  "2200",
  "4200",
  "4200",
  "F300",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1F00",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1080",
  "2080",
  "2100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 13 10 0 0",
  "BITMAP",
  "0C38",
  "0430",
  "0E50",
  "0AA0",
  "1320",
  "1240",
  "2240",
  "2080",
  "4080",
  "E1C0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 12 10 0 0",
  "BITMAP",
  "18F0",
  "0820",
  "1420",
  "1440",
  "1440",
  "2280",
  "2280",
  "4280",
  "4300",
  "F100",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 2 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1F80",
  "0840",
  "0840",
  "1040",
  "1180",
  "3E00",
  "2000",
  "4000",
  "4000",
  "F800",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 12 2 -2",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8C00",
  "7000",
  "4400",
  "B800",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1F00",
  "0880",
  "0880",
  "1080",
  "1100",
  "3E00",
  "2200",
  "4100",
  "4100",
  "F180",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "0F40",
  "1080",
  "2080",
  "2000",
  "1800",
  "0600",
  "0100",
  "4100",
  "4200",
  "BC00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 2 0",
  "BITMAP",
  "3FC0",
  "2440",
  "4880",
  "4880",
  "0800",
  "1000",
  "1000",
  "2000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 2 0",
  "BITMAP",
  "79E0",
  "2080",
  "2080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 3 0",
  "BITMAP",
  "E380",
  "4100",
  "4200",
  "4400",
  "4800",
  "4800",
  "5000",
  "6000",
  "4000",
  "4000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 2 0",
  "BITMAP",
  "79E0",
  "2040",
  "2480",
  "4480",
  "4900",
  "5A00",
  "6A00",
  "4C00",
  "8800",
  "8800",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 12 10 0 0",
  "BITMAP",
  "1C70",
  "0820",
  "0440",
  "0580",
  "0200",
  "0400",
  "1A00",
  "2200",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 2 0",
  "BITMAP",
  "71C0",
  "2080",
  "2100",
  "1200",
  "1400",
  "0800",
  "1000",
  "1000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1FC0",
  "1080",
  "1100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2200",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 13 3 -2",
  "BITMAP",
  "0F",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 2 13 5 -2",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 -2",
  "BITMAP",
  "07",
  "01",
  "02",
  "02",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 4 4 7",
  "BITMAP",
  "10",
  "28",
  "44",
  "82",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 1 -2 -3",
  "BITMAP",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 3 4 6 7",
  "BITMAP",
  "C0",
  "C0",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 7 2 0",
  "BITMAP",
  "1C",
  "22",
  "02",
  "7C",
  "84",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1800",
  "0800",
  "0800",
  "1F00",
  "1080",
  "1080",
  "2080",
  "2100",
  "2300",
  "DC00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 7 2 0",
  "BITMAP",
  "1D",
  "62",
  "42",
  "80",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 2 0",
  "BITMAP",
  "0180",
  "0080",
  "0100",
  "1D00",
  "6200",
  "4200",
  "8200",
  "8400",
  "8C00",
  "7600",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 7 2 0",
  "BITMAP",
  "1C",
  "62",
  "42",
  "FE",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 2 0",
  "BITMAP",
  "0380",
  "0440",
  "0400",
  "3F00",
  "0800",
  "1000",
  "1000",
  "2000",
  "2000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 2 -3",
  "BITMAP",
  "1D80",
  "6300",
  "4200",
  "8200",
  "8400",
  "8C00",
  "7400",
  "0800",
  "0800",
  "F000",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1800",
  "0800",
  "0800",
  "1700",
  "1880",
  "1080",
  "2100",
  "2100",
  "4200",
  "E700",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "02",
  "02",
  "00",
  "00",
  "1C",
  "04",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -3",
  "BITMAP",
  "01",
  "01",
  "00",
  "00",
  "1F",
  "01",
  "02",
  "02",
  "04",
  "04",
  "04",
  "08",
  "08",
  "F0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1800",
  "0800",
  "1000",
  "1380",
  "1200",
  "2400",
  "3800",
  "4400",
  "4400",
  "CF00",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "0E",
  "02",
  "04",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 7 0 0",
  "BITMAP",
  "36C0",
  "1B40",
  "1240",
  "2480",
  "2480",
  "4900",
  "ED80",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 7 1 0",
  "BITMAP",
  "3700",
  "1880",
  "1080",
  "2100",
  "2100",
  "4200",
  "E700",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 7 2 0",
  "BITMAP",
  "1C",
  "62",
  "42",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 0 -3",
  "BITMAP",
  "1B80",
  "0C40",
  "0840",
  "1040",
  "1080",
  "3180",
  "2E00",
  "4000",
  "4000",
  "F000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 2 -3",
  "BITMAP",
  "1D80",
  "6300",
  "4200",
  "8200",
  "8400",
  "8C00",
  "7400",
  "0800",
  "0800",
  "3C00",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 7 1 0",
  "BITMAP",
  "3B80",
  "0C40",
  "1000",
  "1000",
  "1000",
  "2000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 7 2 0",
  "BITMAP",
  "1F",
  "21",
  "40",
  "3C",
  "02",
  "84",
  "F8",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 9 3 0",
  "BITMAP",
  "10",
  "10",
  "FE",
  "20",
  "40",
  "40",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 7 2 0",
  "BITMAP",
  "73",
  "21",
  "42",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 7 2 0",
  "BITMAP",
  "E380",
  "4100",
  "4200",
  "4400",
  "2800",
  "3000",
  "2000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 7 2 0",
  "BITMAP",
  "E380",
  "4100",
  "5200",
  "5400",
  "6C00",
  "4800",
  "4800",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 7 1 0",
  "BITMAP",
  "3B80",
  "1100",
  "1600",
  "0800",
  "3400",
  "4400",
  "EE00",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 0 -3",
  "BITMAP",
  "38E0",
  "1040",
  "1080",
  "0900",
  "0A00",
  "0400",
  "0800",
  "1000",
  "2000",
  "F000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 7 2 0",
  "BITMAP",
  "3F",
  "22",
  "04",
  "18",
  "20",
  "44",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 13 3 -2",
  "BITMAP",
  "06",
  "08",
  "08",
  "08",
  "10",
  "30",
  "40",
  "20",
  "20",
  "40",
  "40",
  "80",
  "60",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 12 3 -2",
  "BITMAP",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 13 2 -2",
  "BITMAP",
  "0C",
  "02",
  "04",
  "04",
  "08",
  "08",
  "04",
  "18",
  "10",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 3 2 3",
  "BITMAP",
  "60",
  "92",
  "0C",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 11 2 -4",
  "BITMAP",
  "0C",
  "0C",
  "00",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 10 3 0",
  "BITMAP",
  "04",
  "08",
  "3E",
  "44",
  "80",
  "80",
  "88",
  "70",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "0380",
  "0440",
  "0400",
  "0800",
  "3E00",
  "0800",
  "0800",
  "1000",
  "2100",
  "FE00",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 7 1 1",
  "BITMAP",
  "1040",
  "1F80",
  "1100",
  "2100",
  "2200",
  "7E00",
  "8200",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 2 0",
  "BITMAP",
  "71C0",
  "2080",
  "2100",
  "1600",
  "1800",
  "7C00",
  "1000",
  "7C00",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 13 3 -2",
  "BITMAP",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "00",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 12 1 -1",
  "BITMAP",
  "07C0",
  "0840",
  "0840",
  "3800",
  "4C00",
  "4300",
  "3080",
  "0C80",
  "0700",
  "8400",
  "8400",
  "F800",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 4 2 6 8",
  "BITMAP",
  "90",
  "90",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "0F00",
  "3080",
  "4040",
  "4640",
  "8940",
  "9040",
  "8E80",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 7 3 3",
  "BITMAP",
  "18",
  "04",
  "38",
  "48",
  "3C",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 7 3 0",
  "BITMAP",
  "12",
  "24",
  "48",
  "90",
  "90",
  "48",
  "48",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 4 3 2",
  "BITMAP",
  "FE",
  "02",
  "04",
  "04",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 1 2 4",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "0F00",
  "3080",
  "4040",
  "4E40",
  "8940",
  "9E40",
  "9280",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 5 1 5 9",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 5 5 5 6",
  "BITMAP",
  "30",
  "48",
  "88",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "0200",
  "0200",
  "0400",
  "3F80",
  "0400",
  "0800",
  "0800",
  "0000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 6 3 5",
  "BITMAP",
  "18",
  "24",
  "08",
  "30",
  "40",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 5 6 5 5",
  "BITMAP",
  "30",
  "48",
  "30",
  "10",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 3 3 7 8",
  "BITMAP",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 -3",
  "BITMAP",
  "3980",
  "1080",
  "2100",
  "2100",
  "4200",
  "4600",
  "7B00",
  "4000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 12 1 -1",
  "BITMAP",
  "07E0",
  "1A80",
  "1280",
  "2500",
  "2500",
  "1500",
  "1A00",
  "0A00",
  "0A00",
  "1400",
  "1400",
  "FE00",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 2 2 5 4",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 3 3 2 -3",
  "BITMAP",
  "40",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 4 6 4 5",
  "BITMAP",
  "10",
  "70",
  "10",
  "20",
  "20",
  "F0",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 6 7 3 3",
  "BITMAP",
  "18",
  "24",
  "44",
  "48",
  "30",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 7 2 0",
  "BITMAP",
  "24",
  "24",
  "12",
  "12",
  "24",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1000",
  "7040",
  "1080",
  "2100",
  "2200",
  "F480",
  "0980",
  "1280",
  "2500",
  "4F80",
  "0100",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1000",
  "7040",
  "1080",
  "2100",
  "2200",
  "F580",
  "0A40",
  "1080",
  "2300",
  "4400",
  "0F80",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3000",
  "4840",
  "3080",
  "1100",
  "9200",
  "6480",
  "0980",
  "1280",
  "2500",
  "4F80",
  "0100",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 10 1 -3",
  "BITMAP",
  "06",
  "06",
  "00",
  "04",
  "08",
  "30",
  "40",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0200",
  "0100",
  "0080",
  "0000",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0080",
  "0100",
  "0200",
  "0000",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0200",
  "0500",
  "0880",
  "0000",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0640",
  "0980",
  "0000",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 13 1 0",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0300",
  "0480",
  "0300",
  "0000",
  "0F00",
  "0300",
  "0500",
  "0500",
  "0900",
  "1100",
  "1F00",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 12 10 0 0",
  "BITMAP",
  "0FF0",
  "0510",
  "0910",
  "1240",
  "1380",
  "3E80",
  "4400",
  "4440",
  "8880",
  "8F80",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 13 2 -3",
  "BITMAP",
  "0740",
  "1880",
  "2080",
  "4000",
  "4000",
  "8000",
  "8000",
  "8100",
  "4600",
  "3800",
  "4000",
  "2000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0400",
  "0200",
  "0100",
  "0000",
  "1FC0",
  "0840",
  "0840",
  "1200",
  "1C00",
  "2400",
  "2000",
  "4100",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0080",
  "0100",
  "0200",
  "0000",
  "1FC0",
  "0840",
  "0840",
  "1200",
  "1C00",
  "2400",
  "2000",
  "4100",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0200",
  "0500",
  "0880",
  "0000",
  "1FC0",
  "0840",
  "0840",
  "1200",
  "1C00",
  "2400",
  "2000",
  "4100",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "1FC0",
  "0840",
  "0840",
  "1200",
  "1C00",
  "2400",
  "2000",
  "4100",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0400",
  "0200",
  "0100",
  "0000",
  "1FC0",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0080",
  "0100",
  "0200",
  "0000",
  "1FC0",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0200",
  "0500",
  "0880",
  "0000",
  "1FC0",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "1FC0",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1F00",
  "0880",
  "0840",
  "1040",
  "7C40",
  "2080",
  "2080",
  "4100",
  "4600",
  "F800",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 12 13 0 0",
  "BITMAP",
  "0320",
  "04C0",
  "0000",
  "18F0",
  "0820",
  "1420",
  "1440",
  "1440",
  "2280",
  "2280",
  "4280",
  "4300",
  "F100",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 2 0",
  "BITMAP",
  "0800",
  "0400",
  "0200",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 2 0",
  "BITMAP",
  "0080",
  "0100",
  "0200",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 14 2 0",
  "BITMAP",
  "0200",
  "0500",
  "0880",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 13 2 0",
  "BITMAP",
  "0C80",
  "1300",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 13 2 0",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4080",
  "8100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 7 1 1",
  "BITMAP",
  "2080",
  "1100",
  "1600",
  "0800",
  "3400",
  "4400",
  "8200",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 10 1 0",
  "BITMAP",
  "07A0",
  "0840",
  "10C0",
  "2140",
  "2640",
  "4880",
  "5080",
  "6100",
  "4200",
  "BC00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "0800",
  "0400",
  "0200",
  "0000",
  "79E0",
  "2080",
  "2080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "0080",
  "0100",
  "0200",
  "0000",
  "79E0",
  "2080",
  "2080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "0200",
  "0500",
  "0880",
  "0000",
  "79E0",
  "2080",
  "2080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 13 2 0",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "79E0",
  "2080",
  "2080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "0100",
  "0200",
  "0400",
  "0000",
  "71C0",
  "2080",
  "2100",
  "1200",
  "1400",
  "0800",
  "1000",
  "1000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1C00",
  "0800",
  "0F80",
  "1040",
  "1040",
  "2080",
  "3F00",
  "4000",
  "4000",
  "E000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0700",
  "0880",
  "0880",
  "1100",
  "1600",
  "1200",
  "2100",
  "2100",
  "4100",
  "5200",
  "CC00",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "08",
  "04",
  "02",
  "00",
  "0E",
  "11",
  "01",
  "3E",
  "42",
  "84",
  "7A",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "01",
  "02",
  "04",
  "00",
  "0E",
  "11",
  "01",
  "3E",
  "42",
  "84",
  "7A",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "04",
  "0A",
  "11",
  "00",
  "0E",
  "11",
  "01",
  "3E",
  "42",
  "84",
  "7A",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0C80",
  "1300",
  "0000",
  "0E00",
  "1100",
  "0100",
  "3E00",
  "4200",
  "8400",
  "7A00",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "09",
  "09",
  "00",
  "0E",
  "11",
  "01",
  "3E",
  "42",
  "84",
  "7A",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0300",
  "0480",
  "0300",
  "0000",
  "0E00",
  "1100",
  "0100",
  "3E00",
  "4200",
  "8400",
  "7A00",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 7 0 0",
  "BITMAP",
  "0D80",
  "1240",
  "0440",
  "3FC0",
  "4400",
  "8880",
  "7700",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 10 2 -3",
  "BITMAP",
  "1D",
  "63",
  "42",
  "80",
  "80",
  "84",
  "78",
  "40",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "10",
  "08",
  "04",
  "00",
  "1C",
  "62",
  "42",
  "FE",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "02",
  "04",
  "08",
  "00",
  "1C",
  "62",
  "42",
  "FE",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "08",
  "14",
  "22",
  "00",
  "1C",
  "62",
  "42",
  "FE",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 10 2 0",
  "BITMAP",
  "12",
  "12",
  "00",
  "1C",
  "62",
  "42",
  "FE",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "08",
  "04",
  "02",
  "00",
  "1C",
  "04",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "01",
  "02",
  "04",
  "00",
  "1C",
  "04",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "04",
  "0A",
  "11",
  "00",
  "1C",
  "04",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "09",
  "09",
  "00",
  "1C",
  "04",
  "08",
  "08",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "1C80",
  "0700",
  "0A00",
  "1200",
  "0200",
  "3E00",
  "4200",
  "8200",
  "8400",
  "8C00",
  "7000",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "0640",
  "0980",
  "0000",
  "3700",
  "1880",
  "1080",
  "2100",
  "2100",
  "4200",
  "E700",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "10",
  "08",
  "04",
  "00",
  "1C",
  "62",
  "42",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "02",
  "04",
  "08",
  "00",
  "1C",
  "62",
  "42",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "08",
  "14",
  "22",
  "00",
  "1C",
  "62",
  "42",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 10 2 0",
  "BITMAP",
  "19",
  "26",
  "00",
  "1C",
  "62",
  "42",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 7 10 2 0",
  "BITMAP",
  "12",
  "12",
  "00",
  "1C",
  "62",
  "42",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 7 2 1",
  "BITMAP",
  "0C",
  "0C",
  "00",
  "FF",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 9 0 -1",
  "BITMAP",
  "0020",
  "0740",
  "1980",
  "1280",
  "2480",
  "2900",
  "3300",
  "5C00",
  "8000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "08",
  "04",
  "02",
  "00",
  "63",
  "21",
  "42",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "02",
  "04",
  "08",
  "00",
  "63",
  "21",
  "42",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "04",
  "0A",
  "11",
  "00",
  "63",
  "21",
  "42",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 8 10 2 0",
  "BITMAP",
  "12",
  "12",
  "00",
  "63",
  "21",
  "42",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 14 0 -3",
  "BITMAP",
  "0040",
  "0080",
  "0100",
  "0000",
  "38E0",
  "1040",
  "1080",
  "0900",
  "0A00",
  "0400",
  "0800",
  "1000",
  "2000",
  "F000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 -3",
  "BITMAP",
  "0600",
  "0200",
  "0400",
  "0400",
  "0B80",
  "0C40",
  "1040",
  "1040",
  "1080",
  "3180",
  "2E00",
  "4000",
  "4000",
  "F000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 10 0",
  "BBX 11 13 0 -3",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "38E0",
  "1040",
  "1080",
  "0900",
  "0A00",
  "0400",
  "0800",
  "1000",
  "2000",
  "F000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURO17_H */
