#ifndef _COURO20_H
#define _COURO20_H

/*
** $XConsortium: courO14.bdf,v 1.6 95/01/26 17:53:05 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courO20_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Medium-O-Normal--20-140-100-100-M-110-ISO8859-1",
  "SIZE 14 100 100",
  "FONTBOUNDINGBOX 13 19 0 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 20",
  "POINT_SIZE 140",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 110",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 11",
  "X_HEIGHT 8",
  "FONT_ASCENT 13",
  "FONT_DESCENT 4",
  "FACE_NAME \"Courier Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 12 5 0",
  "BITMAP",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "40",
  "40",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 5 4 7",
  "BITMAP",
  "66",
  "66",
  "CC",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 14 2 -2",
  "BITMAP",
  "12",
  "12",
  "12",
  "12",
  "7F",
  "24",
  "24",
  "24",
  "FE",
  "48",
  "48",
  "90",
  "90",
  "90",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 15 2 -2",
  "BITMAP",
  "0200",
  "0200",
  "0E80",
  "1100",
  "2100",
  "2000",
  "1800",
  "0400",
  "0200",
  "4200",
  "4200",
  "BC00",
  "1000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "1C",
  "24",
  "44",
  "48",
  "73",
  "0C",
  "30",
  "C7",
  "09",
  "11",
  "12",
  "1C",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 10 2 0",
  "BITMAP",
  "0E00",
  "1100",
  "1000",
  "1000",
  "3800",
  "4B80",
  "8C00",
  "8400",
  "8400",
  "7B00",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 5 7",
  "BITMAP",
  "30",
  "30",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 14 5 -2",
  "BITMAP",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 14 4 -2",
  "BITMAP",
  "20",
  "20",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 7 4 5",
  "BITMAP",
  "10",
  "10",
  "10",
  "FE",
  "30",
  "48",
  "88",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 9 2 1",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0800",
  "FF80",
  "0800",
  "1000",
  "1000",
  "1000",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 3 -2",
  "BITMAP",
  "30",
  "30",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 1 2 5",
  "BITMAP",
  "FF80",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 2 4 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 14 3 -2",
  "BITMAP",
  "02",
  "02",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 3 0",
  "BITMAP",
  "1C",
  "22",
  "42",
  "42",
  "82",
  "82",
  "82",
  "82",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "04",
  "3C",
  "04",
  "04",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "0080",
  "0080",
  "0100",
  "0600",
  "0800",
  "1000",
  "2000",
  "4200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "1E",
  "21",
  "01",
  "01",
  "02",
  "0C",
  "02",
  "01",
  "01",
  "02",
  "86",
  "78",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "06",
  "0A",
  "12",
  "12",
  "24",
  "44",
  "44",
  "84",
  "FE",
  "08",
  "08",
  "3C",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "3F",
  "20",
  "20",
  "40",
  "5C",
  "62",
  "01",
  "01",
  "01",
  "02",
  "86",
  "78",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 3 0",
  "BITMAP",
  "0E",
  "30",
  "20",
  "40",
  "40",
  "9C",
  "A2",
  "C2",
  "82",
  "84",
  "8C",
  "70",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 12 4 0",
  "BITMAP",
  "FC",
  "84",
  "04",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 3 0",
  "BITMAP",
  "1C",
  "22",
  "42",
  "42",
  "44",
  "38",
  "44",
  "84",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "0E",
  "11",
  "21",
  "21",
  "21",
  "23",
  "1D",
  "02",
  "02",
  "04",
  "18",
  "E0",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 3 8 5 0",
  "BITMAP",
  "60",
  "60",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 5 10 3 -2",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "00",
  "30",
  "30",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 8 1 2",
  "BITMAP",
  "00E0",
  "0300",
  "0C00",
  "3000",
  "E000",
  "3000",
  "0C00",
  "0380",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 4 1 3",
  "BITMAP",
  "7FC0",
  "0000",
  "0000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 8 0 2",
  "BITMAP",
  "3800",
  "0600",
  "0180",
  "00E0",
  "0180",
  "0600",
  "1800",
  "E000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 11 4 0",
  "BITMAP",
  "78",
  "CC",
  "84",
  "04",
  "08",
  "30",
  "40",
  "40",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "0E",
  "31",
  "21",
  "41",
  "4E",
  "92",
  "A4",
  "A4",
  "9E",
  "80",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "3F00",
  "1080",
  "1080",
  "2080",
  "2100",
  "3E00",
  "2100",
  "4080",
  "4080",
  "4100",
  "FE00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "0F40",
  "3180",
  "6080",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3F00",
  "1080",
  "1040",
  "2040",
  "2040",
  "2040",
  "2040",
  "4080",
  "4080",
  "4100",
  "FE00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3FC0",
  "1040",
  "1080",
  "2080",
  "2400",
  "3C00",
  "2400",
  "4080",
  "4080",
  "4100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3FC0",
  "1040",
  "1080",
  "2080",
  "2400",
  "3C00",
  "2400",
  "4000",
  "4000",
  "4000",
  "F800",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "0F40",
  "3180",
  "6080",
  "4000",
  "8000",
  "8000",
  "87C0",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "38E0",
  "1040",
  "1040",
  "2080",
  "2080",
  "3F80",
  "2080",
  "4100",
  "4100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "3F80",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "07E0",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "4100",
  "4200",
  "8200",
  "8600",
  "7800",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "3DE0",
  "1080",
  "1100",
  "1200",
  "2400",
  "2C00",
  "3200",
  "2200",
  "4100",
  "4100",
  "F180",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "3E00",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "2080",
  "2080",
  "2100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 0 0",
  "BITMAP",
  "3870",
  "1860",
  "28A0",
  "2940",
  "2940",
  "2640",
  "2440",
  "4080",
  "4080",
  "4080",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "39E0",
  "1840",
  "1440",
  "2440",
  "2480",
  "2480",
  "2280",
  "4280",
  "4100",
  "4100",
  "F100",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3F80",
  "1040",
  "1040",
  "1040",
  "2080",
  "3F00",
  "2000",
  "4000",
  "4000",
  "4000",
  "F800",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 1 -2",
  "BITMAP",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "1C00",
  "3880",
  "6700",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3F00",
  "1080",
  "1080",
  "2080",
  "2100",
  "3E00",
  "2200",
  "4100",
  "4100",
  "4080",
  "F0C0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "0F40",
  "1180",
  "2080",
  "2000",
  "1000",
  "0F00",
  "0080",
  "0080",
  "4080",
  "6100",
  "BE00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "7FC0",
  "4440",
  "8480",
  "8480",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "7C00",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "71C0",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "F3C0",
  "4080",
  "4080",
  "4100",
  "2100",
  "2200",
  "2200",
  "2400",
  "1400",
  "1800",
  "1000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "F070",
  "4020",
  "4620",
  "4640",
  "4A40",
  "4A80",
  "5280",
  "5280",
  "6300",
  "6300",
  "4200",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "38E0",
  "1040",
  "1080",
  "0900",
  "0A00",
  "0400",
  "0A00",
  "1200",
  "2100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 3 0",
  "BITMAP",
  "E380",
  "4100",
  "4200",
  "2400",
  "2400",
  "1800",
  "1000",
  "1000",
  "2000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "3F80",
  "2080",
  "4100",
  "4200",
  "0400",
  "0800",
  "1000",
  "2100",
  "4100",
  "8200",
  "FE00",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 14 4 -2",
  "BITMAP",
  "1C",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 14 3 -2",
  "BITMAP",
  "80",
  "80",
  "40",
  "40",
  "20",
  "20",
  "10",
  "10",
  "08",
  "08",
  "04",
  "04",
  "02",
  "02",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 14 2 -2",
  "BITMAP",
  "1C",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 5 3 7",
  "BITMAP",
  "0C",
  "14",
  "22",
  "42",
  "82",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 1 0 -3",
  "BITMAP",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 6 7",
  "BITMAP",
  "C0",
  "C0",
  "60",
  "20",
  "10",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3000",
  "1000",
  "1000",
  "1000",
  "2700",
  "2880",
  "3080",
  "2080",
  "4080",
  "4100",
  "6300",
  "DC00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "1E80",
  "6180",
  "4080",
  "8000",
  "8000",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0180",
  "0080",
  "0080",
  "0100",
  "1D00",
  "6300",
  "4100",
  "8100",
  "8200",
  "8200",
  "4600",
  "3B80",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "1E00",
  "6100",
  "4080",
  "FF80",
  "8000",
  "8000",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 2 0",
  "BITMAP",
  "07C0",
  "0800",
  "0800",
  "0800",
  "7F00",
  "1000",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 2 -4",
  "BITMAP",
  "1DC0",
  "6300",
  "4100",
  "8100",
  "8200",
  "8200",
  "4600",
  "3A00",
  "0200",
  "0400",
  "0C00",
  "F000",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3000",
  "1000",
  "1000",
  "1000",
  "2700",
  "2880",
  "3080",
  "2080",
  "4100",
  "4100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "04",
  "04",
  "00",
  "00",
  "38",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 16 1 -4",
  "BITMAP",
  "02",
  "02",
  "00",
  "00",
  "3E",
  "02",
  "02",
  "04",
  "04",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "F0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3000",
  "1000",
  "1000",
  "1000",
  "2700",
  "2400",
  "2800",
  "3000",
  "4800",
  "4400",
  "4200",
  "C780",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "1C",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 8 0 0",
  "BITMAP",
  "6CC0",
  "3320",
  "2220",
  "2220",
  "2220",
  "4440",
  "4440",
  "E660",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "6700",
  "2880",
  "3080",
  "2080",
  "4100",
  "4100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 -4",
  "BITMAP",
  "3380",
  "1440",
  "1840",
  "1040",
  "2040",
  "2080",
  "3180",
  "2E00",
  "4000",
  "4000",
  "4000",
  "E000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 1 -4",
  "BITMAP",
  "1DC0",
  "6300",
  "4100",
  "8100",
  "8200",
  "8200",
  "8600",
  "7A00",
  "0400",
  "0400",
  "0400",
  "1F00",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "3300",
  "1480",
  "1800",
  "1000",
  "1000",
  "2000",
  "2000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 8 2 0",
  "BITMAP",
  "1D",
  "23",
  "21",
  "18",
  "04",
  "82",
  "C2",
  "BC",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "FE",
  "20",
  "20",
  "40",
  "40",
  "40",
  "43",
  "3C",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 8 2 0",
  "BITMAP",
  "C3",
  "41",
  "41",
  "82",
  "82",
  "86",
  "8A",
  "73",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 8 2 0",
  "BITMAP",
  "F3C0",
  "4100",
  "4200",
  "2200",
  "2400",
  "2400",
  "1800",
  "1800",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 8 1 0",
  "BITMAP",
  "E1C0",
  "4080",
  "4880",
  "4900",
  "5900",
  "6600",
  "6600",
  "4400",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 8 1 0",
  "BITMAP",
  "39C0",
  "1080",
  "0900",
  "0600",
  "0C00",
  "1200",
  "2100",
  "F380",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 -4",
  "BITMAP",
  "38E0",
  "1040",
  "1080",
  "0880",
  "0900",
  "0600",
  "0600",
  "0400",
  "0800",
  "0800",
  "1000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 8 2 0",
  "BITMAP",
  "3F",
  "42",
  "44",
  "08",
  "10",
  "22",
  "42",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 14 4 -2",
  "BITMAP",
  "0C",
  "10",
  "10",
  "20",
  "20",
  "20",
  "C0",
  "20",
  "20",
  "40",
  "40",
  "40",
  "40",
  "30",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 3 13 5 -2",
  "BITMAP",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 14 3 -2",
  "BITMAP",
  "30",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "0C",
  "10",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 3 2 4",
  "BITMAP",
  "70",
  "99",
  "0E",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 12 4 -4",
  "BITMAP",
  "30",
  "30",
  "00",
  "00",
  "20",
  "20",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 11 3 0",
  "BITMAP",
  "08",
  "08",
  "3A",
  "44",
  "84",
  "80",
  "80",
  "8C",
  "70",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "0E",
  "11",
  "10",
  "10",
  "10",
  "FC",
  "10",
  "20",
  "20",
  "41",
  "FE",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 7 2 2",
  "BITMAP",
  "6180",
  "3F00",
  "2100",
  "4100",
  "4200",
  "7E00",
  "C300",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "71C0",
  "2080",
  "2100",
  "1200",
  "1400",
  "7F00",
  "0800",
  "FE00",
  "1000",
  "1000",
  "7C00",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 13 5 -2",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "00",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 13 1 -1",
  "BITMAP",
  "0F80",
  "1080",
  "1080",
  "3800",
  "4400",
  "4200",
  "2100",
  "1080",
  "0880",
  "0700",
  "8400",
  "8400",
  "F800",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 2 6 10",
  "BITMAP",
  "90",
  "90",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "0F00",
  "30C0",
  "4740",
  "4920",
  "9020",
  "9020",
  "9020",
  "9140",
  "4E40",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 8 2 3",
  "BITMAP",
  "1E",
  "02",
  "3C",
  "44",
  "4C",
  "36",
  "00",
  "FC",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 8 1 0",
  "BITMAP",
  "0CC0",
  "1980",
  "3300",
  "6600",
  "CC00",
  "6600",
  "3300",
  "1980",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 4 2 3",
  "BITMAP",
  "FF80",
  "0080",
  "0100",
  "0100",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 1 2 5",
  "BITMAP",
  "FF",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "0F00",
  "30C0",
  "4E40",
  "4920",
  "8920",
  "8E20",
  "9420",
  "9240",
  "5240",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 5 1 5 10",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 6 3 6",
  "BITMAP",
  "38",
  "44",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 9 1 1",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "7F80",
  "0800",
  "0800",
  "0800",
  "0000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 7 3 5",
  "BITMAP",
  "38",
  "44",
  "04",
  "08",
  "30",
  "40",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 7 3 5",
  "BITMAP",
  "38",
  "44",
  "04",
  "38",
  "08",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 3 3 6 10",
  "BITMAP",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 -4",
  "BITMAP",
  "30C0",
  "1040",
  "1040",
  "2080",
  "2080",
  "2180",
  "2280",
  "5CC0",
  "4000",
  "4000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 13 3 -1",
  "BITMAP",
  "3F80",
  "6A00",
  "CA00",
  "CA00",
  "CA00",
  "D400",
  "7400",
  "1400",
  "1400",
  "2800",
  "2800",
  "2800",
  "EE00",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 2 5 5",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 3 3 -3",
  "BITMAP",
  "20",
  "10",
  "E0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 5 7 4 5",
  "BITMAP",
  "10",
  "70",
  "10",
  "20",
  "20",
  "20",
  "F8",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 8 2 3",
  "BITMAP",
  "1C",
  "22",
  "42",
  "42",
  "44",
  "38",
  "00",
  "FC",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 8 1 0",
  "BITMAP",
  "6600",
  "3300",
  "1980",
  "0CC0",
  "1980",
  "3300",
  "6600",
  "CC00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1000",
  "7000",
  "1040",
  "2080",
  "2100",
  "2260",
  "FCA0",
  "0940",
  "1240",
  "27E0",
  "0080",
  "01C0",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1000",
  "7000",
  "1040",
  "2080",
  "2100",
  "22C0",
  "FD20",
  "0820",
  "1040",
  "2180",
  "0200",
  "07C0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "3800",
  "4400",
  "0440",
  "3880",
  "0900",
  "8A60",
  "74A0",
  "0940",
  "1240",
  "27E0",
  "0080",
  "01C0",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 12 4 -4",
  "BITMAP",
  "0C",
  "0C",
  "00",
  "00",
  "08",
  "08",
  "30",
  "40",
  "80",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "0400",
  "0200",
  "0100",
  "0000",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "0040",
  "0080",
  "0100",
  "0000",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "00C0",
  "0140",
  "0240",
  "0000",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 14 0 0",
  "BITMAP",
  "0320",
  "04C0",
  "0000",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 14 0 0",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "0380",
  "0480",
  "0480",
  "0700",
  "0F80",
  "0280",
  "0480",
  "0480",
  "0880",
  "08C0",
  "1040",
  "1FC0",
  "2040",
  "2040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 0 0",
  "BITMAP",
  "0FF0",
  "0510",
  "0910",
  "0900",
  "1240",
  "13C0",
  "3E40",
  "2400",
  "4420",
  "4420",
  "EFE0",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 -3",
  "BITMAP",
  "0F40",
  "3180",
  "6080",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4180",
  "6300",
  "3C00",
  "1000",
  "0800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "0800",
  "0400",
  "0200",
  "0000",
  "3FC0",
  "1040",
  "1080",
  "2080",
  "2400",
  "3C00",
  "2400",
  "4080",
  "4080",
  "4100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "0100",
  "0200",
  "0400",
  "0000",
  "3FC0",
  "1040",
  "1080",
  "2080",
  "2400",
  "3C00",
  "2400",
  "4080",
  "4080",
  "4100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "0300",
  "0500",
  "0900",
  "0000",
  "3FC0",
  "1040",
  "1080",
  "2080",
  "2400",
  "3C00",
  "2400",
  "4080",
  "4080",
  "4100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "3FC0",
  "1040",
  "1080",
  "2080",
  "2400",
  "3C00",
  "2400",
  "4080",
  "4080",
  "4100",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 15 2 0",
  "BITMAP",
  "0800",
  "0400",
  "0200",
  "0000",
  "3F80",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 15 2 0",
  "BITMAP",
  "0100",
  "0200",
  "0400",
  "0000",
  "3F80",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 15 2 0",
  "BITMAP",
  "0300",
  "0500",
  "0900",
  "0000",
  "3F80",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 14 2 0",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "3F80",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3F00",
  "1080",
  "1040",
  "2040",
  "2040",
  "7840",
  "2040",
  "4080",
  "4080",
  "4100",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "0640",
  "0980",
  "0000",
  "39E0",
  "1840",
  "1440",
  "2440",
  "2480",
  "2480",
  "2280",
  "4280",
  "4100",
  "4100",
  "F100",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "0800",
  "0400",
  "0200",
  "0000",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "0100",
  "0200",
  "0400",
  "0000",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "0300",
  "0500",
  "0900",
  "0000",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0C80",
  "1300",
  "0000",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "0F00",
  "3180",
  "6080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "6300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 1",
  "BITMAP",
  "4080",
  "2100",
  "1200",
  "0C00",
  "1800",
  "2400",
  "4200",
  "8100",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 12 0 -1",
  "BITMAP",
  "0790",
  "18E0",
  "3040",
  "20A0",
  "4120",
  "4220",
  "4420",
  "4840",
  "30C0",
  "3180",
  "5E00",
  "8000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "0800",
  "0400",
  "0200",
  "0000",
  "71C0",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "0100",
  "0200",
  "0400",
  "0000",
  "71C0",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "0300",
  "0500",
  "0900",
  "0000",
  "71C0",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "71C0",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "0200",
  "0400",
  "0800",
  "0000",
  "E380",
  "4100",
  "4200",
  "2400",
  "2400",
  "1800",
  "1000",
  "1000",
  "2000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "3800",
  "1000",
  "1F80",
  "1040",
  "2040",
  "2040",
  "2180",
  "7E00",
  "4000",
  "4000",
  "E000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0700",
  "0880",
  "1080",
  "1080",
  "2100",
  "2600",
  "2100",
  "2100",
  "4100",
  "4100",
  "5200",
  "CC00",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "1000",
  "0800",
  "0400",
  "0000",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0100",
  "0200",
  "0400",
  "0000",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0300",
  "0500",
  "0900",
  "0000",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0C80",
  "1300",
  "0000",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0700",
  "0900",
  "0E00",
  "0000",
  "1F00",
  "2080",
  "0080",
  "1F00",
  "6100",
  "8100",
  "8300",
  "7D80",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 8 0 0",
  "BITMAP",
  "1DC0",
  "2220",
  "0220",
  "3FE0",
  "4400",
  "8400",
  "8C40",
  "7380",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 -3",
  "BITMAP",
  "1E80",
  "6180",
  "4080",
  "8000",
  "8000",
  "8100",
  "4300",
  "3C00",
  "1000",
  "0800",
  "7000",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 2 0",
  "BITMAP",
  "1000",
  "0800",
  "0400",
  "0000",
  "1E00",
  "6100",
  "4080",
  "FF80",
  "8000",
  "8000",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 2 0",
  "BITMAP",
  "0200",
  "0400",
  "0800",
  "0000",
  "1E00",
  "6100",
  "4080",
  "FF80",
  "8000",
  "8000",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 2 0",
  "BITMAP",
  "0600",
  "0A00",
  "1200",
  "0000",
  "1E00",
  "6100",
  "4080",
  "FF80",
  "8000",
  "8000",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 2 0",
  "BITMAP",
  "1200",
  "1200",
  "0000",
  "1E00",
  "6100",
  "4080",
  "FF80",
  "8000",
  "8000",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "20",
  "10",
  "08",
  "00",
  "38",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "04",
  "08",
  "10",
  "00",
  "38",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "0C",
  "14",
  "24",
  "00",
  "38",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "38",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3980",
  "4600",
  "1A00",
  "6100",
  "1F00",
  "6180",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0C80",
  "1300",
  "0000",
  "6700",
  "2880",
  "3080",
  "2080",
  "4100",
  "4100",
  "4100",
  "E380",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "1000",
  "0800",
  "0400",
  "0000",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0200",
  "0400",
  "0800",
  "0000",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0600",
  "0A00",
  "1200",
  "0000",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1900",
  "2600",
  "0000",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1200",
  "1200",
  "0000",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 9 2 1",
  "BITMAP",
  "0C",
  "0C",
  "00",
  "00",
  "FF",
  "00",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 10 0 -1",
  "BITMAP",
  "0040",
  "0F80",
  "3180",
  "2240",
  "4440",
  "4840",
  "5080",
  "2180",
  "7E00",
  "8000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "20",
  "10",
  "08",
  "00",
  "C3",
  "41",
  "41",
  "82",
  "82",
  "86",
  "8A",
  "73",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "04",
  "08",
  "10",
  "00",
  "C3",
  "41",
  "41",
  "82",
  "82",
  "86",
  "8A",
  "73",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "0C",
  "14",
  "24",
  "00",
  "C3",
  "41",
  "41",
  "82",
  "82",
  "86",
  "8A",
  "73",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 11 2 0",
  "BITMAP",
  "12",
  "12",
  "00",
  "C3",
  "41",
  "41",
  "82",
  "82",
  "86",
  "8A",
  "73",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 16 0 -4",
  "BITMAP",
  "0080",
  "0100",
  "0200",
  "0000",
  "38E0",
  "1040",
  "1080",
  "0880",
  "0900",
  "0600",
  "0600",
  "0400",
  "0800",
  "0800",
  "1000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 -4",
  "BITMAP",
  "1800",
  "0800",
  "0800",
  "0800",
  "1380",
  "1440",
  "1840",
  "1040",
  "2040",
  "2080",
  "3180",
  "2E00",
  "4000",
  "4000",
  "4000",
  "E000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 15 0 -4",
  "BITMAP",
  "0480",
  "0480",
  "0000",
  "38E0",
  "1040",
  "1080",
  "0880",
  "0900",
  "0600",
  "0600",
  "0400",
  "0800",
  "0800",
  "1000",
  "FC00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURO20_H */
