#ifndef _COURR25_H
#define _COURR25_H

/*
** $XConsortium: courR18.bdf,v 1.6 95/01/26 17:53:36 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courR25_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Medium-R-Normal--25-180-100-100-M-150-ISO8859-1",
  "SIZE 18 100 100",
  "FONTBOUNDINGBOX 16 24 -1 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 25",
  "POINT_SIZE 180",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 150",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 14",
  "X_HEIGHT 11",
  "FONT_ASCENT 17",
  "FONT_DESCENT 5",
  "FACE_NAME \"Courier\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 2 16 6 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "80",
  "80",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 7 3 9",
  "BITMAP",
  "E7",
  "E7",
  "E7",
  "E7",
  "42",
  "42",
  "42",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 17 2 -1",
  "BITMAP",
  "0900",
  "0900",
  "0900",
  "0900",
  "0900",
  "0900",
  "7FC0",
  "1200",
  "1200",
  "1200",
  "FF80",
  "1200",
  "1200",
  "1200",
  "1200",
  "1200",
  "1200",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 20 3 -3",
  "BITMAP",
  "0800",
  "0800",
  "0800",
  "1E80",
  "2180",
  "4080",
  "4000",
  "4000",
  "2000",
  "1E00",
  "0100",
  "0080",
  "0080",
  "8080",
  "C100",
  "BE00",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "1C00",
  "2200",
  "4100",
  "4100",
  "4100",
  "2200",
  "1C70",
  "0380",
  "1C00",
  "E1C0",
  "0220",
  "0410",
  "0410",
  "0410",
  "0220",
  "01C0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 13 2 0",
  "BITMAP",
  "1D00",
  "2600",
  "2000",
  "2000",
  "1000",
  "3000",
  "4980",
  "8900",
  "8600",
  "8200",
  "8300",
  "4500",
  "38C0",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 6 10",
  "BITMAP",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 19 7 -3",
  "BITMAP",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "20",
  "20",
  "10",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 19 3 -3",
  "BITMAP",
  "80",
  "40",
  "40",
  "20",
  "20",
  "20",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 9 3 7",
  "BITMAP",
  "0800",
  "0800",
  "0800",
  "C980",
  "7F00",
  "1C00",
  "3600",
  "6300",
  "C180",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 2",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 4 -3",
  "BITMAP",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 1 2 7",
  "BITMAP",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 3 6 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 18 3 -2",
  "BITMAP",
  "0080",
  "0080",
  "0100",
  "0100",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "2000",
  "2000",
  "4000",
  "4000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "1800",
  "E800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "1E00",
  "6100",
  "8080",
  "8080",
  "0080",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4000",
  "8040",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "3E00",
  "4180",
  "0080",
  "0080",
  "0080",
  "0100",
  "1E00",
  "0180",
  "0040",
  "0040",
  "0040",
  "0040",
  "8040",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "0300",
  "0500",
  "0900",
  "0900",
  "1100",
  "2100",
  "2100",
  "4100",
  "4100",
  "8100",
  "FFC0",
  "0100",
  "0100",
  "0100",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "7F80",
  "4000",
  "4000",
  "4000",
  "4000",
  "5E00",
  "6180",
  "0080",
  "0040",
  "0040",
  "0040",
  "0040",
  "0080",
  "C180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "0F00",
  "3000",
  "6000",
  "4000",
  "8000",
  "9E00",
  "A100",
  "C080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4080",
  "6100",
  "1E00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 2 0",
  "BITMAP",
  "FF80",
  "8080",
  "8100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "1E00",
  "2100",
  "4080",
  "4080",
  "4080",
  "4080",
  "2100",
  "3F00",
  "4080",
  "8040",
  "8040",
  "8040",
  "4080",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "1C00",
  "6300",
  "C180",
  "8080",
  "8080",
  "8080",
  "4180",
  "6280",
  "1C80",
  "0080",
  "0080",
  "0100",
  "0100",
  "0600",
  "F800",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 11 6 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 14 4 -3",
  "BITMAP",
  "38",
  "38",
  "38",
  "00",
  "00",
  "00",
  "00",
  "00",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 1 2",
  "BITMAP",
  "0060",
  "0180",
  "0600",
  "1800",
  "6000",
  "C000",
  "6000",
  "1800",
  "0600",
  "0180",
  "0060",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 4 1 5",
  "BITMAP",
  "FFF0",
  "0000",
  "0000",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 2",
  "BITMAP",
  "C000",
  "3000",
  "0C00",
  "0300",
  "00C0",
  "0060",
  "00C0",
  "0300",
  "0C00",
  "3000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 14 3 0",
  "BITMAP",
  "7C",
  "82",
  "81",
  "01",
  "01",
  "01",
  "02",
  "0C",
  "10",
  "10",
  "00",
  "00",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 18 2 -2",
  "BITMAP",
  "1E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8380",
  "8480",
  "8880",
  "8880",
  "8880",
  "8880",
  "8480",
  "83C0",
  "8000",
  "8000",
  "4000",
  "6180",
  "1F00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FFC0",
  "2020",
  "2010",
  "2010",
  "2010",
  "2020",
  "3FC0",
  "2020",
  "2010",
  "2010",
  "2010",
  "2010",
  "2020",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "0F20",
  "30A0",
  "6060",
  "4020",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4020",
  "6060",
  "30C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FF80",
  "4060",
  "4020",
  "4010",
  "4010",
  "4010",
  "4010",
  "4010",
  "4010",
  "4010",
  "4010",
  "4020",
  "4060",
  "FF80",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FFE0",
  "2020",
  "2020",
  "2020",
  "2200",
  "2200",
  "3E00",
  "2200",
  "2200",
  "2010",
  "2010",
  "2010",
  "2010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "FFE0",
  "2020",
  "2020",
  "2020",
  "2200",
  "2200",
  "3E00",
  "2200",
  "2200",
  "2000",
  "2000",
  "2000",
  "2000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F20",
  "30A0",
  "6060",
  "4020",
  "8000",
  "8000",
  "8000",
  "8000",
  "83F0",
  "8020",
  "4020",
  "6020",
  "3040",
  "0F80",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "F8F8",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "3FE0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 14 3 0",
  "BITMAP",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "1FF0",
  "0080",
  "0080",
  "0080",
  "0080",
  "0080",
  "0080",
  "0080",
  "8080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "F8F0",
  "2040",
  "2080",
  "2100",
  "2200",
  "2400",
  "2C00",
  "3200",
  "2100",
  "2080",
  "2040",
  "2040",
  "2020",
  "F878",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FE00",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1010",
  "1010",
  "1010",
  "1010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "E038",
  "6030",
  "6030",
  "5050",
  "5050",
  "4890",
  "4890",
  "4510",
  "4710",
  "4010",
  "4010",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 0 0",
  "BITMAP",
  "F0FC",
  "3010",
  "2810",
  "2410",
  "2410",
  "2210",
  "2210",
  "2110",
  "2110",
  "2090",
  "2090",
  "2050",
  "2030",
  "FC30",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "FF80",
  "2040",
  "2020",
  "2020",
  "2020",
  "2020",
  "2040",
  "3F80",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 -2",
  "BITMAP",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "0630",
  "1BC0",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "FF80",
  "2040",
  "2020",
  "2020",
  "2020",
  "2020",
  "2040",
  "3F80",
  "2100",
  "2080",
  "2040",
  "2040",
  "2020",
  "F838",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "1E40",
  "6140",
  "80C0",
  "8040",
  "8000",
  "6000",
  "1E00",
  "0180",
  "0040",
  "0040",
  "8040",
  "C040",
  "A080",
  "9F00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "FFE0",
  "8420",
  "8420",
  "8420",
  "8420",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "3F80",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "F9F0",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "2040",
  "1F80",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "F8F8",
  "4010",
  "4010",
  "2020",
  "2020",
  "1040",
  "1040",
  "1040",
  "0880",
  "0880",
  "0880",
  "0500",
  "0700",
  "0200",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "F8F8",
  "4010",
  "4010",
  "4210",
  "4210",
  "4510",
  "4510",
  "2520",
  "28A0",
  "28A0",
  "28A0",
  "3060",
  "3060",
  "3060",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "F8F8",
  "2020",
  "1040",
  "1040",
  "0880",
  "0500",
  "0200",
  "0500",
  "0880",
  "0880",
  "1040",
  "2020",
  "2020",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "F078",
  "2020",
  "1040",
  "1040",
  "0880",
  "0880",
  "0500",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "FFC0",
  "8040",
  "8080",
  "8100",
  "8200",
  "0200",
  "0400",
  "0800",
  "1000",
  "1040",
  "2040",
  "4040",
  "8040",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 19 7 -3",
  "BITMAP",
  "E0",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 18 3 -2",
  "BITMAP",
  "8000",
  "8000",
  "4000",
  "4000",
  "2000",
  "2000",
  "1000",
  "1000",
  "0800",
  "0800",
  "0400",
  "0400",
  "0200",
  "0200",
  "0100",
  "0100",
  "0080",
  "0080",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 19 5 -3",
  "BITMAP",
  "E0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 5 3 11",
  "BITMAP",
  "0800",
  "1C00",
  "2200",
  "4100",
  "8080",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 1 0 -5",
  "BITMAP",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 5 10",
  "BITMAP",
  "E0",
  "E0",
  "70",
  "30",
  "18",
  "08",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "3E00",
  "4100",
  "0080",
  "0080",
  "3E80",
  "4180",
  "8080",
  "8080",
  "8080",
  "4180",
  "3EE0",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "E000",
  "2000",
  "2000",
  "2000",
  "27C0",
  "2830",
  "3010",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "3010",
  "2830",
  "E7C0",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "1F40",
  "60C0",
  "4040",
  "8040",
  "8000",
  "8000",
  "8000",
  "8000",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "00E0",
  "0020",
  "0020",
  "0020",
  "1F20",
  "60A0",
  "4060",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4060",
  "60A0",
  "1F38",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "4000",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "0F80",
  "1840",
  "1000",
  "1000",
  "FF80",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 -5",
  "BITMAP",
  "1F38",
  "60A0",
  "4060",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4060",
  "60A0",
  "1F20",
  "0020",
  "0020",
  "0040",
  "00C0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "E000",
  "2000",
  "2000",
  "2000",
  "2780",
  "2840",
  "3020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 16 3 0",
  "BITMAP",
  "0800",
  "0800",
  "0800",
  "0000",
  "0000",
  "7800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 21 3 -5",
  "BITMAP",
  "02",
  "02",
  "02",
  "00",
  "00",
  "FF",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "01",
  "02",
  "06",
  "F8",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "E000",
  "2000",
  "2000",
  "2000",
  "23C0",
  "2100",
  "2200",
  "2400",
  "2800",
  "3800",
  "2400",
  "2200",
  "2100",
  "2080",
  "E1E0",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "7C00",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "EE70",
  "3188",
  "2108",
  "2108",
  "2108",
  "2108",
  "2108",
  "2108",
  "2108",
  "2108",
  "F98C",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 1 0",
  "BITMAP",
  "E780",
  "2840",
  "3020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 -5",
  "BITMAP",
  "E7C0",
  "2830",
  "3010",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "3010",
  "2830",
  "27C0",
  "2000",
  "2000",
  "2000",
  "2000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 1 -5",
  "BITMAP",
  "1F38",
  "60A0",
  "4060",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4060",
  "60A0",
  "1F20",
  "0020",
  "0020",
  "0020",
  "0020",
  "01F8",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "71C0",
  "1620",
  "1800",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 11 3 0",
  "BITMAP",
  "3E80",
  "4180",
  "4080",
  "4000",
  "3800",
  "0700",
  "0080",
  "0080",
  "8080",
  "C100",
  "BE00",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "2000",
  "2000",
  "2000",
  "2000",
  "FF80",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "10C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "E0E0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2060",
  "10A0",
  "0F30",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 1 0",
  "BITMAP",
  "F8F8",
  "2020",
  "2020",
  "1040",
  "1040",
  "1040",
  "0880",
  "0880",
  "0500",
  "0700",
  "0200",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 1 0",
  "BITMAP",
  "F078",
  "4010",
  "4010",
  "4210",
  "2220",
  "2520",
  "2520",
  "2520",
  "1540",
  "18C0",
  "18C0",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "F1E0",
  "4040",
  "2080",
  "1100",
  "0A00",
  "0400",
  "0A00",
  "1100",
  "2080",
  "4040",
  "F1E0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 -5",
  "BITMAP",
  "F0F0",
  "4020",
  "4020",
  "2040",
  "2040",
  "2080",
  "1080",
  "1100",
  "0900",
  "0A00",
  "0600",
  "0400",
  "0400",
  "0800",
  "0800",
  "FE00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 11 3 0",
  "BITMAP",
  "FF80",
  "8080",
  "8100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4080",
  "8080",
  "FF80",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 19 5 -3",
  "BITMAP",
  "18",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "C0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "18",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 17 7 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 19 5 -3",
  "BITMAP",
  "C0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "18",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 3 1 6",
  "BITMAP",
  "3C30",
  "6660",
  "C3C0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 2 16 6 -5",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "80",
  "80",
  "80",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 16 3 0",
  "BITMAP",
  "08",
  "08",
  "08",
  "08",
  "1D",
  "63",
  "41",
  "80",
  "80",
  "80",
  "40",
  "63",
  "1C",
  "08",
  "08",
  "08",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "0E00",
  "1180",
  "2000",
  "2000",
  "2000",
  "2000",
  "FE00",
  "1000",
  "1000",
  "1000",
  "1000",
  "2040",
  "4040",
  "FF80",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 10 2 2",
  "BITMAP",
  "8040",
  "5E80",
  "2100",
  "4080",
  "4080",
  "4080",
  "4080",
  "2100",
  "5E80",
  "8040",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "F1E0",
  "4040",
  "2080",
  "2080",
  "1100",
  "1100",
  "0A00",
  "7FC0",
  "0400",
  "0400",
  "7FC0",
  "0400",
  "0400",
  "3F80",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 19 7 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "00",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 18 2 -2",
  "BITMAP",
  "0FC0",
  "1040",
  "2040",
  "2040",
  "2000",
  "7000",
  "8C00",
  "8200",
  "4100",
  "2080",
  "1040",
  "0C40",
  "0380",
  "0100",
  "8100",
  "8100",
  "8200",
  "FC00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 2 4 12",
  "BITMAP",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 13 1 1",
  "BITMAP",
  "0F80",
  "3060",
  "4010",
  "4690",
  "8988",
  "9088",
  "9008",
  "9008",
  "8888",
  "4710",
  "4010",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 9 4 5",
  "BITMAP",
  "78",
  "84",
  "3C",
  "44",
  "84",
  "8C",
  "76",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "0630",
  "0C60",
  "18C0",
  "3180",
  "6300",
  "C600",
  "6300",
  "3180",
  "18C0",
  "0C60",
  "0630",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 4 2 5",
  "BITMAP",
  "FFE0",
  "0020",
  "0020",
  "0020",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 1 2 7",
  "BITMAP",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 13 1 1",
  "BITMAP",
  "0F80",
  "3060",
  "4010",
  "4F10",
  "8888",
  "8888",
  "8F08",
  "8908",
  "8888",
  "4890",
  "4010",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 1 4 12",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 7 4 9",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 13 2 1",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0000",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 9 4 7",
  "BITMAP",
  "38",
  "44",
  "84",
  "04",
  "08",
  "10",
  "20",
  "44",
  "FC",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 9 4 7",
  "BITMAP",
  "78",
  "84",
  "04",
  "08",
  "38",
  "04",
  "04",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 4 5 12",
  "BITMAP",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 -5",
  "BITMAP",
  "E0E0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2060",
  "30A0",
  "2F30",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 18 2 -2",
  "BITMAP",
  "1FE0",
  "6480",
  "C480",
  "C480",
  "C480",
  "C480",
  "C480",
  "6480",
  "1C80",
  "0480",
  "0480",
  "0480",
  "0480",
  "0480",
  "0480",
  "0480",
  "0480",
  "3CE0",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 3 3 6 6",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 5 5 -4",
  "BITMAP",
  "20",
  "20",
  "10",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 9 4 7",
  "BITMAP",
  "30",
  "D0",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 9 4 5",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "82",
  "44",
  "38",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "C600",
  "6300",
  "3180",
  "18C0",
  "0C60",
  "0630",
  "0C60",
  "18C0",
  "3180",
  "6300",
  "C600",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "3000",
  "D000",
  "1008",
  "1010",
  "1020",
  "1020",
  "1040",
  "1098",
  "FF28",
  "0248",
  "0448",
  "0488",
  "0908",
  "11FC",
  "0008",
  "001C",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "3000",
  "D000",
  "1008",
  "1010",
  "1020",
  "1020",
  "1040",
  "10B8",
  "FF44",
  "0284",
  "0404",
  "0408",
  "0810",
  "1020",
  "0044",
  "00FC",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 0 0",
  "BITMAP",
  "7800",
  "8400",
  "0408",
  "0810",
  "3820",
  "0420",
  "0440",
  "8498",
  "7928",
  "0248",
  "0448",
  "0488",
  "0908",
  "11FC",
  "0008",
  "001C",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 14 3 -3",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "08",
  "08",
  "30",
  "40",
  "80",
  "80",
  "80",
  "81",
  "41",
  "3E",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "0000",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "1C40",
  "36C0",
  "2380",
  "0000",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0700",
  "0880",
  "0880",
  "0880",
  "0700",
  "3F00",
  "0500",
  "0880",
  "0880",
  "0880",
  "1040",
  "1040",
  "1040",
  "3FE0",
  "2020",
  "2020",
  "4010",
  "4010",
  "F078",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 14 -1 0",
  "BITMAP",
  "0FFE",
  "0282",
  "0482",
  "0482",
  "0488",
  "0888",
  "08F8",
  "0888",
  "1F88",
  "1082",
  "1082",
  "2082",
  "2082",
  "F3FE",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 18 2 -4",
  "BITMAP",
  "0F20",
  "30E0",
  "6060",
  "4020",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4020",
  "6060",
  "30C0",
  "0F00",
  "0400",
  "0200",
  "1200",
  "0C00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "FFE0",
  "2020",
  "2020",
  "2020",
  "2200",
  "2200",
  "3E00",
  "2200",
  "2200",
  "2010",
  "2010",
  "2010",
  "2010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "FFE0",
  "2020",
  "2020",
  "2020",
  "2200",
  "2200",
  "3E00",
  "2200",
  "2200",
  "2010",
  "2010",
  "2010",
  "2010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "0000",
  "FFE0",
  "2020",
  "2020",
  "2020",
  "2200",
  "2200",
  "3E00",
  "2200",
  "2200",
  "2010",
  "2010",
  "2010",
  "2010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0000",
  "FFE0",
  "2020",
  "2020",
  "2020",
  "2200",
  "2200",
  "3E00",
  "2200",
  "2200",
  "2010",
  "2010",
  "2010",
  "2010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 19 3 0",
  "BITMAP",
  "6000",
  "3000",
  "1800",
  "0C00",
  "0000",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 19 3 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "1800",
  "0000",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 19 3 0",
  "BITMAP",
  "1800",
  "3C00",
  "6600",
  "C300",
  "0000",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 18 3 0",
  "BITMAP",
  "6300",
  "6300",
  "0000",
  "0000",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 0 0",
  "BITMAP",
  "7FC0",
  "2030",
  "2010",
  "2008",
  "2008",
  "2008",
  "FC08",
  "2008",
  "2008",
  "2008",
  "2008",
  "2010",
  "2030",
  "7FC0",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 18 0 0",
  "BITMAP",
  "0E20",
  "1B60",
  "11C0",
  "0000",
  "F0FC",
  "3010",
  "2810",
  "2410",
  "2410",
  "2210",
  "2210",
  "2110",
  "2110",
  "2090",
  "2090",
  "2050",
  "2030",
  "FC30",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0300",
  "0780",
  "0CC0",
  "1860",
  "0000",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0E20",
  "1B60",
  "11C0",
  "0000",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "0F80",
  "3060",
  "6030",
  "4010",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "8008",
  "4010",
  "6030",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 2",
  "BITMAP",
  "8020",
  "4040",
  "2080",
  "1100",
  "0A00",
  "0400",
  "0A00",
  "1100",
  "2080",
  "4040",
  "8020",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 15 0 0",
  "BITMAP",
  "0004",
  "07C8",
  "1830",
  "3030",
  "2048",
  "4088",
  "4088",
  "4108",
  "4208",
  "4408",
  "4808",
  "3010",
  "3030",
  "5860",
  "8780",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "F9F0",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "2040",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "F9F0",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "2040",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "0000",
  "F9F0",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "2040",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0000",
  "F9F0",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "4020",
  "2040",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "F078",
  "2020",
  "1040",
  "1040",
  "0880",
  "0880",
  "0500",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "F800",
  "2000",
  "2000",
  "3F80",
  "2040",
  "2020",
  "2020",
  "2020",
  "2020",
  "2040",
  "3F80",
  "2000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0E00",
  "1100",
  "2080",
  "2080",
  "2080",
  "2080",
  "2100",
  "2700",
  "20C0",
  "2040",
  "2020",
  "2020",
  "2020",
  "2420",
  "2440",
  "F380",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0000",
  "1E00",
  "6100",
  "0080",
  "0080",
  "0080",
  "3F80",
  "4080",
  "8080",
  "8080",
  "8180",
  "7EE0",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1E00",
  "6100",
  "0080",
  "0080",
  "0080",
  "3F80",
  "4080",
  "8080",
  "8080",
  "8180",
  "7EE0",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "1E00",
  "6100",
  "0080",
  "0080",
  "0080",
  "3F80",
  "4080",
  "8080",
  "8080",
  "8180",
  "7EE0",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "3880",
  "6D80",
  "4700",
  "0000",
  "1E00",
  "6100",
  "0080",
  "0080",
  "0080",
  "3F80",
  "4080",
  "8080",
  "8080",
  "8180",
  "7EE0",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "0000",
  "1E00",
  "6100",
  "0080",
  "0080",
  "0080",
  "3F80",
  "4080",
  "8080",
  "8080",
  "8180",
  "7EE0",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 17 2 0",
  "BITMAP",
  "0E00",
  "1100",
  "1100",
  "1100",
  "0E00",
  "0000",
  "1E00",
  "6100",
  "0080",
  "0080",
  "0080",
  "3F80",
  "4080",
  "8080",
  "8080",
  "8180",
  "7EE0",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 11 0 0",
  "BITMAP",
  "1C70",
  "628C",
  "4104",
  "0102",
  "0102",
  "3FFE",
  "4100",
  "8100",
  "8102",
  "8284",
  "7C78",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 -4",
  "BITMAP",
  "1F40",
  "60C0",
  "4040",
  "8040",
  "8000",
  "8000",
  "8000",
  "8000",
  "4060",
  "60C0",
  "1F00",
  "0400",
  "0200",
  "1200",
  "0C00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "4000",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "4000",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "4000",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "4000",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 16 3 0",
  "BITMAP",
  "6000",
  "3000",
  "1800",
  "0C00",
  "0000",
  "7800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 16 3 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "1800",
  "0000",
  "7800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 16 3 0",
  "BITMAP",
  "1800",
  "3C00",
  "6600",
  "C300",
  "0000",
  "7800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "6300",
  "6300",
  "0000",
  "0000",
  "7800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "7CC0",
  "8700",
  "0D00",
  "3080",
  "0040",
  "0FE0",
  "3060",
  "2030",
  "4010",
  "4010",
  "4010",
  "4010",
  "4010",
  "2020",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "1C40",
  "36C0",
  "2380",
  "0000",
  "E780",
  "2840",
  "3020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "1C40",
  "36C0",
  "2380",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "0000",
  "1F00",
  "60C0",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 9 2 3",
  "BITMAP",
  "0E00",
  "0E00",
  "0000",
  "0000",
  "FFE0",
  "0000",
  "0000",
  "0E00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 0",
  "BITMAP",
  "0010",
  "0FA0",
  "3040",
  "20A0",
  "4110",
  "4210",
  "4410",
  "4810",
  "5010",
  "2020",
  "5060",
  "8F80",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "E0E0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2060",
  "10A0",
  "0F30",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "E0E0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2060",
  "10A0",
  "0F30",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "0000",
  "E0E0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2060",
  "10A0",
  "0F30",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0000",
  "E0E0",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2020",
  "2060",
  "10A0",
  "0F30",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 21 1 -5",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "F0F0",
  "4020",
  "4020",
  "2040",
  "2040",
  "2080",
  "1080",
  "1100",
  "0900",
  "0A00",
  "0600",
  "0400",
  "0400",
  "0800",
  "0800",
  "FE00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 21 1 -5",
  "BITMAP",
  "E000",
  "2000",
  "2000",
  "2000",
  "2000",
  "27C0",
  "3830",
  "3010",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "3010",
  "3830",
  "27C0",
  "2000",
  "2000",
  "2000",
  "2000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 20 1 -5",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0000",
  "F0F0",
  "4020",
  "4020",
  "2040",
  "2040",
  "2080",
  "1080",
  "1100",
  "0900",
  "0A00",
  "0600",
  "0400",
  "0400",
  "0800",
  "0800",
  "FE00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURR25_H */
