#ifndef _HELVB20_H
#define _HELVB20_H

/*
** $XConsortium: helvB14.bdf,v 1.7 95/01/26 17:54:00 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvB20_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Bold-R-Normal--20-140-100-100-P-105-ISO8859-1",
  "SIZE 14 100 100",
  "FONTBOUNDINGBOX 20 23 -1 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 20",
  "POINT_SIZE 140",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 105",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 14",
  "X_HEIGHT 10",
  "FONT_ASCENT 16",
  "FONT_DESCENT 5",
  "FACE_NAME \"Helvetica Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 11-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 14 1 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "C0",
  "C0",
  "00",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 474 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 9",
  "BITMAP",
  "D8",
  "D8",
  "D8",
  "D8",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 13 0 0",
  "BITMAP",
  "0D80",
  "0D80",
  "0D80",
  "7FE0",
  "7FE0",
  "1B00",
  "1B00",
  "1B00",
  "FFC0",
  "FFC0",
  "3600",
  "3600",
  "3600",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 16 0 -2",
  "BITMAP",
  "0400",
  "3F00",
  "7F80",
  "E580",
  "E400",
  "E400",
  "7C00",
  "3F00",
  "0F80",
  "09C0",
  "E9C0",
  "E9C0",
  "7F80",
  "3F00",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 16 0",
  "BBX 13 13 1 0",
  "BITMAP",
  "7860",
  "FC60",
  "CCC0",
  "CC80",
  "FD80",
  "7B00",
  "0200",
  "06F0",
  "0DF8",
  "0998",
  "1998",
  "31F8",
  "30F0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1E00",
  "3F00",
  "7380",
  "6180",
  "7300",
  "3E00",
  "1C60",
  "7E60",
  "E7E0",
  "C3C0",
  "C1C0",
  "E3E0",
  "7F70",
  "3E38",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 5 1 9",
  "BITMAP",
  "E0",
  "E0",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 6 18 1 -4",
  "BITMAP",
  "1C",
  "38",
  "30",
  "70",
  "60",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "60",
  "70",
  "30",
  "38",
  "1C",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 6 18 0 -4",
  "BITMAP",
  "E0",
  "70",
  "30",
  "38",
  "18",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "18",
  "38",
  "30",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 9 0",
  "BBX 7 6 1 8",
  "BITMAP",
  "10",
  "D6",
  "7C",
  "38",
  "6C",
  "44",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 8 8 1 1",
  "BITMAP",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 6 1 -3",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 2 1 4",
  "BITMAP",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 3 1 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "38",
  "30",
  "30",
  "30",
  "70",
  "60",
  "60",
  "E0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "1C00",
  "7F00",
  "7700",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "7700",
  "7F00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 6 13 1 0",
  "BITMAP",
  "1C",
  "3C",
  "FC",
  "FC",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "E380",
  "0380",
  "0700",
  "1F00",
  "3E00",
  "7800",
  "7000",
  "E000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "3E00",
  "7F00",
  "E700",
  "E300",
  "0700",
  "1E00",
  "1F00",
  "0780",
  "0380",
  "E380",
  "E780",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "0700",
  "0F00",
  "1F00",
  "3F00",
  "3700",
  "7700",
  "6700",
  "E700",
  "FF80",
  "FF80",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "FF00",
  "FF00",
  "E000",
  "E000",
  "FE00",
  "FF00",
  "E780",
  "0380",
  "0380",
  "E380",
  "E780",
  "FF00",
  "7E00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "3F00",
  "7F80",
  "7180",
  "E000",
  "EE00",
  "FF00",
  "F380",
  "E180",
  "E180",
  "E180",
  "F380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "FF80",
  "FF80",
  "0380",
  "0700",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "E380",
  "E380",
  "7F00",
  "3E00",
  "7700",
  "E380",
  "E380",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "3E00",
  "7F00",
  "E780",
  "C380",
  "C380",
  "C380",
  "E780",
  "7F80",
  "3B80",
  "0380",
  "C700",
  "FF00",
  "7E00",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 10 1 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 13 1 -3",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "0380",
  "0F80",
  "3E00",
  "7800",
  "E000",
  "7800",
  "3E00",
  "0F80",
  "0380",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 5 1 3",
  "BITMAP",
  "FF80",
  "FF80",
  "0000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "E000",
  "F800",
  "3E00",
  "0F00",
  "0380",
  "0F00",
  "3E00",
  "F800",
  "E000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "7E",
  "FF",
  "E7",
  "E7",
  "0E",
  "1E",
  "1C",
  "38",
  "38",
  "38",
  "00",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 975 0",
  "DWIDTH 18 0",
  "BBX 16 17 1 -3",
  "BITMAP",
  "07F0",
  "1FFC",
  "3C1E",
  "7006",
  "63B7",
  "E7F3",
  "C663",
  "CC63",
  "CCC3",
  "CCC6",
  "CCC6",
  "EFFC",
  "E7B8",
  "7000",
  "3C00",
  "1FF0",
  "07F0",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "FE00",
  "FF80",
  "E3C0",
  "E1C0",
  "E1C0",
  "E380",
  "FF80",
  "FFC0",
  "E1E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "FFC0",
  "FF00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "78E0",
  "7070",
  "F070",
  "E000",
  "E000",
  "E000",
  "E000",
  "F070",
  "7070",
  "78E0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FF00",
  "FFC0",
  "E1E0",
  "E0E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E0E0",
  "E1E0",
  "FFC0",
  "FF00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "78E0",
  "7070",
  "F070",
  "E000",
  "E000",
  "E3F0",
  "E3F0",
  "F070",
  "7070",
  "78F0",
  "3FF0",
  "1FB0",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "FFF0",
  "FFF0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 14 1 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "E380",
  "E380",
  "F780",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "E0F0",
  "E1E0",
  "E3C0",
  "E780",
  "EF00",
  "FE00",
  "FC00",
  "FE00",
  "EF00",
  "E780",
  "E3C0",
  "E1E0",
  "E0F0",
  "E078",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 16 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "E01C",
  "E01C",
  "F03C",
  "F03C",
  "F87C",
  "F87C",
  "F87C",
  "ECDC",
  "ECDC",
  "ECDC",
  "E79C",
  "E79C",
  "E31C",
  "E31C",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "E070",
  "F070",
  "F070",
  "F870",
  "FC70",
  "EC70",
  "EE70",
  "E670",
  "E770",
  "E370",
  "E1F0",
  "E1F0",
  "E0F0",
  "E070",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "FF00",
  "FFC0",
  "E1E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "FFC0",
  "FF00",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 -1",
  "BITMAP",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F378",
  "73F0",
  "79F0",
  "3FE0",
  "0FF0",
  "0030",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FF00",
  "FFC0",
  "E1E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "FFC0",
  "FF80",
  "E1C0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0F0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "3F80",
  "7FC0",
  "F1E0",
  "E0E0",
  "F000",
  "7E00",
  "3F80",
  "0FC0",
  "01E0",
  "E0E0",
  "E0E0",
  "F1E0",
  "7FC0",
  "3F80",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 11 14 0 0",
  "BITMAP",
  "FFE0",
  "FFE0",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 13 14 0 0",
  "BITMAP",
  "E038",
  "E038",
  "7070",
  "7070",
  "3060",
  "38E0",
  "38E0",
  "1DC0",
  "1DC0",
  "0D80",
  "0F80",
  "0F80",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 17 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "E38E",
  "E38E",
  "E38E",
  "E38E",
  "739C",
  "739C",
  "739C",
  "76DC",
  "36D8",
  "36D8",
  "3EF8",
  "1C70",
  "1C70",
  "1C70",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 14 0 0",
  "BITMAP",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "1980",
  "1F80",
  "0F00",
  "1F80",
  "1980",
  "39C0",
  "70E0",
  "70E0",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 13 14 0 0",
  "BITMAP",
  "E038",
  "E038",
  "7070",
  "38E0",
  "38E0",
  "1DC0",
  "1DC0",
  "0F80",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "01C0",
  "0380",
  "0700",
  "0700",
  "0E00",
  "1C00",
  "3800",
  "3800",
  "7000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 18 1 -4",
  "BITMAP",
  "F8",
  "F8",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "E0",
  "60",
  "60",
  "60",
  "70",
  "30",
  "30",
  "38",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 18 0 -4",
  "BITMAP",
  "F8",
  "F8",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 10 7 0 6",
  "BITMAP",
  "0C00",
  "1E00",
  "1E00",
  "3300",
  "7380",
  "6180",
  "E1C0",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 2 0 -4",
  "BITMAP",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 5 1 9",
  "BITMAP",
  "60",
  "C0",
  "C0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "3E00",
  "7F00",
  "6380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "EF00",
  "FF80",
  "F380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "F380",
  "FF80",
  "EF00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1E00",
  "7F80",
  "7380",
  "E000",
  "E000",
  "E000",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "3DC0",
  "7FC0",
  "73C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "73C0",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "1E00",
  "7F00",
  "7380",
  "E180",
  "FF80",
  "FF80",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 7 14 0 0",
  "BITMAP",
  "1E",
  "3E",
  "38",
  "38",
  "FE",
  "FE",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 -4",
  "BITMAP",
  "3DC0",
  "7FC0",
  "73C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "73C0",
  "7FC0",
  "3DC0",
  "01C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "EF00",
  "FF80",
  "F380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 14 1 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 18 -1 -4",
  "BITMAP",
  "38",
  "38",
  "38",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "F8",
  "F0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E700",
  "EE00",
  "FC00",
  "F800",
  "F800",
  "FC00",
  "EE00",
  "E700",
  "E780",
  "E380",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 14 1 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 889 0",
  "DWIDTH 17 0",
  "BBX 15 10 1 0",
  "BITMAP",
  "EF3C",
  "FFFE",
  "F3CE",
  "E38E",
  "E38E",
  "E38E",
  "E38E",
  "E38E",
  "E38E",
  "E38E",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "EF00",
  "FF80",
  "F380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 -4",
  "BITMAP",
  "EF00",
  "FF80",
  "F380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "F380",
  "FF80",
  "EF00",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 -4",
  "BITMAP",
  "3DC0",
  "7FC0",
  "73C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "73C0",
  "7FC0",
  "3DC0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 389 0",
  "DWIDTH 7 0",
  "BBX 6 10 1 0",
  "BITMAP",
  "EC",
  "FC",
  "FC",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "3F00",
  "7F80",
  "E380",
  "E000",
  "FF00",
  "3F80",
  "0380",
  "E380",
  "FF00",
  "7E00",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 6 13 0 0",
  "BITMAP",
  "70",
  "70",
  "70",
  "FC",
  "FC",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "7C",
  "3C",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E780",
  "FF80",
  "7B80",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "7700",
  "7700",
  "7700",
  "3E00",
  "3E00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 15 10 0 0",
  "BITMAP",
  "E38E",
  "E38E",
  "E38E",
  "739C",
  "77DC",
  "76DC",
  "3EF8",
  "3C78",
  "1C70",
  "1C70",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "E380",
  "E380",
  "7700",
  "3E00",
  "1C00",
  "3E00",
  "7700",
  "7700",
  "E380",
  "E380",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 -4",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "7700",
  "7700",
  "7700",
  "3E00",
  "3E00",
  "1C00",
  "1C00",
  "1C00",
  "1800",
  "7800",
  "7000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "FF",
  "FF",
  "07",
  "0E",
  "1C",
  "38",
  "70",
  "E0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 389 0",
  "DWIDTH 8 0",
  "BBX 7 18 1 -4",
  "BITMAP",
  "0E",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "38",
  "70",
  "E0",
  "70",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "1C",
  "0E",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 280 0",
  "DWIDTH 5 0",
  "BBX 2 18 1 -4",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 389 0",
  "DWIDTH 8 0",
  "BBX 7 18 0 -4",
  "BITMAP",
  "E0",
  "70",
  "38",
  "38",
  "38",
  "38",
  "38",
  "1C",
  "0E",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 3 1 4",
  "BITMAP",
  "7980",
  "FF80",
  "CF00",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 14 2 -4",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "60",
  "60",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -2",
  "BITMAP",
  "02",
  "02",
  "3E",
  "7F",
  "E7",
  "C8",
  "C8",
  "D0",
  "D0",
  "E3",
  "7F",
  "7E",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "1F00",
  "3FC0",
  "71C0",
  "7000",
  "7000",
  "3800",
  "7F00",
  "1C00",
  "1C00",
  "3800",
  "70C0",
  "FFC0",
  "EF80",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 2",
  "BITMAP",
  "C180",
  "FF80",
  "7700",
  "6300",
  "6300",
  "7700",
  "FF80",
  "C180",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "7700",
  "7700",
  "3E00",
  "FF80",
  "1C00",
  "FF80",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 280 0",
  "DWIDTH 5 0",
  "BBX 2 18 1 -4",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 18 0 -4",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "E380",
  "F000",
  "7C00",
  "FE00",
  "C700",
  "C380",
  "E180",
  "7180",
  "3F80",
  "0F00",
  "0780",
  "E380",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 2 1 12",
  "BITMAP",
  "D8",
  "D8",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 15 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "0FC0",
  "3870",
  "6018",
  "C78C",
  "CFCC",
  "98C4",
  "9804",
  "9804",
  "9844",
  "CFCC",
  "C78C",
  "6018",
  "3870",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 8 0",
  "BBX 6 9 1 5",
  "BITMAP",
  "78",
  "8C",
  "7C",
  "CC",
  "CC",
  "74",
  "00",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 8 0 1",
  "BITMAP",
  "1DC0",
  "3B80",
  "7700",
  "EE00",
  "EE00",
  "7700",
  "3B80",
  "1DC0",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 5 1 3",
  "BITMAP",
  "FF80",
  "FF80",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 3 0 4",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "0F80",
  "3060",
  "6010",
  "5F90",
  "99C8",
  "98C8",
  "99C8",
  "9F08",
  "9988",
  "9988",
  "58D0",
  "6030",
  "38E0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 2 1 12",
  "BITMAP",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 7 0",
  "BBX 6 6 0 7",
  "BITMAP",
  "78",
  "FC",
  "CC",
  "CC",
  "FC",
  "78",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "1C00",
  "1C00",
  "FF80",
  "FF80",
  "1C00",
  "1C00",
  "0000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 5",
  "BITMAP",
  "78",
  "FC",
  "CC",
  "1C",
  "78",
  "E0",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 5",
  "BITMAP",
  "78",
  "FC",
  "CC",
  "38",
  "3C",
  "CC",
  "FC",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 3 0 11",
  "BITMAP",
  "38",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 -4",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E780",
  "FF80",
  "FB80",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 18 0 -4",
  "BITMAP",
  "3F80",
  "7B00",
  "FB00",
  "FB00",
  "FB00",
  "FB00",
  "FB00",
  "7B00",
  "3B00",
  "1B00",
  "1B00",
  "1B00",
  "1B00",
  "1B00",
  "1B00",
  "1B00",
  "1B00",
  "1B00",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 2 1 6",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 -5",
  "BITMAP",
  "60",
  "70",
  "18",
  "F8",
  "F0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 8 0 5",
  "BITMAP",
  "30",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 8 0",
  "BBX 6 9 1 5",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "CC",
  "CC",
  "78",
  "00",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 8 0 1",
  "BITMAP",
  "EE00",
  "7700",
  "3B80",
  "1DC0",
  "1DC0",
  "3B80",
  "7700",
  "EE00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 14 13 0 0",
  "BITMAP",
  "3060",
  "F060",
  "F0C0",
  "30C0",
  "3180",
  "3198",
  "3338",
  "3638",
  "0678",
  "0CD8",
  "0CFC",
  "1818",
  "1818",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 15 13 0 0",
  "BITMAP",
  "3060",
  "F060",
  "F0C0",
  "30C0",
  "3180",
  "31BC",
  "337E",
  "3666",
  "060E",
  "0C3C",
  "0C70",
  "187E",
  "187E",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 14 13 0 0",
  "BITMAP",
  "7830",
  "FC30",
  "CC60",
  "3860",
  "3CC0",
  "CCD8",
  "FDB8",
  "7B38",
  "0378",
  "06D8",
  "06FC",
  "0C18",
  "0C18",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -4",
  "BITMAP",
  "1C",
  "1C",
  "1C",
  "00",
  "1C",
  "1C",
  "1C",
  "38",
  "78",
  "70",
  "E7",
  "E7",
  "FF",
  "7E",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "3800",
  "1C00",
  "0600",
  "0000",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0600",
  "0000",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "0000",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "0E20",
  "1FC0",
  "2380",
  "0000",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "1980",
  "1980",
  "1980",
  "0000",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "0F00",
  "1980",
  "1980",
  "0F00",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "39C0",
  "30C0",
  "70E0",
  "7FE0",
  "7FE0",
  "E070",
  "E070",
  "E070",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 18 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "0FFF",
  "0FFF",
  "1F80",
  "1B80",
  "3B80",
  "3B80",
  "33FE",
  "73FE",
  "7380",
  "7F80",
  "FF80",
  "E380",
  "E3FF",
  "E3FF",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 -5",
  "BITMAP",
  "0F80",
  "3FE0",
  "78E0",
  "7070",
  "F070",
  "E000",
  "E000",
  "E000",
  "E000",
  "F070",
  "7070",
  "78E0",
  "3FE0",
  "0F80",
  "0C00",
  "0E00",
  "0300",
  "1F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "3800",
  "1C00",
  "0600",
  "0000",
  "FFC0",
  "FFC0",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "0380",
  "0700",
  "0C00",
  "0000",
  "FFC0",
  "FFC0",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "0E00",
  "1F00",
  "3B80",
  "0000",
  "FFC0",
  "FFC0",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "FFC0",
  "FFC0",
  "E000",
  "E000",
  "E000",
  "E000",
  "FF80",
  "FF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 18 -1 0",
  "BITMAP",
  "E0",
  "70",
  "18",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 18 1 0",
  "BITMAP",
  "38",
  "70",
  "C0",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 7 18 -1 0",
  "BITMAP",
  "38",
  "7C",
  "EE",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 6 18 0 0",
  "BITMAP",
  "CC",
  "CC",
  "CC",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 14 14 -1 0",
  "BITMAP",
  "3FC0",
  "3FF0",
  "3878",
  "3838",
  "381C",
  "381C",
  "FF1C",
  "FF1C",
  "381C",
  "381C",
  "3838",
  "3878",
  "3FF0",
  "3FC0",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "0E20",
  "1FC0",
  "2380",
  "0000",
  "E070",
  "F070",
  "F070",
  "F870",
  "FC70",
  "EC70",
  "EE70",
  "E670",
  "E770",
  "E370",
  "E1F0",
  "E1F0",
  "E0F0",
  "E070",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "1C00",
  "0E00",
  "0300",
  "0000",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0600",
  "0000",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "0000",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0710",
  "0FE0",
  "11C0",
  "0000",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0CC0",
  "0000",
  "0F80",
  "3FE0",
  "78F0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 10 8 0 1",
  "BITMAP",
  "E1C0",
  "7380",
  "3F00",
  "1E00",
  "1E00",
  "3F00",
  "7380",
  "E1C0",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 15 14 0 0",
  "BITMAP",
  "07C6",
  "1FFC",
  "3C38",
  "3878",
  "78DC",
  "719C",
  "711C",
  "731C",
  "761C",
  "7C3C",
  "3838",
  "3C78",
  "7FF0",
  "C7C0",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "1C00",
  "0E00",
  "0300",
  "0000",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0600",
  "0000",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "0000",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "1980",
  "1980",
  "1980",
  "0000",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 13 18 0 0",
  "BITMAP",
  "01C0",
  "0380",
  "0600",
  "0000",
  "E038",
  "E038",
  "7070",
  "38E0",
  "38E0",
  "1DC0",
  "1DC0",
  "0F80",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "FF00",
  "FFC0",
  "E1E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "FFC0",
  "FF00",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "E7",
  "E7",
  "E7",
  "EE",
  "EE",
  "E7",
  "E7",
  "E7",
  "E7",
  "EF",
  "EE",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "7000",
  "3800",
  "0C00",
  "0000",
  "3E00",
  "7F00",
  "7380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0380",
  "0700",
  "0C00",
  "0000",
  "3E00",
  "7F00",
  "7380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "0000",
  "3E00",
  "7F00",
  "7380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3B00",
  "7F00",
  "6E00",
  "0000",
  "3E00",
  "7F00",
  "7380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "3E00",
  "7F00",
  "7380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3C00",
  "6600",
  "6600",
  "3C00",
  "3E00",
  "7F00",
  "7380",
  "0780",
  "3F80",
  "7B80",
  "E380",
  "E780",
  "FB80",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 16 0",
  "BBX 14 10 1 0",
  "BITMAP",
  "3DF0",
  "7FF8",
  "671C",
  "0F1C",
  "3FFC",
  "7700",
  "E700",
  "EF9C",
  "FFFC",
  "79F0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 15 1 -5",
  "BITMAP",
  "1E00",
  "7F80",
  "7380",
  "E000",
  "E000",
  "E000",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "1800",
  "1C00",
  "0600",
  "3E00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "7000",
  "3800",
  "0C00",
  "0000",
  "1E00",
  "7F00",
  "7380",
  "E180",
  "FF80",
  "FF80",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0380",
  "0700",
  "0C00",
  "0000",
  "1E00",
  "7F00",
  "7380",
  "E180",
  "FF80",
  "FF80",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "0000",
  "1E00",
  "7F00",
  "7380",
  "E180",
  "FF80",
  "FF80",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "1E00",
  "7F00",
  "7380",
  "E180",
  "FF80",
  "FF80",
  "E000",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 -1 0",
  "BITMAP",
  "E0",
  "70",
  "18",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 1 0",
  "BITMAP",
  "38",
  "70",
  "C0",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 7 14 -1 0",
  "BITMAP",
  "38",
  "7C",
  "EE",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "D8",
  "D8",
  "D8",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "6000",
  "3700",
  "3C00",
  "6600",
  "1F00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3B00",
  "7F00",
  "6E00",
  "0000",
  "EF00",
  "FF80",
  "F380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "7000",
  "3800",
  "0C00",
  "0000",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0380",
  "0700",
  "0C00",
  "0000",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "0000",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3B00",
  "7F00",
  "6E00",
  "0000",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 1",
  "BITMAP",
  "1C00",
  "1C00",
  "0000",
  "FF80",
  "FF80",
  "0000",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 12 10 0 0",
  "BITMAP",
  "0F30",
  "3FE0",
  "39C0",
  "73E0",
  "77E0",
  "7EE0",
  "7CE0",
  "39C0",
  "7FC0",
  "CF00",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "7000",
  "3800",
  "0C00",
  "0000",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E780",
  "FF80",
  "7B80",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0380",
  "0700",
  "0C00",
  "0000",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E780",
  "FF80",
  "7B80",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "0000",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E780",
  "FF80",
  "7B80",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E780",
  "FF80",
  "7B80",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 18 1 -4",
  "BITMAP",
  "0700",
  "0E00",
  "1800",
  "0000",
  "E380",
  "E380",
  "E380",
  "7700",
  "7700",
  "7700",
  "3E00",
  "3E00",
  "1C00",
  "1C00",
  "1C00",
  "1800",
  "7800",
  "7000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 18 1 -4",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "EF00",
  "FF80",
  "F380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "F380",
  "FF80",
  "EF00",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 18 1 -4",
  "BITMAP",
  "3300",
  "3300",
  "3300",
  "0000",
  "E380",
  "E380",
  "E380",
  "7700",
  "7700",
  "7700",
  "3E00",
  "3E00",
  "1C00",
  "1C00",
  "1C00",
  "1800",
  "7800",
  "7000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVB20_H */
