#ifndef _HELVB34_H
#define _HELVB34_H

/*
** $XConsortium: helvB24.bdf,v 1.7 95/01/26 17:54:10 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvB34_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Bold-R-Normal--34-240-100-100-P-182-ISO8859-1",
  "SIZE 24 100 100",
  "FONTBOUNDINGBOX 38 38 -6 -7",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 34",
  "POINT_SIZE 240",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 182",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 25",
  "X_HEIGHT 18",
  "FONT_ASCENT 28",
  "FONT_DESCENT 7",
  "FACE_NAME \"Helvetica Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 5 25 3 0",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "00",
  "00",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 474 0",
  "DWIDTH 16 0",
  "BBX 11 9 2 16",
  "BITMAP",
  "F1E0",
  "F1E0",
  "F1E0",
  "F1E0",
  "F1E0",
  "F1E0",
  "F1E0",
  "60C0",
  "60C0",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 18 25 0 -1",
  "BITMAP",
  "03C700",
  "03C700",
  "038F00",
  "038F00",
  "078F00",
  "078E00",
  "078E00",
  "7FFFC0",
  "7FFFC0",
  "7FFFC0",
  "7FFFC0",
  "0F1C00",
  "0E1C00",
  "0E1C00",
  "0E3C00",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "1C7800",
  "3C7800",
  "3C7000",
  "3C7000",
  "38F000",
  "38F000",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 28 1 -3",
  "BITMAP",
  "0180",
  "0180",
  "0FF0",
  "3FFC",
  "7FFE",
  "FDBE",
  "F99F",
  "F19F",
  "F18F",
  "F980",
  "FF80",
  "7FC0",
  "3FF0",
  "0FFC",
  "01FE",
  "01FF",
  "019F",
  "018F",
  "F18F",
  "F19F",
  "F99F",
  "7FFE",
  "7FFE",
  "3FF8",
  "07E0",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 29 0",
  "BBX 26 23 1 0",
  "BITMAP",
  "0E003000",
  "3F807000",
  "7FC06000",
  "71C0E000",
  "E0E0C000",
  "E0E1C000",
  "E0E38000",
  "E0E38000",
  "71C70000",
  "7FC60000",
  "3F8E0000",
  "0E0C1C00",
  "001C7F00",
  "0018FF80",
  "0038E380",
  "0031C1C0",
  "0071C1C0",
  "0061C1C0",
  "00E1C1C0",
  "01C0E380",
  "01C0FF80",
  "03807F00",
  "03001C00",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 20 25 2 0",
  "BITMAP",
  "03E000",
  "0FF800",
  "1FFC00",
  "1FFC00",
  "1E3C00",
  "3E3C00",
  "3E3C00",
  "1F3C00",
  "1FF800",
  "0FF800",
  "0FF000",
  "0FE000",
  "3FF1E0",
  "7FF1E0",
  "7CF9C0",
  "F8FFC0",
  "F07FC0",
  "F03F80",
  "F01F00",
  "F80F80",
  "FC3FC0",
  "7FFFE0",
  "7FFBE0",
  "1FF1F0",
  "07C000",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 9 2 16",
  "BITMAP",
  "F0",
  "F0",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 31 1 -6",
  "BITMAP",
  "07",
  "0F",
  "1E",
  "1E",
  "3C",
  "3C",
  "38",
  "78",
  "78",
  "78",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F8",
  "78",
  "78",
  "78",
  "78",
  "3C",
  "3C",
  "1C",
  "1E",
  "0E",
  "0F",
  "07",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 31 1 -6",
  "BITMAP",
  "E0",
  "F0",
  "78",
  "78",
  "3C",
  "3C",
  "1C",
  "1E",
  "1E",
  "1E",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "1F",
  "1E",
  "1E",
  "1E",
  "1C",
  "3C",
  "3C",
  "38",
  "78",
  "70",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 13 0",
  "BBX 10 11 1 13",
  "BITMAP",
  "0C00",
  "0C00",
  "4C80",
  "EDC0",
  "FFC0",
  "7F80",
  "1E00",
  "3F00",
  "7F80",
  "7380",
  "2100",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 16 1 0",
  "BITMAP",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 5 11 2 -6",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "18",
  "18",
  "38",
  "70",
  "E0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 4 1 6",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 5 5 2 0",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 25 0 0",
  "BITMAP",
  "03",
  "03",
  "03",
  "03",
  "06",
  "06",
  "06",
  "0E",
  "0C",
  "0C",
  "0C",
  "1C",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "70",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0FE0",
  "1FF0",
  "3FF8",
  "7FFC",
  "7C7C",
  "F83E",
  "F83E",
  "F83E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F83E",
  "F83E",
  "7C7C",
  "7FFC",
  "3FF8",
  "1FF0",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 10 23 2 0",
  "BITMAP",
  "01C0",
  "03C0",
  "07C0",
  "1FC0",
  "FFC0",
  "FFC0",
  "FFC0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0FE0",
  "3FF8",
  "7FFC",
  "7FFE",
  "FC7E",
  "F83F",
  "F81F",
  "F01F",
  "F01F",
  "003F",
  "003E",
  "007E",
  "00FC",
  "01F8",
  "07F0",
  "0FE0",
  "1F80",
  "3F00",
  "7E00",
  "FC00",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0FE0",
  "3FF8",
  "7FFC",
  "7FFC",
  "F83E",
  "F03E",
  "F01E",
  "F01E",
  "003E",
  "007C",
  "03F8",
  "03F0",
  "03FC",
  "007E",
  "003F",
  "001F",
  "F01F",
  "F01F",
  "F03F",
  "F83E",
  "7FFE",
  "7FFC",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "00F8",
  "00F8",
  "01F8",
  "03F8",
  "03F8",
  "07F8",
  "0F78",
  "0E78",
  "1E78",
  "1C78",
  "3C78",
  "7878",
  "7078",
  "F078",
  "E078",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "0078",
  "0078",
  "0078",
  "0078",
  "0078",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "3FFC",
  "3FFC",
  "3FFC",
  "3FFC",
  "3800",
  "7800",
  "7800",
  "7800",
  "7BE0",
  "7FF8",
  "7FFC",
  "7FFC",
  "787E",
  "003E",
  "003E",
  "001E",
  "001E",
  "F03E",
  "F03E",
  "F87C",
  "7FFC",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3FFC",
  "3FFE",
  "7C3E",
  "781E",
  "F000",
  "F000",
  "F3E0",
  "F7F8",
  "FFFC",
  "FFFC",
  "FC7E",
  "F83E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "7C7C",
  "7FFC",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "001E",
  "003E",
  "003C",
  "0078",
  "00F8",
  "00F0",
  "01F0",
  "01E0",
  "03E0",
  "03C0",
  "07C0",
  "07C0",
  "0780",
  "0F80",
  "0F80",
  "0F80",
  "1F00",
  "1F00",
  "1F00",
  "1F00",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 0 0",
  "BITMAP",
  "07F000",
  "1FFC00",
  "3FFE00",
  "3E3E00",
  "7C1F00",
  "780F00",
  "780F00",
  "780F00",
  "7C1F00",
  "3E3E00",
  "1FFC00",
  "1FFC00",
  "3FFE00",
  "7C1F00",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "7E3F00",
  "7FFE00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "7FFC",
  "7C7C",
  "F83E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "FC7E",
  "7FFE",
  "7FFE",
  "3FDE",
  "079E",
  "001E",
  "001E",
  "F03C",
  "F87C",
  "7FF8",
  "7FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 5 17 3 0",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 5 23 3 -6",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "18",
  "18",
  "38",
  "70",
  "E0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 16 1 0",
  "BITMAP",
  "0003",
  "001F",
  "007F",
  "03FF",
  "0FFE",
  "7FF8",
  "FFC0",
  "FE00",
  "FE00",
  "FFC0",
  "7FF0",
  "0FFE",
  "03FF",
  "007F",
  "001F",
  "0003",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 15 12 2 2",
  "BITMAP",
  "FFFE",
  "FFFE",
  "FFFE",
  "FFFE",
  "0000",
  "0000",
  "0000",
  "0000",
  "FFFE",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 16 1 0",
  "BITMAP",
  "C000",
  "F000",
  "FE00",
  "FFC0",
  "7FF0",
  "1FFE",
  "03FF",
  "007F",
  "007F",
  "03FF",
  "1FFE",
  "7FF0",
  "FFC0",
  "FE00",
  "F000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 2 0",
  "BITMAP",
  "0FE0",
  "3FF8",
  "7FFC",
  "7FFE",
  "FC7E",
  "F83F",
  "F81F",
  "F01F",
  "F01F",
  "003F",
  "007E",
  "00FE",
  "01FC",
  "01F8",
  "03E0",
  "03C0",
  "07C0",
  "07C0",
  "0000",
  "0000",
  "07C0",
  "07C0",
  "07C0",
  "07C0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 975 0",
  "DWIDTH 33 0",
  "BBX 29 30 1 -5",
  "BITMAP",
  "000FE000",
  "007FFC00",
  "01FFFE00",
  "03F03F80",
  "07C007C0",
  "0F0003C0",
  "1E0001E0",
  "1C0000F0",
  "3C07DC70",
  "381FFC70",
  "703CFC38",
  "70787838",
  "F0F03838",
  "E0E03838",
  "E1E03838",
  "E1C07078",
  "E1C07070",
  "E1C07070",
  "E1E0F0E0",
  "F1E1F1E0",
  "70FFFFC0",
  "787F3F80",
  "383E1E00",
  "3C000000",
  "1E000000",
  "0F800000",
  "0FF03C00",
  "03FFFC00",
  "01FFFC00",
  "007FE000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 25 0 0",
  "BITMAP",
  "00FC00",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 25 3 0",
  "BITMAP",
  "FFFC00",
  "FFFF00",
  "FFFF80",
  "FFFF80",
  "F80FC0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F80F80",
  "FFFF00",
  "FFFF00",
  "FFFF80",
  "FFFFC0",
  "F807C0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F807E0",
  "FFFFC0",
  "FFFFC0",
  "FFFF80",
  "FFFE00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 21 25 1 0",
  "BITMAP",
  "01FE00",
  "07FF80",
  "0FFFC0",
  "1FFFE0",
  "3F87F0",
  "3E01F0",
  "7C01F8",
  "7C00F8",
  "7C00F8",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "7C00F8",
  "7C00F8",
  "7E01F8",
  "3E01F0",
  "3F87F0",
  "1FFFE0",
  "0FFFC0",
  "07FF80",
  "01FE00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 21 25 2 0",
  "BITMAP",
  "FFF800",
  "FFFF00",
  "FFFF80",
  "FFFFC0",
  "F80FE0",
  "F803E0",
  "F803F0",
  "F801F0",
  "F801F8",
  "F800F8",
  "F800F8",
  "F800F8",
  "F800F8",
  "F800F8",
  "F800F8",
  "F800F8",
  "F801F8",
  "F801F0",
  "F803F0",
  "F803E0",
  "F80FE0",
  "FFFFC0",
  "FFFF80",
  "FFFF00",
  "FFF800",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 25 2 0",
  "BITMAP",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 2 0",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "FFFE",
  "FFFE",
  "FFFE",
  "FFFE",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 22 25 1 0",
  "BITMAP",
  "00FF00",
  "03FFC0",
  "0FFFE0",
  "1FFFF0",
  "1FC3F8",
  "3F00F8",
  "7E007C",
  "7C007C",
  "FC0000",
  "F80000",
  "F80000",
  "F80000",
  "F80FFC",
  "F80FFC",
  "F80FFC",
  "F80FFC",
  "FC007C",
  "7C007C",
  "7E007C",
  "7E00FC",
  "3F83FC",
  "3FFFFC",
  "1FFFDC",
  "07FF9C",
  "03FE1C",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 19 25 2 0",
  "BITMAP",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "FFFFE0",
  "FFFFE0",
  "FFFFE0",
  "FFFFE0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 5 25 2 0",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "003E",
  "F83E",
  "F83E",
  "F83E",
  "F83E",
  "F83E",
  "FC7E",
  "FFFC",
  "7FFC",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 20 25 2 0",
  "BITMAP",
  "F807E0",
  "F807E0",
  "F80FC0",
  "F81F80",
  "F83F00",
  "F87E00",
  "F8FC00",
  "F8F800",
  "F9F800",
  "FBF000",
  "FFE000",
  "FFE000",
  "FFF000",
  "FFF000",
  "FFF800",
  "FCFC00",
  "F87E00",
  "F87E00",
  "F83F00",
  "F81F80",
  "F80F80",
  "F80FC0",
  "F807E0",
  "F803F0",
  "F803F0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 2 0",
  "BITMAP",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "F800",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 27 0",
  "BBX 23 25 2 0",
  "BITMAP",
  "FE00FE",
  "FE00FE",
  "FF01FE",
  "FF01FE",
  "FF01FE",
  "FF01FE",
  "FF83FE",
  "FF83FE",
  "FB83BE",
  "FB83BE",
  "FBC7BE",
  "FBC7BE",
  "FBC7BE",
  "F9C73E",
  "F9EF3E",
  "F9EF3E",
  "F9EF3E",
  "F9EF3E",
  "F8EE3E",
  "F8FE3E",
  "F8FE3E",
  "F8FE3E",
  "F87C3E",
  "F87C3E",
  "F87C3E",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 25 2 0",
  "BITMAP",
  "F803E0",
  "FC03E0",
  "FC03E0",
  "FE03E0",
  "FE03E0",
  "FF03E0",
  "FF03E0",
  "FF83E0",
  "FFC3E0",
  "FBC3E0",
  "FBE3E0",
  "F9E3E0",
  "F9F3E0",
  "F8F3E0",
  "F8FBE0",
  "F87BE0",
  "F83FE0",
  "F83FE0",
  "F81FE0",
  "F81FE0",
  "F80FE0",
  "F80FE0",
  "F807E0",
  "F807E0",
  "F803E0",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 25 1 0",
  "BITMAP",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "7C007C",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "7C007C",
  "7C007C",
  "7E00FC",
  "3F01F8",
  "3FC7F8",
  "1FFFF0",
  "0FFFE0",
  "07FFC0",
  "01FF00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 25 2 0",
  "BITMAP",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "FFFF80",
  "F81F80",
  "F80FC0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F80FC0",
  "F81F80",
  "FFFF80",
  "FFFF00",
  "FFFC00",
  "FFF000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 26 0",
  "BBX 23 26 1 -1",
  "BITMAP",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "FC007E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8023E",
  "FC073E",
  "7C0FBC",
  "7E0FFC",
  "3F07F8",
  "3FC3F0",
  "1FFFF8",
  "0FFFFC",
  "07FFFE",
  "01FF3C",
  "000018",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 25 2 0",
  "BITMAP",
  "FFFE00",
  "FFFF80",
  "FFFFC0",
  "FFFFC0",
  "F807E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F807C0",
  "F80FC0",
  "FFFF80",
  "FFFF00",
  "FFFF00",
  "FFFF80",
  "F80FC0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807E0",
  "F803E0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 19 25 1 0",
  "BITMAP",
  "03F800",
  "0FFE00",
  "1FFF00",
  "3FFF80",
  "3E1F80",
  "7C07C0",
  "7807C0",
  "7803C0",
  "7C0000",
  "7F0000",
  "3FF000",
  "3FFE00",
  "1FFF80",
  "03FFC0",
  "003FC0",
  "0007E0",
  "0003E0",
  "F803E0",
  "F803E0",
  "7C03E0",
  "7E0FC0",
  "3FFFC0",
  "1FFF80",
  "0FFF00",
  "03F800",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 19 25 0 0",
  "BITMAP",
  "FFFFE0",
  "FFFFE0",
  "FFFFE0",
  "FFFFE0",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 25 2 0",
  "BITMAP",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "FC07E0",
  "7F1FC0",
  "7FFFC0",
  "3FFF80",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 1 0",
  "BITMAP",
  "F801F0",
  "F801F0",
  "7C03E0",
  "7C03E0",
  "7C03E0",
  "3C03C0",
  "3E07C0",
  "3E07C0",
  "1E0780",
  "1F0F80",
  "1F0F80",
  "0F0F00",
  "0F0F00",
  "0F0F00",
  "079E00",
  "079E00",
  "079E00",
  "07FE00",
  "03FC00",
  "03FC00",
  "03FC00",
  "01F800",
  "01F800",
  "01F800",
  "00F000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 31 0",
  "BBX 29 25 1 0",
  "BITMAP",
  "F81F81F8",
  "F81F81F8",
  "781F81F0",
  "781F81F0",
  "781F81F0",
  "7C3FC3E0",
  "7C3FC3E0",
  "7C3FC3E0",
  "3C3FC3E0",
  "3C39C3C0",
  "3E79E3C0",
  "3E79E7C0",
  "1E79E7C0",
  "1E79E780",
  "1E70E780",
  "1E70E780",
  "0FF0FF00",
  "0FF0FF00",
  "0FF0FF00",
  "0FE07F00",
  "07E07E00",
  "07E07E00",
  "07E07E00",
  "03C03C00",
  "03C03C00",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 1 0",
  "BITMAP",
  "FC03E0",
  "7E07E0",
  "7E07C0",
  "3F0FC0",
  "1F0F80",
  "1F9F00",
  "0F9F00",
  "0FBE00",
  "07FE00",
  "07FC00",
  "03FC00",
  "03F800",
  "01F800",
  "03F800",
  "03FC00",
  "07FC00",
  "07FE00",
  "0FBF00",
  "1F9F00",
  "1F1F80",
  "3F0F80",
  "3E0FC0",
  "7E07C0",
  "FC07E0",
  "FC03F0",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 1 0",
  "BITMAP",
  "FC03F0",
  "FC03E0",
  "7E07E0",
  "3E07C0",
  "3F0FC0",
  "3F0F80",
  "1F0F80",
  "1F9F00",
  "0F9F00",
  "0FFE00",
  "07FE00",
  "07FC00",
  "03FC00",
  "03F800",
  "03F800",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "000F80",
  "001F80",
  "003F00",
  "007E00",
  "007C00",
  "00FC00",
  "01F800",
  "03F000",
  "03F000",
  "07E000",
  "0FC000",
  "0F8000",
  "1F8000",
  "3F0000",
  "7E0000",
  "7E0000",
  "FC0000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 31 2 -6",
  "BITMAP",
  "FF",
  "FF",
  "FF",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "FF",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 25 0 0",
  "BITMAP",
  "C000",
  "C000",
  "E000",
  "6000",
  "6000",
  "7000",
  "7000",
  "3000",
  "3800",
  "3800",
  "1800",
  "1C00",
  "1C00",
  "0C00",
  "0C00",
  "0E00",
  "0E00",
  "0600",
  "0700",
  "0700",
  "0300",
  "0380",
  "0380",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 31 0 -6",
  "BITMAP",
  "FF",
  "FF",
  "FF",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "0F",
  "FF",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 14 14 2 9",
  "BITMAP",
  "0780",
  "0FC0",
  "0FC0",
  "0FC0",
  "1FE0",
  "1FE0",
  "3CF0",
  "3CF0",
  "3870",
  "7878",
  "7878",
  "703C",
  "F03C",
  "F03C",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 18 2 0 -6",
  "BITMAP",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 9 2 16",
  "BITMAP",
  "30",
  "60",
  "C0",
  "C0",
  "C0",
  "F0",
  "F0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 18 1 0",
  "BITMAP",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "00FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F81E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 2 0",
  "BITMAP",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F3F0",
  "F7FC",
  "FFFC",
  "FFFE",
  "FC3E",
  "F81F",
  "F01F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F01F",
  "F01F",
  "F83E",
  "FFFE",
  "FFFC",
  "F7F8",
  "F1F0",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 18 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3FFC",
  "3FFC",
  "7C3E",
  "783E",
  "F01E",
  "F000",
  "F000",
  "F000",
  "F000",
  "F01E",
  "F81E",
  "7C3E",
  "7FFC",
  "3FF8",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "0FCF",
  "1FEF",
  "3FFF",
  "7FFF",
  "7C3F",
  "F81F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F81F",
  "7C3F",
  "7FFF",
  "3FEF",
  "1FEF",
  "0F8F",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 18 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3FFC",
  "7FFE",
  "7C3E",
  "F81F",
  "F01F",
  "FFFF",
  "FFFF",
  "FFFF",
  "F000",
  "F000",
  "F81E",
  "7C3E",
  "7FFC",
  "3FFC",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 25 0 0",
  "BITMAP",
  "07C0",
  "0FC0",
  "1FC0",
  "1F00",
  "1E00",
  "1E00",
  "1E00",
  "FFC0",
  "FFC0",
  "FFC0",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 1 -7",
  "BITMAP",
  "0FCF",
  "1FEF",
  "3FFF",
  "7FFF",
  "7C3F",
  "F81F",
  "F81F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F81F",
  "F81F",
  "7C3F",
  "7FFF",
  "3FFF",
  "1FEF",
  "0FCF",
  "000F",
  "F81F",
  "F81F",
  "7E7E",
  "7FFE",
  "3FFC",
  "0FF0",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F1E0",
  "F7F8",
  "FFFC",
  "FFFC",
  "FC3E",
  "F81E",
  "F81E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 25 2 0",
  "BITMAP",
  "F0",
  "F0",
  "F0",
  "F0",
  "00",
  "00",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 6 32 0 -7",
  "BITMAP",
  "3C",
  "3C",
  "3C",
  "3C",
  "00",
  "00",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "3C",
  "FC",
  "FC",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F03E",
  "F07C",
  "F0F8",
  "F1F0",
  "F3E0",
  "F7C0",
  "FF80",
  "FFC0",
  "FFC0",
  "FFE0",
  "FFE0",
  "F9F0",
  "F1F0",
  "F0F8",
  "F078",
  "F07C",
  "F03E",
  "F03E",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 25 2 0",
  "BITMAP",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 889 0",
  "DWIDTH 30 0",
  "BBX 24 18 2 0",
  "BITMAP",
  "F1E0F8",
  "F7FBFE",
  "FFFFFE",
  "FFFFFF",
  "FC7F1F",
  "F83E0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "F03C0F",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 18 2 0",
  "BITMAP",
  "F1F0",
  "F7FC",
  "FFFC",
  "FFFE",
  "FC3E",
  "F81E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 18 1 0",
  "BITMAP",
  "07F000",
  "1FFC00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 2 -7",
  "BITMAP",
  "F1F0",
  "F7F8",
  "FFFC",
  "FFFE",
  "FC3E",
  "F81F",
  "F81F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F81F",
  "F81F",
  "FC3E",
  "FFFE",
  "FFFC",
  "F7F8",
  "F1F0",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 1 -7",
  "BITMAP",
  "07CF",
  "1FEF",
  "3FFF",
  "7FFF",
  "7C3F",
  "F81F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F81F",
  "7C3F",
  "7FFF",
  "3FFF",
  "3FEF",
  "0FCF",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 389 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "F0C0",
  "F3C0",
  "F7C0",
  "FFC0",
  "FFC0",
  "FC00",
  "F800",
  "F800",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 18 1 0",
  "BITMAP",
  "07F0",
  "1FFC",
  "3FFE",
  "7C3E",
  "781F",
  "781F",
  "7C00",
  "7FC0",
  "3FF8",
  "0FFE",
  "03FF",
  "003F",
  "F80F",
  "F80F",
  "7C1F",
  "7FFE",
  "3FFC",
  "0FF0",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 9 22 1 0",
  "BITMAP",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "FF80",
  "FF80",
  "FF80",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3F80",
  "3F80",
  "1F80",
  "0F80",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 18 2 0",
  "BITMAP",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F87E",
  "FFFE",
  "7FFE",
  "7FDE",
  "1F1E",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 17 18 0 0",
  "BITMAP",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7C1F00",
  "3C1E00",
  "3C1E00",
  "3E3E00",
  "1E3C00",
  "1E3C00",
  "1E3C00",
  "0F7800",
  "0F7800",
  "0F7800",
  "07F000",
  "07F000",
  "07F000",
  "03E000",
  "03E000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 778 0",
  "DWIDTH 26 0",
  "BBX 25 18 0 0",
  "BITMAP",
  "F83E0F80",
  "F83E0F80",
  "783E0F00",
  "7C3E1F00",
  "7C7F1F00",
  "3C7F1E00",
  "3C7F1E00",
  "3C771E00",
  "3CF79E00",
  "1EE3BC00",
  "1EE3BC00",
  "1EE3BC00",
  "1FE3FC00",
  "0FC1F800",
  "0FC1F800",
  "0FC1F800",
  "0780F000",
  "0780F000",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 18 1 0",
  "BITMAP",
  "F81F",
  "FC3F",
  "7C3E",
  "3E7C",
  "3E78",
  "1FF8",
  "0FF0",
  "07E0",
  "03C0",
  "07E0",
  "0FE0",
  "0FF0",
  "1FF8",
  "3E78",
  "3E7C",
  "7C3E",
  "FC3F",
  "F81F",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 25 1 -7",
  "BITMAP",
  "F81F",
  "F81F",
  "F81E",
  "783E",
  "7C3E",
  "7C3C",
  "3C3C",
  "3E7C",
  "3E78",
  "1E78",
  "1E78",
  "1FF0",
  "0FF0",
  "0FF0",
  "0FE0",
  "07E0",
  "07E0",
  "07C0",
  "07C0",
  "07C0",
  "0F80",
  "3F80",
  "3F00",
  "3F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "FFFC",
  "FFFC",
  "FFFC",
  "FFFC",
  "00F8",
  "01F0",
  "03F0",
  "07E0",
  "0FC0",
  "1F80",
  "1F00",
  "3E00",
  "7C00",
  "F800",
  "FFFC",
  "FFFC",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 389 0",
  "DWIDTH 13 0",
  "BBX 9 32 2 -7",
  "BITMAP",
  "0F80",
  "1F80",
  "3F80",
  "3E00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "7C00",
  "7800",
  "E000",
  "7800",
  "7C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3C00",
  "3F80",
  "1F80",
  "0F80",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 280 0",
  "DWIDTH 9 0",
  "BBX 3 31 3 -6",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 389 0",
  "DWIDTH 13 0",
  "BBX 9 32 2 -7",
  "BITMAP",
  "F800",
  "FC00",
  "FE00",
  "3E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1F00",
  "0F00",
  "0380",
  "0F00",
  "1F00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "FE00",
  "FC00",
  "F800",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 14 6 2 5",
  "BITMAP",
  "3800",
  "7E0C",
  "FF9C",
  "E7FC",
  "C1F8",
  "0070",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 5 24 2 -6",
  "BITMAP",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "00",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 -3",
  "BITMAP",
  "0020",
  "0020",
  "0060",
  "07F0",
  "1FF8",
  "3FFC",
  "7FFC",
  "7CBE",
  "F89E",
  "F99E",
  "F180",
  "F180",
  "F300",
  "F300",
  "F31E",
  "FA1E",
  "7E3E",
  "7FFC",
  "3FF8",
  "1FF0",
  "0FC0",
  "0C00",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 0 0",
  "BITMAP",
  "03F000",
  "1FFC00",
  "3FFE00",
  "3FFF00",
  "7E1F00",
  "7C0F80",
  "7C0F80",
  "7C0780",
  "7C0000",
  "7E0000",
  "3E0000",
  "FFF000",
  "FFF000",
  "1F0000",
  "0F0000",
  "0F0000",
  "0F0000",
  "1F0000",
  "1E0000",
  "3DE300",
  "7FFF80",
  "FFFF80",
  "FFFF00",
  "607E00",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 15 1 4",
  "BITMAP",
  "E00E",
  "F7DE",
  "FFFE",
  "7FFC",
  "3C78",
  "783C",
  "701C",
  "701C",
  "701C",
  "783C",
  "3C78",
  "7FFC",
  "FFFE",
  "F7DE",
  "E00E",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 18 24 0 0",
  "BITMAP",
  "F807C0",
  "F807C0",
  "7C0F80",
  "3C0F00",
  "1E1E00",
  "1E1E00",
  "0F3C00",
  "0F3C00",
  "07F800",
  "07F800",
  "03F000",
  "01E000",
  "3FFF00",
  "3FFF00",
  "01E000",
  "01E000",
  "3FFF00",
  "3FFF00",
  "01E000",
  "01E000",
  "01E000",
  "01E000",
  "01E000",
  "01E000",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 280 0",
  "DWIDTH 9 0",
  "BBX 3 31 3 -6",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 32 1 -7",
  "BITMAP",
  "0FF0",
  "1FF8",
  "3FF8",
  "7E7C",
  "7C3C",
  "7C3C",
  "7E00",
  "7F00",
  "3FC0",
  "1FE0",
  "3FF8",
  "7FFC",
  "71FE",
  "F0FF",
  "F03F",
  "F81F",
  "FC0F",
  "7F0F",
  "7F9F",
  "3FFE",
  "1FF8",
  "07FC",
  "01FE",
  "007E",
  "003E",
  "781E",
  "781E",
  "7C3E",
  "3FFC",
  "3FFC",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 4 0 21",
  "BITMAP",
  "F3C0",
  "F3C0",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 24 0",
  "BBX 26 25 0 0",
  "BITMAP",
  "007F8000",
  "03FFE000",
  "0780F800",
  "1F003C00",
  "1C000E00",
  "38000700",
  "703F0300",
  "707F8380",
  "E0F3C180",
  "E1C0E1C0",
  "C1C0E0C0",
  "C38000C0",
  "C38000C0",
  "C38000C0",
  "C38000C0",
  "C1C0E0C0",
  "E1C0E1C0",
  "E0F3C380",
  "607F8380",
  "703F0700",
  "38000E00",
  "1E003C00",
  "0F80F800",
  "07FFE000",
  "01FF8000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 12 0",
  "BBX 9 16 1 9",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "C380",
  "1F80",
  "7F80",
  "F380",
  "E380",
  "E380",
  "FF80",
  "7B80",
  "0000",
  "0000",
  "FF80",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 12 13 3 2",
  "BITMAP",
  "0810",
  "1830",
  "3870",
  "78F0",
  "F1E0",
  "E1C0",
  "E1C0",
  "F1E0",
  "F9F0",
  "78F0",
  "3870",
  "1830",
  "0810",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 10 1 4",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "000F",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 9 5 1 7",
  "BITMAP",
  "FF80",
  "FF80",
  "FF80",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 24 0",
  "BBX 26 25 0 0",
  "BITMAP",
  "00FF8000",
  "03FFE000",
  "0780F800",
  "1E003C00",
  "1C000E00",
  "38FF8700",
  "70FFC300",
  "70E1E380",
  "E0E0E180",
  "E0E0E180",
  "C0E0E1C0",
  "C0E1C1C0",
  "C0FF81C0",
  "C0FF01C0",
  "C0E381C0",
  "C0E3C1C0",
  "E0E1C180",
  "E0E0E380",
  "70E0F380",
  "70E07700",
  "38000E00",
  "1E001C00",
  "0F807800",
  "07FFE000",
  "01FF8000",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 3 0 21",
  "BITMAP",
  "FFC0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 13 0",
  "BBX 9 10 2 14",
  "BITMAP",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 22 1 0",
  "BITMAP",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "0000",
  "0000",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 9",
  "BITMAP",
  "3F00",
  "7F80",
  "F3C0",
  "E1C0",
  "E1C0",
  "01C0",
  "03C0",
  "0780",
  "0F00",
  "3E00",
  "7800",
  "7000",
  "FFC0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 9",
  "BITMAP",
  "1E00",
  "7F80",
  "F3C0",
  "E1C0",
  "E1C0",
  "03C0",
  "0F80",
  "0F80",
  "03C0",
  "01C0",
  "E1C0",
  "E1C0",
  "F3C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 6 5 4 20",
  "BITMAP",
  "3C",
  "78",
  "70",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 -7",
  "BITMAP",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F87E",
  "FFFE",
  "FFFE",
  "FFDE",
  "F79E",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 31 0 -6",
  "BITMAP",
  "0FFF80",
  "1FFF80",
  "3F8C00",
  "7F8C00",
  "7F8C00",
  "FF8C00",
  "FF8C00",
  "FF8C00",
  "FF8C00",
  "FF8C00",
  "7F8C00",
  "7F8C00",
  "3F8C00",
  "3F8C00",
  "0F8C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "018C00",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 5 2 11",
  "BITMAP",
  "60",
  "F0",
  "F0",
  "F0",
  "60",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 8 2 -7",
  "BITMAP",
  "30",
  "30",
  "30",
  "7C",
  "1E",
  "0E",
  "FC",
  "F8",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 6 15 2 9",
  "BITMAP",
  "1C",
  "3C",
  "FC",
  "FC",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 12 0",
  "BBX 10 16 1 9",
  "BITMAP",
  "3F00",
  "7F80",
  "7380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "7380",
  "7F80",
  "3F00",
  "0000",
  "0000",
  "FFC0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 12 12 3 3",
  "BITMAP",
  "8100",
  "C180",
  "E1C0",
  "F1E0",
  "78F0",
  "3870",
  "3870",
  "78F0",
  "F1E0",
  "E1C0",
  "C180",
  "8100",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 26 24 0 0",
  "BITMAP",
  "00003800",
  "06007000",
  "1E007000",
  "FE00E000",
  "FE01C000",
  "0E01C000",
  "0E038000",
  "0E038000",
  "0E070000",
  "0E070000",
  "0E0E0700",
  "0E1C0F00",
  "0E1C1F00",
  "0E381F00",
  "00383700",
  "00706700",
  "0070E700",
  "00E0C700",
  "01C18700",
  "01C1FFC0",
  "0381FFC0",
  "03800700",
  "07000700",
  "07000700",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 25 24 1 0",
  "BITMAP",
  "0000E000",
  "0C01C000",
  "1C01C000",
  "FC038000",
  "FC038000",
  "1C070000",
  "1C0E0000",
  "1C0E0000",
  "1C1C0000",
  "1C1C0000",
  "1C387E00",
  "1C30FF00",
  "1C71E780",
  "1CE1C380",
  "00E1C380",
  "01C00780",
  "01C00F00",
  "03801E00",
  "07003C00",
  "07007800",
  "0E00F000",
  "0E01FF80",
  "1C01FF80",
  "1C01FF80",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 27 0",
  "BBX 25 24 1 0",
  "BITMAP",
  "3F001C00",
  "7F803800",
  "F3C03800",
  "E1C07000",
  "E1C0E000",
  "03C0E000",
  "0F81C000",
  "0F81C000",
  "0FC38000",
  "01C70000",
  "E1C70E00",
  "E1CE1E00",
  "F3CE1E00",
  "7F9C3E00",
  "3F1C7E00",
  "0038EE00",
  "0070CE00",
  "00718E00",
  "00E38E00",
  "00E3FF80",
  "01C3FF80",
  "01C00E00",
  "03800E00",
  "03800E00",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 24 1 -6",
  "BITMAP",
  "03E0",
  "03E0",
  "03E0",
  "03E0",
  "0000",
  "0000",
  "03C0",
  "03C0",
  "03C0",
  "07C0",
  "1F80",
  "3F80",
  "7F00",
  "7E00",
  "FC00",
  "F80F",
  "F80F",
  "F80F",
  "FC1F",
  "7E7F",
  "7FFE",
  "3FFE",
  "3FFC",
  "0FF0",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 31 0 0",
  "BITMAP",
  "03C000",
  "01E000",
  "00F000",
  "007800",
  "003C00",
  "000000",
  "00FC00",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 31 0 0",
  "BITMAP",
  "000F00",
  "001E00",
  "003C00",
  "007800",
  "00F000",
  "000000",
  "00FC00",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 31 0 0",
  "BITMAP",
  "003000",
  "007800",
  "00FC00",
  "01CE00",
  "038700",
  "000000",
  "00FC00",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 30 0 0",
  "BITMAP",
  "00F180",
  "01FF80",
  "03FF00",
  "031E00",
  "000000",
  "00FC00",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 31 0 0",
  "BITMAP",
  "03CF00",
  "03CF00",
  "03CF00",
  "03CF00",
  "000000",
  "000000",
  "00FC00",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 22 31 0 0",
  "BITMAP",
  "007800",
  "00CC00",
  "008400",
  "008400",
  "00CC00",
  "007800",
  "000000",
  "00FC00",
  "01FE00",
  "01FE00",
  "01FE00",
  "03FF00",
  "03FF00",
  "03FF00",
  "07CF80",
  "07CF80",
  "07CF80",
  "0F8780",
  "0F87C0",
  "0F87C0",
  "1F03C0",
  "1F03E0",
  "1FFFE0",
  "1FFFE0",
  "3FFFF0",
  "3FFFF0",
  "3E01F0",
  "7C00F8",
  "7C00F8",
  "FC00FC",
  "F8007C",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 32 0",
  "BBX 31 25 0 0",
  "BITMAP",
  "00FFFFFC",
  "00FFFFFC",
  "00FFFFFC",
  "01FFFFFC",
  "01F3C000",
  "01E3C000",
  "03E3C000",
  "03E3C000",
  "03C3C000",
  "07C3C000",
  "07C3C000",
  "07C3FFF8",
  "0F83FFF8",
  "0F83FFF8",
  "0F83FFF8",
  "1F03C000",
  "1FFFC000",
  "1FFFC000",
  "3FFFC000",
  "3FFFC000",
  "3E03C000",
  "7C03FFFE",
  "7C03FFFE",
  "F803FFFE",
  "F803FFFE",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 21 32 1 -7",
  "BITMAP",
  "01FE00",
  "07FF80",
  "0FFFC0",
  "1FFFE0",
  "3F87F0",
  "3E01F0",
  "7C01F0",
  "7C00F8",
  "7C00F8",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "7C00F8",
  "7C00F8",
  "7E01F8",
  "3E01F0",
  "3F87F0",
  "1FFFE0",
  "0FFFC0",
  "07FF80",
  "01FC00",
  "006000",
  "006000",
  "00F800",
  "001C00",
  "001C00",
  "01F800",
  "01F000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 31 2 0",
  "BITMAP",
  "1E0000",
  "0F0000",
  "078000",
  "03C000",
  "01E000",
  "000000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 31 2 0",
  "BITMAP",
  "007800",
  "00F000",
  "01E000",
  "03C000",
  "078000",
  "000000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 31 2 0",
  "BITMAP",
  "00C000",
  "01E000",
  "03F000",
  "073800",
  "0E1C00",
  "000000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 31 2 0",
  "BITMAP",
  "1E3C00",
  "1E3C00",
  "1E3C00",
  "1E3C00",
  "000000",
  "000000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 31 0 0",
  "BITMAP",
  "F0",
  "78",
  "3C",
  "1E",
  "0F",
  "00",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "3E",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 31 2 0",
  "BITMAP",
  "0F",
  "1E",
  "3C",
  "78",
  "F0",
  "00",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 10 31 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3F00",
  "7380",
  "E1C0",
  "0000",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 10 31 0 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "F3C0",
  "F3C0",
  "0000",
  "0000",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 23 25 -1 0",
  "BITMAP",
  "1FFF80",
  "1FFFE0",
  "1FFFF0",
  "1FFFF8",
  "1F07F8",
  "1F00FC",
  "1F00FC",
  "1F007C",
  "1F007E",
  "1F003E",
  "1F003E",
  "FFF03E",
  "FFF03E",
  "FFF03E",
  "1F003E",
  "1F003E",
  "1F007C",
  "1F007C",
  "1F007C",
  "1F00F8",
  "1F03F8",
  "1FFFF0",
  "1FFFF0",
  "1FFFC0",
  "1FFF80",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 30 2 0",
  "BITMAP",
  "03C600",
  "07FE00",
  "0FFC00",
  "0C7800",
  "000000",
  "F803E0",
  "FC03E0",
  "FC03E0",
  "FE03E0",
  "FE03E0",
  "FF03E0",
  "FF03E0",
  "FF83E0",
  "FFC3E0",
  "FBC3E0",
  "FBE3E0",
  "F9E3E0",
  "F9F3E0",
  "F8F3E0",
  "F8FBE0",
  "F87BE0",
  "F83FE0",
  "F83FE0",
  "F81FE0",
  "F81FE0",
  "F80FE0",
  "F80FE0",
  "F807E0",
  "F807E0",
  "F803E0",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "01E000",
  "00F000",
  "007800",
  "003C00",
  "001E00",
  "000000",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "7C007C",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "7C007C",
  "7C007C",
  "7E00FC",
  "3F01F8",
  "3FC7F8",
  "1FFFF0",
  "0FFFE0",
  "07FFC0",
  "01FF00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "000780",
  "000F00",
  "001E00",
  "003C00",
  "007800",
  "000000",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "7C007C",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "7C007C",
  "7C007C",
  "7E00FC",
  "3F01F8",
  "3FC7F8",
  "1FFFF0",
  "0FFFE0",
  "07FFC0",
  "01FF00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "001800",
  "003C00",
  "007E00",
  "00E700",
  "01C380",
  "000000",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "7C007C",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "7C007C",
  "7C007C",
  "7E00FC",
  "3F01F8",
  "3FC7F8",
  "1FFFF0",
  "0FFFE0",
  "07FFC0",
  "01FF00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 30 1 0",
  "BITMAP",
  "0078C0",
  "00FFC0",
  "01FF80",
  "018F00",
  "000000",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "7C007C",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "7C007C",
  "7C007C",
  "7E00FC",
  "3F01F8",
  "3FC7F8",
  "1FFFF0",
  "0FFFE0",
  "07FFC0",
  "01FF00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "01E780",
  "01E780",
  "01E780",
  "01E780",
  "000000",
  "000000",
  "01FF00",
  "07FFC0",
  "0FFFE0",
  "1FFFF0",
  "3FC7F8",
  "3F01F8",
  "7E00FC",
  "7C007C",
  "7C007C",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "F8003E",
  "7C007C",
  "7C007C",
  "7E00FC",
  "3F01F8",
  "3FC7F8",
  "1FFFF0",
  "0FFFE0",
  "07FFC0",
  "01FF00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 15 16 2 0",
  "BITMAP",
  "2008",
  "701C",
  "F83E",
  "FC7E",
  "7EFC",
  "3FF8",
  "1FF0",
  "0FE0",
  "0FE0",
  "1FF0",
  "3FF8",
  "7EFC",
  "FC7E",
  "F83E",
  "701C",
  "2008",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 24 25 1 0",
  "BITMAP",
  "01FF07",
  "07FFCE",
  "0FFFFC",
  "1FFFF8",
  "3FC7F8",
  "3F00F8",
  "7E01FC",
  "7C03FC",
  "7C07BC",
  "F8073E",
  "F80E3E",
  "F81C3E",
  "F8383E",
  "F8703E",
  "F8E03E",
  "F8E03E",
  "7DC07C",
  "7F807C",
  "7F00FC",
  "3F01F8",
  "3FC7F8",
  "3FFFF0",
  "3FFFE0",
  "77FFC0",
  "E1FF00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 31 2 0",
  "BITMAP",
  "078000",
  "03C000",
  "01E000",
  "00F000",
  "007800",
  "000000",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "FC07E0",
  "7F1FC0",
  "7FFFC0",
  "3FFF80",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 31 2 0",
  "BITMAP",
  "001E00",
  "003C00",
  "007800",
  "00F000",
  "01E000",
  "000000",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "FC07E0",
  "7F1FC0",
  "7FFFC0",
  "3FFF80",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 31 2 0",
  "BITMAP",
  "006000",
  "00F000",
  "01F800",
  "039C00",
  "070E00",
  "000000",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "FC07E0",
  "7F1FC0",
  "7FFFC0",
  "3FFF80",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 31 2 0",
  "BITMAP",
  "0F1E00",
  "0F1E00",
  "0F1E00",
  "0F1E00",
  "000000",
  "000000",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "F803E0",
  "FC07E0",
  "7F1FC0",
  "7FFFC0",
  "3FFF80",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "001E00",
  "003C00",
  "007800",
  "00F000",
  "01E000",
  "000000",
  "FC03F0",
  "FC03F0",
  "7E07E0",
  "3E07C0",
  "3F0FC0",
  "3F0F80",
  "1F0F80",
  "1F9F00",
  "0F9F00",
  "0FFE00",
  "07FE00",
  "07FC00",
  "03FC00",
  "03F800",
  "03F800",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "01F000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 25 2 0",
  "BITMAP",
  "F80000",
  "F80000",
  "F80000",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "FFFF80",
  "F81F80",
  "F80FC0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F807C0",
  "F80FC0",
  "F81F80",
  "FFFF80",
  "FFFF00",
  "FFFE00",
  "FFFC00",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "F80000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "0FC000",
  "3FF000",
  "7FFC00",
  "FFFC00",
  "F87E00",
  "F83E00",
  "F03E00",
  "F03E00",
  "F07C00",
  "F0FC00",
  "F1F800",
  "F1FC00",
  "F1FE00",
  "F07F00",
  "F01F00",
  "F01F80",
  "F00F80",
  "F00F80",
  "F00F80",
  "F01F80",
  "F03F00",
  "F1FF00",
  "F1FE00",
  "F1FC00",
  "F1F000",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "0F00",
  "0780",
  "0380",
  "01C0",
  "00E0",
  "0000",
  "0000",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "01FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F01E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "0078",
  "00F0",
  "00E0",
  "01C0",
  "0380",
  "0000",
  "0000",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "01FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F01E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "0180",
  "03C0",
  "07E0",
  "0E70",
  "1C38",
  "0000",
  "0000",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "01FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F01E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "078C",
  "0FFC",
  "1FF8",
  "18F0",
  "0000",
  "0000",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "01FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F01E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "1E78",
  "1E78",
  "1E78",
  "1E78",
  "0000",
  "0000",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "01FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F01E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "03C0",
  "0660",
  "0420",
  "0420",
  "0660",
  "03C0",
  "0000",
  "0FF0",
  "3FFC",
  "7FFC",
  "7C3E",
  "F81E",
  "F81E",
  "01FE",
  "0FFE",
  "3FFE",
  "7F1E",
  "F81E",
  "F81E",
  "F03E",
  "F87E",
  "FFFE",
  "FFFE",
  "7FDE",
  "3F1E",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 29 0",
  "BBX 26 19 1 0",
  "BITMAP",
  "07E0F800",
  "1FFBFE00",
  "3FFFFF00",
  "3FFFFF00",
  "7C3F0F80",
  "781E0780",
  "781E07C0",
  "003E07C0",
  "07FFFFC0",
  "3FFFFFC0",
  "7FFFFFC0",
  "7C1E0000",
  "F81E0000",
  "F81E07C0",
  "FC3F0FC0",
  "FFFFFF80",
  "7FF7FF00",
  "3FE3FE00",
  "0F81F800",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 -7",
  "BITMAP",
  "07E0",
  "1FF8",
  "3FFC",
  "3FFC",
  "7C3E",
  "781E",
  "F81E",
  "F000",
  "F000",
  "F000",
  "F000",
  "F81E",
  "F81E",
  "7C3E",
  "7FFC",
  "3FF8",
  "1FF8",
  "07E0",
  "0300",
  "0300",
  "07C0",
  "00E0",
  "00E0",
  "0FC0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "0F00",
  "0780",
  "0380",
  "01C0",
  "00E0",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7FFE",
  "7C3E",
  "F81E",
  "F01F",
  "FFFF",
  "FFFF",
  "FFFF",
  "F000",
  "F000",
  "F81E",
  "7C3E",
  "7FFE",
  "3FFC",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "0078",
  "00F0",
  "00E0",
  "01C0",
  "0380",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7FFE",
  "7C3E",
  "F81E",
  "F01F",
  "FFFF",
  "FFFF",
  "FFFF",
  "F000",
  "F000",
  "F81E",
  "7C3E",
  "7FFE",
  "3FFC",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "0180",
  "03C0",
  "07E0",
  "0E70",
  "1C38",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7FFE",
  "7C3E",
  "F81E",
  "F01F",
  "FFFF",
  "FFFF",
  "FFFF",
  "F000",
  "F000",
  "F81E",
  "7C3E",
  "7FFE",
  "3FFC",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "1E78",
  "1E78",
  "1E78",
  "1E78",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7FFE",
  "7C3E",
  "F81E",
  "F01F",
  "FFFF",
  "FFFF",
  "FFFF",
  "F000",
  "F000",
  "F81E",
  "7C3E",
  "7FFE",
  "3FFC",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 25 1 0",
  "BITMAP",
  "F0",
  "78",
  "38",
  "1C",
  "0E",
  "00",
  "00",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "1E",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 6 25 2 0",
  "BITMAP",
  "3C",
  "38",
  "70",
  "70",
  "E0",
  "00",
  "00",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 10 25 -1 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3F00",
  "7380",
  "E1C0",
  "0000",
  "0000",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 10 24 -1 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "F3C0",
  "F3C0",
  "0000",
  "0000",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "300000",
  "782000",
  "7CF000",
  "3FE000",
  "1FC000",
  "3FE000",
  "73F000",
  "21F800",
  "07FC00",
  "1FFE00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "FC1F80",
  "7E3F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 24 2 0",
  "BITMAP",
  "0F18",
  "1FF8",
  "3FF0",
  "31E0",
  "0000",
  "0000",
  "F3F0",
  "F7F8",
  "FFFC",
  "FFFE",
  "FC3E",
  "F83E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "078000",
  "03C000",
  "01C000",
  "01E000",
  "00F000",
  "000000",
  "000000",
  "07F000",
  "1FFC00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "007800",
  "00F000",
  "00E000",
  "01C000",
  "03C000",
  "000000",
  "000000",
  "07F000",
  "1FFC00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "00C000",
  "01E000",
  "03F000",
  "073800",
  "0E1C00",
  "000000",
  "000000",
  "07F000",
  "1FFC00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 24 1 0",
  "BITMAP",
  "078C00",
  "0FFC00",
  "1FF800",
  "18F000",
  "000000",
  "000000",
  "07F000",
  "1FFC00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 17 24 1 0",
  "BITMAP",
  "1E3C00",
  "1E3C00",
  "1E3C00",
  "1E3C00",
  "000000",
  "000000",
  "07F000",
  "1FFC00",
  "3FFE00",
  "7FFF00",
  "7C1F00",
  "F80F80",
  "F80F80",
  "F00780",
  "F00780",
  "F00780",
  "F00780",
  "F80F80",
  "F80F80",
  "7C1F00",
  "7FFF00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 16 1 0",
  "BITMAP",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "0000",
  "0000",
  "FFFF",
  "FFFF",
  "FFFF",
  "FFFF",
  "0000",
  "0000",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 21 18 -1 0",
  "BITMAP",
  "01FC38",
  "07FF70",
  "0FFFE0",
  "1FFFC0",
  "1F8FC0",
  "3E07E0",
  "3E0FE0",
  "3C1DE0",
  "3C39E0",
  "3C71E0",
  "3EE3E0",
  "3F83E0",
  "3F07E0",
  "1F8FC0",
  "1FFFC0",
  "3FFF80",
  "77FF00",
  "E1FC00",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "1E00",
  "0F00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "0000",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F87E",
  "FFFE",
  "7FFE",
  "7FDE",
  "1F1E",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "00F0",
  "01E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "0000",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F87E",
  "FFFE",
  "7FFE",
  "7FDE",
  "1F1E",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "0300",
  "0780",
  "0FC0",
  "1CE0",
  "3870",
  "0000",
  "0000",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F87E",
  "FFFE",
  "7FFE",
  "7FDE",
  "1F1E",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "3C78",
  "3C78",
  "3C78",
  "3C78",
  "0000",
  "0000",
  "0000",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F01E",
  "F83E",
  "F87E",
  "FFFE",
  "7FFE",
  "7FDE",
  "1F1E",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 32 1 -7",
  "BITMAP",
  "0078",
  "00F0",
  "01E0",
  "01C0",
  "0380",
  "0000",
  "0000",
  "F81F",
  "F81F",
  "F81F",
  "781E",
  "7C3E",
  "7C3C",
  "3C3C",
  "3C3C",
  "3E78",
  "3E78",
  "1E78",
  "1FF0",
  "1FF0",
  "0FF0",
  "0FE0",
  "07E0",
  "07E0",
  "07C0",
  "07C0",
  "07C0",
  "0F80",
  "3F80",
  "3F00",
  "3F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 32 2 -7",
  "BITMAP",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F3F0",
  "F7FC",
  "FFFE",
  "FFFE",
  "FC3F",
  "F81F",
  "F81F",
  "F00F",
  "F00F",
  "F00F",
  "F00F",
  "F81F",
  "F81F",
  "FC3E",
  "FFFE",
  "FFFC",
  "F7F8",
  "F1F0",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 31 1 -7",
  "BITMAP",
  "1E78",
  "1E78",
  "1E78",
  "1E78",
  "0000",
  "0000",
  "F81F",
  "F81F",
  "F81F",
  "783E",
  "7C3E",
  "7C3C",
  "7C3C",
  "3E7C",
  "3E78",
  "3E78",
  "1E78",
  "1FF0",
  "1FF0",
  "0FF0",
  "0FE0",
  "07E0",
  "07E0",
  "07C0",
  "07C0",
  "07C0",
  "0F80",
  "3F80",
  "3F00",
  "3F00",
  "3C00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVB34_H */
