#ifndef _HELVO12_H
#define _HELVO12_H

/*
** $XConsortium: helvO12.bdf,v 1.14 95/01/26 18:02:30 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvO12_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-O-Normal--12-120-75-75-P-67-ISO8859-1",
  "SIZE 12 75 75",
  "FONTBOUNDINGBOX 16 15 -3 -3",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 12",
  "POINT_SIZE 120",
  "RESOLUTION_X 75",
  "RESOLUTION_Y 75",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 67",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 9",
  "X_HEIGHT 7",
  "FONT_ASCENT 11",
  "FONT_DESCENT 3",
  "FACE_NAME \"Helvetica Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 4 9 1 0",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "00",
  "80",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 5 0",
  "BBX 4 3 2 6",
  "BITMAP",
  "50",
  "50",
  "A0",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "0A",
  "14",
  "7E",
  "28",
  "FC",
  "50",
  "A0",
  "A0",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 1 -1",
  "BITMAP",
  "04",
  "1C",
  "2A",
  "28",
  "18",
  "14",
  "A4",
  "A8",
  "70",
  "40",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 11 0",
  "BBX 10 9 2 0",
  "BITMAP",
  "3040",
  "4880",
  "9100",
  "6200",
  "0C00",
  "1180",
  "2240",
  "4480",
  "8300",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "0C",
  "12",
  "12",
  "0C",
  "38",
  "4A",
  "86",
  "8C",
  "72",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 2 3 3 6",
  "BITMAP",
  "C0",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 12 1 -3",
  "BITMAP",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 12 0 -3",
  "BITMAP",
  "20",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 5 0",
  "BBX 4 3 2 6",
  "BITMAP",
  "50",
  "60",
  "A0",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 7 0",
  "BBX 6 5 1 1",
  "BITMAP",
  "10",
  "10",
  "FC",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 2 3 0 -2",
  "BITMAP",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 1 2 3",
  "BITMAP",
  "FC",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 1 1 1 0",
  "BITMAP",
  "80",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "08",
  "08",
  "10",
  "10",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1C",
  "22",
  "22",
  "44",
  "44",
  "88",
  "88",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 4 9 3 0",
  "BITMAP",
  "10",
  "F0",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1C",
  "22",
  "02",
  "0C",
  "30",
  "40",
  "40",
  "80",
  "F8",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1C",
  "22",
  "02",
  "1C",
  "04",
  "04",
  "04",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 9 1 0",
  "BITMAP",
  "0C",
  "14",
  "24",
  "28",
  "48",
  "88",
  "FC",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1E",
  "20",
  "40",
  "78",
  "04",
  "04",
  "04",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1C",
  "22",
  "40",
  "B8",
  "C4",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 9 2 0",
  "BITMAP",
  "FC",
  "04",
  "08",
  "10",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1C",
  "22",
  "22",
  "3C",
  "44",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "1C",
  "22",
  "42",
  "42",
  "3E",
  "04",
  "04",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 3 6 1 0",
  "BITMAP",
  "20",
  "00",
  "00",
  "00",
  "00",
  "80",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 4 8 0 -2",
  "BITMAP",
  "10",
  "00",
  "00",
  "00",
  "00",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 7 5 1 1",
  "BITMAP",
  "0E",
  "30",
  "C0",
  "30",
  "0C",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 7 0",
  "BBX 6 3 1 2",
  "BITMAP",
  "7C",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 7 5 1 1",
  "BITMAP",
  "60",
  "18",
  "06",
  "18",
  "E0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 9 2 0",
  "BITMAP",
  "38",
  "44",
  "84",
  "08",
  "30",
  "40",
  "40",
  "00",
  "80",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 12 0",
  "BBX 10 10 2 -1",
  "BITMAP",
  "0700",
  "1880",
  "6040",
  "4D40",
  "9240",
  "A240",
  "A680",
  "9B00",
  "4000",
  "3C00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "06",
  "0A",
  "12",
  "12",
  "22",
  "3E",
  "42",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "1E",
  "11",
  "21",
  "22",
  "7C",
  "42",
  "42",
  "84",
  "F8",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "1E",
  "21",
  "40",
  "40",
  "80",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "1F00",
  "1080",
  "2080",
  "2080",
  "4100",
  "4100",
  "4200",
  "8400",
  "F800",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "1F80",
  "1000",
  "2000",
  "2000",
  "7E00",
  "4000",
  "4000",
  "8000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "1F80",
  "1000",
  "2000",
  "2000",
  "7C00",
  "4000",
  "4000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "0E",
  "31",
  "40",
  "40",
  "8E",
  "82",
  "82",
  "84",
  "7C",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 9 1 0",
  "BITMAP",
  "1040",
  "1040",
  "2080",
  "2080",
  "7F00",
  "4100",
  "4100",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 9 1 0",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "01",
  "01",
  "02",
  "02",
  "02",
  "04",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "11",
  "12",
  "24",
  "28",
  "70",
  "48",
  "44",
  "84",
  "82",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 5 9 1 0",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "F8",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 12 0",
  "BBX 12 9 1 0",
  "BITMAP",
  "1010",
  "1030",
  "2860",
  "28A0",
  "4940",
  "4A40",
  "4C40",
  "8880",
  "8880",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 9 1 0",
  "BITMAP",
  "1040",
  "1040",
  "2880",
  "2880",
  "4900",
  "4500",
  "4500",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "1E",
  "11",
  "21",
  "22",
  "7C",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8900",
  "8600",
  "8600",
  "7900",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "1E",
  "11",
  "21",
  "22",
  "7C",
  "42",
  "42",
  "84",
  "84",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "1E",
  "21",
  "20",
  "18",
  "04",
  "02",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 7 0",
  "BBX 7 9 2 0",
  "BITMAP",
  "FE",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 6 9 3 0",
  "BITMAP",
  "84",
  "84",
  "88",
  "88",
  "90",
  "90",
  "A0",
  "A0",
  "C0",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 11 0",
  "BBX 10 9 2 0",
  "BITMAP",
  "8840",
  "8840",
  "8880",
  "9880",
  "9900",
  "A900",
  "AA00",
  "AA00",
  "CC00",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 10 9 1 0",
  "BITMAP",
  "1040",
  "1080",
  "0900",
  "0A00",
  "0C00",
  "1400",
  "2400",
  "4200",
  "8200",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 6 9 3 0",
  "BITMAP",
  "84",
  "84",
  "88",
  "50",
  "60",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "1F80",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 7 12 -1 -3",
  "BITMAP",
  "0E",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 9 2 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 7 12 -2 -3",
  "BITMAP",
  "0E",
  "02",
  "02",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 6 0",
  "BBX 4 3 2 5",
  "BITMAP",
  "20",
  "50",
  "90",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 1 -1 -3",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 2 3 2 6",
  "BITMAP",
  "40",
  "80",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "10",
  "10",
  "2C",
  "32",
  "62",
  "44",
  "44",
  "C8",
  "B0",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "18",
  "24",
  "40",
  "40",
  "80",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "01",
  "01",
  "1A",
  "26",
  "44",
  "44",
  "88",
  "98",
  "68",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "18",
  "24",
  "44",
  "F8",
  "80",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 6 9 0 0",
  "BITMAP",
  "0C",
  "10",
  "78",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 8 10 -1 -3",
  "BITMAP",
  "0D",
  "13",
  "22",
  "22",
  "44",
  "4C",
  "34",
  "08",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "10",
  "10",
  "2C",
  "32",
  "42",
  "44",
  "44",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "10",
  "00",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 7 12 -3 -3",
  "BITMAP",
  "02",
  "00",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 6 9 0 0",
  "BITMAP",
  "10",
  "10",
  "24",
  "28",
  "70",
  "50",
  "48",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 9 0",
  "BBX 9 7 0 0",
  "BITMAP",
  "2900",
  "3680",
  "4480",
  "4900",
  "4900",
  "9200",
  "9200",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "2C",
  "32",
  "42",
  "44",
  "44",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "1C",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 8 10 -1 -3",
  "BITMAP",
  "16",
  "19",
  "31",
  "22",
  "22",
  "64",
  "58",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 -3",
  "BITMAP",
  "1A",
  "26",
  "44",
  "44",
  "8C",
  "98",
  "68",
  "08",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "2C",
  "30",
  "60",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "18",
  "24",
  "40",
  "30",
  "08",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 9 0 0",
  "BITMAP",
  "10",
  "10",
  "78",
  "20",
  "20",
  "40",
  "40",
  "80",
  "C0",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "22",
  "22",
  "44",
  "44",
  "88",
  "98",
  "68",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 5 7 1 0",
  "BITMAP",
  "88",
  "88",
  "90",
  "90",
  "A0",
  "A0",
  "C0",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 7 1 0",
  "BITMAP",
  "8880",
  "8880",
  "9900",
  "AA00",
  "AA00",
  "CC00",
  "8800",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "22",
  "24",
  "28",
  "10",
  "28",
  "48",
  "88",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 8 10 -2 -3",
  "BITMAP",
  "11",
  "11",
  "12",
  "12",
  "14",
  "14",
  "18",
  "10",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 0",
  "BITMAP",
  "3C",
  "04",
  "08",
  "10",
  "20",
  "40",
  "F8",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 5 0",
  "BBX 5 12 1 -3",
  "BITMAP",
  "18",
  "20",
  "20",
  "20",
  "40",
  "80",
  "40",
  "40",
  "80",
  "80",
  "80",
  "60",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 4 0",
  "BBX 5 12 0 -3",
  "BITMAP",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 5 0",
  "BBX 5 12 0 -3",
  "BITMAP",
  "30",
  "08",
  "08",
  "10",
  "10",
  "08",
  "10",
  "10",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 7 0",
  "BBX 6 2 1 3",
  "BITMAP",
  "64",
  "98",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 9 0 -3",
  "BITMAP",
  "10",
  "00",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 9 1 -1",
  "BITMAP",
  "04",
  "1C",
  "2A",
  "48",
  "90",
  "90",
  "A4",
  "78",
  "40",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "0E",
  "12",
  "10",
  "20",
  "7C",
  "20",
  "20",
  "44",
  "B8",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 6 0 1",
  "BITMAP",
  "22",
  "1C",
  "24",
  "48",
  "70",
  "88",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "11",
  "12",
  "14",
  "7E",
  "10",
  "FC",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 4 0",
  "BBX 4 11 1 -2",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "20",
  "00",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 12 0 -3",
  "BITMAP",
  "1C",
  "32",
  "22",
  "30",
  "48",
  "44",
  "44",
  "24",
  "18",
  "88",
  "98",
  "70",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 3 0",
  "BBX 3 1 3 8",
  "BITMAP",
  "A0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 11 0",
  "BBX 10 9 1 0",
  "BITMAP",
  "1F00",
  "2080",
  "4C40",
  "5240",
  "A040",
  "A280",
  "9C80",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 5 0",
  "BBX 5 5 2 4",
  "BITMAP",
  "38",
  "08",
  "50",
  "00",
  "E0",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 4 1 2",
  "BITMAP",
  "24",
  "48",
  "90",
  "48",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 4 1 2",
  "BITMAP",
  "FC",
  "04",
  "08",
  "08",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 1 1 3",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 11 0",
  "BBX 10 9 1 0",
  "BITMAP",
  "1F00",
  "2080",
  "4E40",
  "4A40",
  "9C40",
  "9480",
  "9280",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 1 3 8",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 5 0",
  "BBX 4 4 1 4",
  "BITMAP",
  "60",
  "90",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 7 0",
  "BBX 7 7 0 0",
  "BITMAP",
  "08",
  "08",
  "7E",
  "10",
  "10",
  "00",
  "FC",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 5 1 3",
  "BITMAP",
  "60",
  "90",
  "20",
  "40",
  "E0",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 5 0 3",
  "BITMAP",
  "70",
  "10",
  "20",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 2 0",
  "BBX 2 2 2 8",
  "BITMAP",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 9 10 -1 -3",
  "BITMAP",
  "0880",
  "0880",
  "1100",
  "1100",
  "2200",
  "2600",
  "5A00",
  "4000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 8 0",
  "BBX 8 12 1 -3",
  "BITMAP",
  "3F",
  "7A",
  "F4",
  "F4",
  "68",
  "28",
  "28",
  "50",
  "50",
  "50",
  "A0",
  "A0",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 1 1 1 3",
  "BITMAP",
  "80",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 3 0",
  "BBX 4 4 -1 -3",
  "BITMAP",
  "20",
  "10",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 2 5 2 3",
  "BITMAP",
  "40",
  "C0",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 5 0",
  "BBX 5 5 2 4",
  "BITMAP",
  "38",
  "48",
  "70",
  "00",
  "E0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 4 1 2",
  "BITMAP",
  "48",
  "24",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "21",
  "62",
  "24",
  "48",
  "52",
  "16",
  "2A",
  "5F",
  "84",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 10 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "2100",
  "6200",
  "2400",
  "4800",
  "5300",
  "1480",
  "2100",
  "4200",
  "8700",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 10 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "7080",
  "1100",
  "2200",
  "9400",
  "6900",
  "0B00",
  "1500",
  "2F80",
  "4200",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 7 0",
  "BBX 6 9 0 -3",
  "BITMAP",
  "04",
  "00",
  "08",
  "08",
  "30",
  "40",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "04",
  "02",
  "00",
  "02",
  "06",
  "0A",
  "12",
  "22",
  "3E",
  "42",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "01",
  "02",
  "00",
  "02",
  "06",
  "0A",
  "12",
  "22",
  "3E",
  "42",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "02",
  "05",
  "00",
  "02",
  "06",
  "0A",
  "12",
  "22",
  "3E",
  "42",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0280",
  "0500",
  "0000",
  "0200",
  "0600",
  "0A00",
  "1200",
  "2200",
  "3E00",
  "4200",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "05",
  "00",
  "02",
  "06",
  "0A",
  "12",
  "22",
  "3E",
  "42",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "06",
  "09",
  "06",
  "02",
  "06",
  "0A",
  "12",
  "22",
  "3E",
  "42",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 11 0",
  "BBX 12 9 1 0",
  "BITMAP",
  "03F0",
  "0500",
  "0A00",
  "1200",
  "27C0",
  "3C00",
  "4400",
  "8800",
  "8F80",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 8 0",
  "BBX 9 12 0 -3",
  "BITMAP",
  "0F00",
  "1080",
  "2000",
  "2000",
  "4000",
  "4000",
  "4100",
  "4200",
  "3C00",
  "1000",
  "9000",
  "6000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "08",
  "04",
  "00",
  "1F",
  "10",
  "20",
  "20",
  "7E",
  "40",
  "40",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "02",
  "04",
  "00",
  "1F",
  "10",
  "20",
  "20",
  "7E",
  "40",
  "40",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "04",
  "0A",
  "00",
  "1F",
  "10",
  "20",
  "20",
  "7E",
  "40",
  "40",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "0A",
  "00",
  "1F",
  "10",
  "20",
  "20",
  "7E",
  "40",
  "40",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 12 1 0",
  "BITMAP",
  "20",
  "10",
  "00",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 12 1 0",
  "BITMAP",
  "08",
  "10",
  "00",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 12 1 0",
  "BITMAP",
  "10",
  "28",
  "00",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 11 1 0",
  "BITMAP",
  "28",
  "00",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "1F00",
  "1080",
  "2080",
  "2080",
  "F100",
  "4100",
  "4200",
  "8400",
  "F800",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "0280",
  "0500",
  "0000",
  "1040",
  "1040",
  "2880",
  "2880",
  "4900",
  "4500",
  "4500",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0800",
  "0400",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0100",
  "0200",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0200",
  "0500",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0280",
  "0500",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 9 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0500",
  "0000",
  "0F00",
  "1080",
  "2080",
  "4080",
  "4100",
  "8100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 7 0",
  "BBX 6 5 1 1",
  "BITMAP",
  "44",
  "28",
  "30",
  "50",
  "88",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 10 0",
  "BBX 11 9 1 0",
  "BITMAP",
  "07A0",
  "08C0",
  "1140",
  "2240",
  "2480",
  "4880",
  "5100",
  "6200",
  "BC00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0800",
  "0400",
  "0000",
  "2080",
  "2080",
  "4080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0200",
  "0400",
  "0000",
  "2080",
  "2080",
  "4080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0400",
  "0A00",
  "0000",
  "2080",
  "2080",
  "4080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 9 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0A00",
  "0000",
  "2080",
  "2080",
  "4080",
  "4100",
  "4100",
  "8200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 6 12 3 0",
  "BITMAP",
  "08",
  "10",
  "00",
  "84",
  "84",
  "88",
  "50",
  "60",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 8 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "10",
  "10",
  "3C",
  "22",
  "42",
  "44",
  "78",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 7 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "0E",
  "11",
  "11",
  "26",
  "2C",
  "42",
  "42",
  "84",
  "B8",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "10",
  "08",
  "00",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "04",
  "08",
  "00",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "08",
  "14",
  "00",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "0A",
  "14",
  "00",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "14",
  "00",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "0C",
  "12",
  "0C",
  "1C",
  "22",
  "02",
  "3C",
  "44",
  "88",
  "74",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 11 0",
  "BBX 11 7 0 0",
  "BITMAP",
  "1DC0",
  "2220",
  "0220",
  "3FC0",
  "4400",
  "8C40",
  "7380",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 7 10 -1 -3",
  "BITMAP",
  "0C",
  "12",
  "20",
  "20",
  "40",
  "44",
  "38",
  "10",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 6 0",
  "BBX 6 10 0 0",
  "BITMAP",
  "10",
  "08",
  "00",
  "1C",
  "24",
  "44",
  "F8",
  "80",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 6 0",
  "BBX 6 10 0 0",
  "BITMAP",
  "04",
  "08",
  "00",
  "1C",
  "24",
  "44",
  "F8",
  "80",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 6 0",
  "BBX 6 10 0 0",
  "BITMAP",
  "08",
  "14",
  "00",
  "1C",
  "24",
  "44",
  "F8",
  "80",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 6 0",
  "BBX 6 9 0 0",
  "BITMAP",
  "14",
  "00",
  "1C",
  "24",
  "44",
  "F8",
  "80",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 3 10 0 0",
  "BITMAP",
  "40",
  "20",
  "00",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 4 10 0 0",
  "BITMAP",
  "10",
  "20",
  "00",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 4 10 0 0",
  "BITMAP",
  "20",
  "50",
  "00",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 4 9 0 0",
  "BITMAP",
  "50",
  "00",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "70",
  "1E",
  "34",
  "02",
  "1E",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "0A",
  "14",
  "00",
  "2C",
  "32",
  "42",
  "44",
  "44",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "10",
  "08",
  "00",
  "1C",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "04",
  "08",
  "00",
  "1C",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "08",
  "14",
  "00",
  "1C",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "0A",
  "14",
  "00",
  "1C",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "14",
  "00",
  "1C",
  "22",
  "42",
  "44",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 7 0",
  "BBX 6 5 1 1",
  "BITMAP",
  "10",
  "00",
  "FC",
  "00",
  "20",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 7 0",
  "BBX 9 7 -1 0",
  "BITMAP",
  "0E80",
  "1300",
  "2500",
  "2A00",
  "5200",
  "6400",
  "B800",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "10",
  "08",
  "00",
  "22",
  "22",
  "44",
  "44",
  "88",
  "98",
  "68",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "04",
  "08",
  "00",
  "22",
  "22",
  "44",
  "44",
  "88",
  "98",
  "68",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "08",
  "14",
  "00",
  "22",
  "22",
  "44",
  "44",
  "88",
  "98",
  "68",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "14",
  "00",
  "22",
  "22",
  "44",
  "44",
  "88",
  "98",
  "68",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 8 13 -2 -3",
  "BITMAP",
  "02",
  "04",
  "00",
  "11",
  "11",
  "12",
  "12",
  "14",
  "14",
  "18",
  "10",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 8 12 -1 -3",
  "BITMAP",
  "08",
  "08",
  "16",
  "19",
  "31",
  "22",
  "22",
  "64",
  "58",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 8 12 -1 -3",
  "BITMAP",
  "0A",
  "00",
  "11",
  "11",
  "12",
  "12",
  "14",
  "14",
  "18",
  "10",
  "20",
  "C0",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVO12_H */
