#ifndef _HELVO17_H
#define _HELVO17_H

/*
** $XConsortium: helvO12.bdf,v 1.7 95/01/26 17:54:53 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvO17_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-O-Normal--17-120-100-100-P-88-ISO8859-1",
  "SIZE 12 100 100",
  "FONTBOUNDINGBOX 20 20 -3 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 17",
  "POINT_SIZE 120",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 88",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 12",
  "X_HEIGHT 9",
  "FONT_ASCENT 14",
  "FONT_DESCENT 4",
  "FACE_NAME \"Helvetica Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 1 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 6 0",
  "BBX 6 4 0 8",
  "BITMAP",
  "24",
  "6C",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0900",
  "0900",
  "1200",
  "1200",
  "7F80",
  "1200",
  "2400",
  "FF00",
  "2400",
  "2400",
  "4800",
  "4800",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 -1",
  "BITMAP",
  "0200",
  "1E00",
  "2500",
  "4480",
  "4480",
  "4800",
  "3800",
  "0E00",
  "0900",
  "9100",
  "9100",
  "5200",
  "3C00",
  "2000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 14 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "3080",
  "4880",
  "8900",
  "9100",
  "6200",
  "0400",
  "0400",
  "08C0",
  "1120",
  "1220",
  "2240",
  "2180",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0700",
  "0880",
  "0880",
  "0900",
  "0E00",
  "3800",
  "4400",
  "8480",
  "8300",
  "8200",
  "8500",
  "7880",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 3 4 1 8",
  "BITMAP",
  "20",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 15 1 -3",
  "BITMAP",
  "08",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 15 -1 -3",
  "BITMAP",
  "20",
  "10",
  "10",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 5 1 7",
  "BITMAP",
  "20",
  "A8",
  "70",
  "60",
  "90",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0800",
  "FF80",
  "0800",
  "1000",
  "1000",
  "1000",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 4 0 -2",
  "BITMAP",
  "20",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 1 0 4",
  "BITMAP",
  "FF80",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 2 2 0",
  "BITMAP",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 7 12 -1 0",
  "BITMAP",
  "02",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0E",
  "11",
  "21",
  "21",
  "41",
  "41",
  "82",
  "82",
  "84",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 4 12 3 0",
  "BITMAP",
  "10",
  "10",
  "30",
  "E0",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 -1 0",
  "BITMAP",
  "0E00",
  "1100",
  "2080",
  "0080",
  "0080",
  "0100",
  "0600",
  "1800",
  "2000",
  "4000",
  "8000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "1E",
  "21",
  "41",
  "01",
  "02",
  "1C",
  "02",
  "02",
  "02",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 -1 0",
  "BITMAP",
  "0180",
  "0280",
  "0480",
  "0900",
  "0900",
  "1100",
  "2200",
  "4200",
  "FF80",
  "0200",
  "0400",
  "0400",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0F80",
  "1000",
  "1000",
  "2000",
  "3C00",
  "4200",
  "0100",
  "0100",
  "0100",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0E",
  "11",
  "21",
  "40",
  "78",
  "C4",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "7F",
  "01",
  "02",
  "04",
  "08",
  "10",
  "20",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 -1 0",
  "BITMAP",
  "0F00",
  "1080",
  "2080",
  "2080",
  "2100",
  "1E00",
  "2200",
  "4100",
  "8100",
  "8100",
  "8200",
  "7C00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "1C",
  "22",
  "41",
  "41",
  "41",
  "41",
  "23",
  "1E",
  "02",
  "84",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 9 1 0",
  "BITMAP",
  "20",
  "20",
  "00",
  "00",
  "00",
  "00",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 11 -1 -2",
  "BITMAP",
  "08",
  "08",
  "00",
  "00",
  "00",
  "00",
  "00",
  "20",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 10 8 0 1",
  "BITMAP",
  "00C0",
  "0700",
  "1800",
  "6000",
  "8000",
  "6000",
  "1C00",
  "0300",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 4 0 2",
  "BITMAP",
  "7F80",
  "0000",
  "0000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 10 8 0 1",
  "BITMAP",
  "3000",
  "0E00",
  "0180",
  "0040",
  "0180",
  "0600",
  "3800",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "3C",
  "42",
  "82",
  "82",
  "04",
  "18",
  "20",
  "40",
  "40",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 17 0",
  "BBX 13 13 2 -1",
  "BITMAP",
  "03E0",
  "0C10",
  "1008",
  "23C8",
  "4448",
  "4848",
  "9088",
  "9090",
  "9190",
  "4E60",
  "4000",
  "30C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 -1 0",
  "BITMAP",
  "0180",
  "0280",
  "0280",
  "0480",
  "0880",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1FC0",
  "1020",
  "1020",
  "2020",
  "2040",
  "3F80",
  "4080",
  "4040",
  "4040",
  "8040",
  "8080",
  "FF00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "0780",
  "1840",
  "2020",
  "4020",
  "4000",
  "8000",
  "8000",
  "8000",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1F80",
  "1040",
  "1020",
  "2020",
  "2020",
  "2020",
  "4020",
  "4040",
  "4040",
  "8080",
  "8300",
  "FC00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1FE0",
  "1000",
  "1000",
  "2000",
  "2000",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1FE0",
  "1000",
  "1000",
  "2000",
  "2000",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "0780",
  "1840",
  "2020",
  "4020",
  "4000",
  "8000",
  "83E0",
  "8020",
  "8040",
  "8040",
  "4180",
  "3E80",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "1010",
  "1010",
  "1010",
  "2020",
  "2020",
  "3FE0",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "01",
  "01",
  "01",
  "02",
  "02",
  "02",
  "04",
  "04",
  "84",
  "88",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1020",
  "1040",
  "1180",
  "2200",
  "2400",
  "3800",
  "6400",
  "4400",
  "4200",
  "8100",
  "8100",
  "8080",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 0 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 13 0",
  "BBX 13 12 0 0",
  "BITMAP",
  "1818",
  "1818",
  "1828",
  "2828",
  "2848",
  "2850",
  "4890",
  "4490",
  "4510",
  "8520",
  "8620",
  "8620",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "1810",
  "1810",
  "1810",
  "2820",
  "2420",
  "2420",
  "4440",
  "4240",
  "4240",
  "8280",
  "8180",
  "8180",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1FC0",
  "1020",
  "1020",
  "2020",
  "2040",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 13 1 -1",
  "BITMAP",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8440",
  "8280",
  "4300",
  "3D00",
  "0080",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1FC0",
  "1020",
  "1020",
  "2020",
  "2040",
  "3F80",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "0780",
  "1840",
  "2020",
  "2020",
  "2000",
  "1800",
  "0700",
  "0080",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 9 12 2 0",
  "BITMAP",
  "FF80",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "4000",
  "4000",
  "4000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "2020",
  "2020",
  "2020",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 2 0",
  "BITMAP",
  "8080",
  "8100",
  "8100",
  "8200",
  "4200",
  "4400",
  "4400",
  "4800",
  "4800",
  "3000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 16 0",
  "BBX 15 12 2 0",
  "BITMAP",
  "8102",
  "8304",
  "8304",
  "8508",
  "8508",
  "8910",
  "4890",
  "50A0",
  "50A0",
  "60C0",
  "60C0",
  "4080",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "2020",
  "1020",
  "1040",
  "0880",
  "0900",
  "0600",
  "0C00",
  "1200",
  "2200",
  "4100",
  "8100",
  "8080",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 2 0",
  "BITMAP",
  "8040",
  "8080",
  "4100",
  "4200",
  "2400",
  "2800",
  "1000",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 12 12 -1 0",
  "BITMAP",
  "1FF0",
  "0020",
  "0040",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 7 15 -1 -3",
  "BITMAP",
  "0E",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "20",
  "20",
  "20",
  "10",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 7 15 -2 -3",
  "BITMAP",
  "0E",
  "02",
  "02",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 8 0",
  "BBX 6 7 1 5",
  "BITMAP",
  "10",
  "10",
  "28",
  "48",
  "48",
  "84",
  "84",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 1 -1 -3",
  "BITMAP",
  "FF80",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 3 4 2 8",
  "BITMAP",
  "20",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "2E",
  "31",
  "21",
  "41",
  "41",
  "42",
  "82",
  "C4",
  "B8",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "1E",
  "21",
  "41",
  "40",
  "80",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0080",
  "0080",
  "0080",
  "1D00",
  "2300",
  "4100",
  "4200",
  "8200",
  "8200",
  "8400",
  "8C00",
  "7400",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "1E",
  "21",
  "41",
  "41",
  "FF",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 6 12 1 0",
  "BITMAP",
  "0C",
  "10",
  "10",
  "78",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 10 13 -2 -4",
  "BITMAP",
  "0740",
  "08C0",
  "1040",
  "1080",
  "2080",
  "2080",
  "2100",
  "2300",
  "1D00",
  "0200",
  "8200",
  "8400",
  "7800",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1000",
  "1000",
  "1000",
  "2F00",
  "3080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "10",
  "10",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 7 16 -3 -4",
  "BITMAP",
  "02",
  "02",
  "00",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "21",
  "22",
  "24",
  "58",
  "70",
  "48",
  "88",
  "84",
  "82",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 14 0",
  "BBX 13 9 0 0",
  "BITMAP",
  "2E70",
  "3188",
  "2108",
  "4210",
  "4210",
  "4210",
  "8420",
  "8420",
  "8420",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "2F00",
  "3080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 13 -1 -4",
  "BITMAP",
  "1700",
  "1880",
  "1080",
  "2080",
  "2080",
  "2100",
  "4100",
  "6200",
  "5C00",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 -4",
  "BITMAP",
  "1D",
  "23",
  "41",
  "42",
  "82",
  "82",
  "84",
  "8C",
  "74",
  "04",
  "08",
  "08",
  "08",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 6 9 0 0",
  "BITMAP",
  "2C",
  "30",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "1E",
  "21",
  "21",
  "30",
  "0C",
  "02",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 11 0 0",
  "BITMAP",
  "10",
  "10",
  "78",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "60",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "2080",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8600",
  "7A00",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "82",
  "82",
  "84",
  "C4",
  "48",
  "48",
  "50",
  "70",
  "20",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 9 1 0",
  "BITMAP",
  "8420",
  "8420",
  "8440",
  "CE40",
  "4A80",
  "5280",
  "5300",
  "2200",
  "2200",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 9 9 -1 0",
  "BITMAP",
  "2080",
  "2100",
  "1200",
  "1400",
  "0800",
  "1400",
  "2400",
  "4200",
  "8200",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 9 13 -1 -4",
  "BITMAP",
  "2080",
  "2080",
  "2100",
  "1100",
  "1200",
  "1200",
  "0C00",
  "0C00",
  "0800",
  "1000",
  "1000",
  "2000",
  "C000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 9 9 -1 0",
  "BITMAP",
  "3F80",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 6 15 1 -3",
  "BITMAP",
  "0C",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "80",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "60",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 3 0",
  "BBX 5 16 -2 -4",
  "BITMAP",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 6 15 -2 -3",
  "BITMAP",
  "18",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "04",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 2 1 4",
  "BITMAP",
  "71",
  "8E",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 12 0 -3",
  "BITMAP",
  "10",
  "10",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 -1",
  "BITMAP",
  "02",
  "1E",
  "27",
  "49",
  "48",
  "90",
  "90",
  "A2",
  "A4",
  "78",
  "40",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 10 12 -2 0",
  "BITMAP",
  "0780",
  "0840",
  "1040",
  "1000",
  "1000",
  "0800",
  "3F00",
  "1000",
  "1000",
  "2000",
  "7880",
  "8700",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 7 1 3",
  "BITMAP",
  "41",
  "3E",
  "22",
  "42",
  "44",
  "7C",
  "82",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "4080",
  "4100",
  "2100",
  "2200",
  "2200",
  "1400",
  "7E00",
  "1000",
  "FE00",
  "2000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 4 0",
  "BBX 5 16 -1 -4",
  "BITMAP",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "10",
  "00",
  "00",
  "40",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 15 0 -3",
  "BITMAP",
  "0700",
  "0880",
  "1080",
  "1000",
  "1800",
  "2400",
  "4200",
  "4100",
  "2100",
  "1200",
  "0C00",
  "0400",
  "8400",
  "8800",
  "7000",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 2 2 10",
  "BITMAP",
  "A0",
  "A0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 13 12 0 0",
  "BITMAP",
  "07C0",
  "1830",
  "2388",
  "4448",
  "4808",
  "9008",
  "9008",
  "9090",
  "9110",
  "8E20",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 5",
  "BITMAP",
  "30",
  "48",
  "78",
  "90",
  "78",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 6 5 1 3",
  "BITMAP",
  "24",
  "48",
  "90",
  "48",
  "24",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 5 1 1",
  "BITMAP",
  "FF",
  "01",
  "01",
  "02",
  "02",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 1 0 4",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 13 12 0 0",
  "BITMAP",
  "07C0",
  "1830",
  "2008",
  "4788",
  "4448",
  "8848",
  "8F88",
  "9210",
  "9110",
  "9120",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 1 1 10",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 7",
  "BITMAP",
  "30",
  "48",
  "88",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "0200",
  "0200",
  "0200",
  "0400",
  "7FC0",
  "0400",
  "0800",
  "0800",
  "0800",
  "0000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 5",
  "BITMAP",
  "38",
  "44",
  "04",
  "18",
  "60",
  "80",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 6 7 0 5",
  "BITMAP",
  "38",
  "44",
  "04",
  "38",
  "08",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 3 2 10",
  "BITMAP",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 10 13 -1 -4",
  "BITMAP",
  "1040",
  "1040",
  "1040",
  "2080",
  "2080",
  "2080",
  "4100",
  "4300",
  "7D00",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 9 0",
  "BBX 9 15 1 -3",
  "BITMAP",
  "1F80",
  "7900",
  "7900",
  "F200",
  "F200",
  "F200",
  "E400",
  "6400",
  "2400",
  "4800",
  "4800",
  "4800",
  "9000",
  "9000",
  "9000",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 2 2 5",
  "BITMAP",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 4 -1 -4",
  "BITMAP",
  "20",
  "20",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 7 2 5",
  "BITMAP",
  "20",
  "E0",
  "20",
  "40",
  "40",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 6 0",
  "BBX 5 7 1 5",
  "BITMAP",
  "30",
  "48",
  "88",
  "90",
  "60",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 6 5 2 3",
  "BITMAP",
  "90",
  "48",
  "24",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 10 12 3 0",
  "BITMAP",
  "2100",
  "E200",
  "2200",
  "4400",
  "4800",
  "8880",
  "9180",
  "1280",
  "2480",
  "4FC0",
  "4100",
  "8100",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 11 13 3 0",
  "BITMAP",
  "0080",
  "2100",
  "E100",
  "2200",
  "4400",
  "4400",
  "89C0",
  "9220",
  "2020",
  "20C0",
  "4300",
  "8400",
  "87C0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 12 12 1 0",
  "BITMAP",
  "3840",
  "4480",
  "0480",
  "3900",
  "0A00",
  "8A20",
  "7460",
  "04A0",
  "0920",
  "13F0",
  "1040",
  "2040",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 12 0 -3",
  "BITMAP",
  "02",
  "02",
  "00",
  "04",
  "04",
  "08",
  "30",
  "40",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 -1 0",
  "BITMAP",
  "0300",
  "0100",
  "0080",
  "0000",
  "0180",
  "0280",
  "0280",
  "0480",
  "0840",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 -1 0",
  "BITMAP",
  "00C0",
  "0080",
  "0100",
  "0000",
  "0180",
  "0280",
  "0280",
  "0480",
  "0840",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 -1 0",
  "BITMAP",
  "0180",
  "0280",
  "0440",
  "0000",
  "0180",
  "0280",
  "0280",
  "0480",
  "0840",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 15 -1 0",
  "BITMAP",
  "01A0",
  "02C0",
  "0000",
  "0180",
  "0280",
  "0280",
  "0480",
  "0840",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 15 -1 0",
  "BITMAP",
  "0220",
  "0220",
  "0000",
  "0180",
  "0280",
  "0280",
  "0480",
  "0840",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 15 -1 0",
  "BITMAP",
  "0180",
  "0240",
  "0240",
  "0180",
  "0280",
  "0280",
  "0480",
  "0840",
  "0840",
  "1040",
  "3FC0",
  "2040",
  "4040",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 16 0",
  "BBX 16 12 0 0",
  "BITMAP",
  "01FF",
  "0240",
  "0240",
  "0480",
  "0880",
  "08FC",
  "1F00",
  "2100",
  "2100",
  "4200",
  "4200",
  "83F8",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 15 1 -3",
  "BITMAP",
  "0780",
  "1840",
  "2020",
  "4020",
  "4000",
  "8000",
  "8000",
  "8000",
  "8040",
  "8080",
  "4300",
  "3C00",
  "0800",
  "2400",
  "1800",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "0600",
  "0200",
  "0100",
  "0000",
  "1FE0",
  "1000",
  "1000",
  "2000",
  "2000",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "0180",
  "0100",
  "0200",
  "0000",
  "1FE0",
  "1000",
  "1000",
  "2000",
  "2000",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "0180",
  "0280",
  "0440",
  "0000",
  "1FE0",
  "1000",
  "1000",
  "2000",
  "2000",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "0440",
  "0440",
  "0000",
  "1FE0",
  "1000",
  "1000",
  "2000",
  "2000",
  "3F80",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 16 0 0",
  "BITMAP",
  "30",
  "10",
  "08",
  "00",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 16 0 0",
  "BITMAP",
  "0C",
  "08",
  "10",
  "00",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 16 0 0",
  "BITMAP",
  "18",
  "28",
  "44",
  "00",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 15 0 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "1F80",
  "1040",
  "1020",
  "2020",
  "2020",
  "F820",
  "4020",
  "4040",
  "4040",
  "8080",
  "8300",
  "FC00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 12 15 0 0",
  "BITMAP",
  "01A0",
  "02C0",
  "0000",
  "1810",
  "1810",
  "1810",
  "2820",
  "2420",
  "2420",
  "4440",
  "4240",
  "4240",
  "8280",
  "8180",
  "8180",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0600",
  "0300",
  "0100",
  "0000",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0180",
  "0100",
  "0200",
  "0000",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0180",
  "0280",
  "0440",
  "0000",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "0340",
  "0580",
  "0000",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "0440",
  "0440",
  "0000",
  "0780",
  "1840",
  "2020",
  "4020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 8 0 0",
  "BITMAP",
  "2080",
  "1100",
  "1200",
  "0C00",
  "1C00",
  "2200",
  "4200",
  "8100",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "03D0",
  "0C20",
  "1050",
  "2090",
  "2110",
  "4210",
  "4410",
  "4820",
  "5020",
  "6040",
  "6180",
  "9E00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0600",
  "0200",
  "0100",
  "0000",
  "2020",
  "2020",
  "2020",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0180",
  "0100",
  "0200",
  "0000",
  "2020",
  "2020",
  "2020",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0300",
  "0500",
  "0880",
  "0000",
  "2020",
  "2020",
  "2020",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "0880",
  "0880",
  "0000",
  "2020",
  "2020",
  "2020",
  "4040",
  "4040",
  "4040",
  "8080",
  "8080",
  "8100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "0600",
  "0400",
  "0800",
  "0000",
  "8040",
  "8080",
  "4100",
  "4200",
  "2400",
  "2800",
  "1000",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "1000",
  "1000",
  "1F80",
  "2040",
  "2040",
  "2040",
  "4080",
  "7F00",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "0F00",
  "1080",
  "1080",
  "2080",
  "2100",
  "2600",
  "4100",
  "4100",
  "4100",
  "8200",
  "8400",
  "9800",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "0C",
  "04",
  "02",
  "00",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "03",
  "02",
  "04",
  "00",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "06",
  "0A",
  "11",
  "00",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0D",
  "16",
  "00",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "09",
  "09",
  "00",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "04",
  "0A",
  "0A",
  "04",
  "1E",
  "21",
  "01",
  "06",
  "3A",
  "42",
  "84",
  "8C",
  "76",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 15 0",
  "BBX 14 9 0 0",
  "BITMAP",
  "1E78",
  "2184",
  "0104",
  "0704",
  "3BFC",
  "4200",
  "8608",
  "8A10",
  "71E0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 8 12 0 -3",
  "BITMAP",
  "1E",
  "21",
  "41",
  "40",
  "80",
  "80",
  "82",
  "84",
  "78",
  "10",
  "48",
  "30",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "0C",
  "04",
  "02",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "FF",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "03",
  "02",
  "04",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "FF",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "06",
  "0A",
  "11",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "FF",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "09",
  "09",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "FF",
  "80",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 13 0 0",
  "BITMAP",
  "60",
  "20",
  "10",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 13 0 0",
  "BITMAP",
  "18",
  "10",
  "20",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 13 0 0",
  "BITMAP",
  "30",
  "50",
  "88",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 12 0 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "1B",
  "0C",
  "32",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0680",
  "0B00",
  "0000",
  "2F00",
  "3080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8200",
  "8200",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "18",
  "08",
  "04",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "03",
  "02",
  "04",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 0",
  "BITMAP",
  "06",
  "0A",
  "11",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0D",
  "16",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "09",
  "09",
  "00",
  "1E",
  "21",
  "41",
  "41",
  "81",
  "82",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "08",
  "08",
  "00",
  "00",
  "FE",
  "00",
  "00",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 10 9 -1 0",
  "BITMAP",
  "0F40",
  "1180",
  "2280",
  "2480",
  "4880",
  "5100",
  "6100",
  "6200",
  "BC00",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "0C00",
  "0400",
  "0200",
  "0000",
  "2080",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8600",
  "7A00",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "0300",
  "0200",
  "0400",
  "0000",
  "2080",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8600",
  "7A00",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "0600",
  "0A00",
  "1100",
  "0000",
  "2080",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8600",
  "7A00",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "2080",
  "2080",
  "2080",
  "4100",
  "4100",
  "4100",
  "8200",
  "8600",
  "7A00",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 9 17 -1 -4",
  "BITMAP",
  "0300",
  "0200",
  "0400",
  "0000",
  "2080",
  "2080",
  "2100",
  "1100",
  "1200",
  "1200",
  "0C00",
  "0C00",
  "0800",
  "1000",
  "1000",
  "2000",
  "C000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 16 -1 -4",
  "BITMAP",
  "0800",
  "0800",
  "0800",
  "1700",
  "1880",
  "1080",
  "2080",
  "2080",
  "2100",
  "4100",
  "6200",
  "5C00",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 9 16 -1 -4",
  "BITMAP",
  "0900",
  "0900",
  "0000",
  "2080",
  "2080",
  "2100",
  "1100",
  "1200",
  "1200",
  "0C00",
  "0C00",
  "0800",
  "1000",
  "1000",
  "2000",
  "C000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVO17_H */
