#ifndef _HELVO34_H
#define _HELVO34_H

/*
** $XConsortium: helvO24.bdf,v 1.7 95/01/26 17:55:08 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvO34_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-O-Normal--34-240-100-100-P-176-ISO8859-1",
  "SIZE 24 100 100",
  "FONTBOUNDINGBOX 42 38 -5 -7",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 34",
  "POINT_SIZE 240",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 176",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 25",
  "X_HEIGHT 18",
  "FONT_ASCENT 28",
  "FONT_DESCENT 7",
  "FACE_NAME \"Helvetica Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 25 3 0",
  "BITMAP",
  "0380",
  "0380",
  "0380",
  "0380",
  "0700",
  "0700",
  "0700",
  "0700",
  "0600",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0C00",
  "1C00",
  "1C00",
  "1800",
  "3800",
  "3000",
  "3000",
  "0000",
  "0000",
  "F000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 12 0",
  "BBX 9 8 6 17",
  "BITMAP",
  "7380",
  "7380",
  "F780",
  "E700",
  "E700",
  "E700",
  "C600",
  "C600",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 19 23 2 0",
  "BITMAP",
  "0030C0",
  "0071C0",
  "006180",
  "00E180",
  "00E380",
  "00C300",
  "1FFFE0",
  "1FFFE0",
  "1FFFE0",
  "038E00",
  "030C00",
  "071C00",
  "071C00",
  "0E3800",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "1C7000",
  "38E000",
  "38E000",
  "30C000",
  "71C000",
  "618000",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 18 30 2 -4",
  "BITMAP",
  "001800",
  "001800",
  "00FF00",
  "03FF80",
  "07B3C0",
  "0E31C0",
  "0E31C0",
  "1C31C0",
  "1C3000",
  "1C7000",
  "1E6000",
  "1F6000",
  "0FE000",
  "07F800",
  "01FE00",
  "00FF00",
  "00C780",
  "00C780",
  "01C380",
  "E18380",
  "E18700",
  "E18F00",
  "F19E00",
  "7FFC00",
  "7FF800",
  "1FE000",
  "030000",
  "030000",
  "070000",
  "060000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 29 0",
  "BBX 25 24 4 0",
  "BITMAP",
  "00000600",
  "07C00C00",
  "1FE01C00",
  "3CF03800",
  "70703000",
  "60706000",
  "E070C000",
  "E061C000",
  "E0E18000",
  "71C30000",
  "7F860000",
  "3F0E0000",
  "000C0000",
  "00183E00",
  "0030FF00",
  "0071E700",
  "00638380",
  "00C30380",
  "01870380",
  "03870380",
  "03070700",
  "06038F00",
  "0E03FE00",
  "1C01F800",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 23 3 0",
  "BITMAP",
  "007C00",
  "01FE00",
  "03C700",
  "038700",
  "070700",
  "070700",
  "078F00",
  "039E00",
  "03FC00",
  "01F000",
  "03E000",
  "0FF000",
  "1E71C0",
  "3839C0",
  "703B80",
  "701F00",
  "E01F00",
  "E00E00",
  "F01E00",
  "F07F00",
  "7FF780",
  "3FE3C0",
  "0F0000",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 4 7 6 18",
  "BITMAP",
  "70",
  "70",
  "70",
  "30",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 11 31 3 -6",
  "BITMAP",
  "0060",
  "00C0",
  "01C0",
  "0380",
  "0300",
  "0700",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "F000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "7000",
  "7000",
  "7000",
  "3000",
  "3000",
  "1800",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 31 1 -6",
  "BITMAP",
  "0300",
  "0300",
  "0380",
  "0180",
  "0180",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "0180",
  "0380",
  "0380",
  "0380",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "1C00",
  "1800",
  "3800",
  "3000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 13 0",
  "BBX 9 10 6 15",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "CD80",
  "FF80",
  "7E00",
  "3C00",
  "6E00",
  "C700",
  "C300",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 17 4 -1",
  "BITMAP",
  "00E0",
  "00E0",
  "00E0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "7FFF",
  "FFFF",
  "FFFE",
  "0380",
  "0380",
  "0380",
  "0700",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 5 8 2 -5",
  "BITMAP",
  "78",
  "78",
  "78",
  "30",
  "30",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 3 4 6",
  "BITMAP",
  "7FFF",
  "FFFF",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 3 3 0",
  "BITMAP",
  "F0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 14 24 0 0",
  "BITMAP",
  "000C",
  "000C",
  "0018",
  "0018",
  "0030",
  "0030",
  "0060",
  "0060",
  "00C0",
  "00C0",
  "0180",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "3000",
  "3000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "00FC00",
  "03FE00",
  "07FF00",
  "0F0F80",
  "1E0780",
  "1C0380",
  "3C0380",
  "380380",
  "380380",
  "700380",
  "700380",
  "700380",
  "F00700",
  "E00700",
  "E00700",
  "E00E00",
  "E00E00",
  "E00E00",
  "E01C00",
  "F03C00",
  "F87800",
  "7FF000",
  "3FE000",
  "0F8000",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 10 24 7 0",
  "BITMAP",
  "00C0",
  "01C0",
  "03C0",
  "0780",
  "1F80",
  "FF80",
  "FF80",
  "0300",
  "0700",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 18 24 3 0",
  "BITMAP",
  "007C00",
  "01FF00",
  "07FF80",
  "0F8780",
  "0E03C0",
  "1E01C0",
  "1C01C0",
  "1C0380",
  "000380",
  "000780",
  "000F00",
  "001E00",
  "007C00",
  "01F800",
  "03E000",
  "0F8000",
  "1E0000",
  "3C0000",
  "700000",
  "600000",
  "E00000",
  "FFFC00",
  "FFFC00",
  "FFFC00",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "00FC00",
  "03FF00",
  "07FF80",
  "0F0780",
  "1E0380",
  "1C0380",
  "380380",
  "380780",
  "000700",
  "001F00",
  "01FC00",
  "01FC00",
  "01FE00",
  "001F00",
  "000F00",
  "000700",
  "000700",
  "E00F00",
  "E00E00",
  "E01E00",
  "F07C00",
  "7FF800",
  "7FE000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 2 0",
  "BITMAP",
  "000380",
  "000780",
  "000F80",
  "001F00",
  "001F00",
  "003F00",
  "007700",
  "00E600",
  "01CE00",
  "038E00",
  "070E00",
  "0E0E00",
  "1E1C00",
  "3C1C00",
  "381C00",
  "701C00",
  "FFFF80",
  "FFFF80",
  "FFFF00",
  "003800",
  "003800",
  "007000",
  "007000",
  "007000",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 19 24 2 0",
  "BITMAP",
  "01FFE0",
  "01FFE0",
  "03FFC0",
  "038000",
  "070000",
  "070000",
  "060000",
  "0E0000",
  "0EF800",
  "1FFE00",
  "1FFF00",
  "1E0F80",
  "1C0780",
  "000780",
  "000380",
  "000380",
  "000380",
  "F00780",
  "F00700",
  "F00F00",
  "783E00",
  "7FFC00",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "007C00",
  "01FF00",
  "03FF00",
  "078780",
  "0E0380",
  "1C0380",
  "1C0000",
  "380000",
  "380000",
  "71F000",
  "77FC00",
  "7FFE00",
  "FC0E00",
  "F80F00",
  "F00700",
  "E00700",
  "E00700",
  "E00F00",
  "E00E00",
  "E01C00",
  "707C00",
  "7FF800",
  "3FE000",
  "0F8000",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 6 0",
  "BITMAP",
  "3FFF80",
  "7FFF80",
  "7FFF80",
  "000700",
  "000E00",
  "001C00",
  "003800",
  "007000",
  "00E000",
  "00C000",
  "01C000",
  "038000",
  "070000",
  "070000",
  "0E0000",
  "1C0000",
  "1C0000",
  "380000",
  "780000",
  "700000",
  "700000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 19 24 2 0",
  "BITMAP",
  "007C00",
  "01FF80",
  "03FFC0",
  "07C3C0",
  "0F01E0",
  "0E00E0",
  "1E00E0",
  "1C01C0",
  "1C01C0",
  "1E0780",
  "0F9F00",
  "07FC00",
  "1FFE00",
  "3E1F00",
  "780700",
  "700780",
  "F00380",
  "E00380",
  "E00700",
  "F00F00",
  "783E00",
  "7FFC00",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "00F800",
  "03FE00",
  "07FF00",
  "0F0F00",
  "1E0780",
  "3C0380",
  "380380",
  "380380",
  "700380",
  "700380",
  "700780",
  "780F80",
  "783F80",
  "3FFF00",
  "3FF700",
  "0FC700",
  "000E00",
  "000E00",
  "E01C00",
  "E03C00",
  "F07800",
  "FFF000",
  "7FC000",
  "3F0000",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 17 4 0",
  "BITMAP",
  "1E",
  "1E",
  "1E",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "F0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 21 3 -4",
  "BITMAP",
  "0F",
  "0F",
  "0F",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "78",
  "78",
  "78",
  "30",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 17 16 4 0",
  "BITMAP",
  "000180",
  "000780",
  "001F80",
  "00FE00",
  "03F000",
  "1FC000",
  "7E0000",
  "F00000",
  "F00000",
  "3C0000",
  "1F0000",
  "07E000",
  "01F800",
  "007E00",
  "001E00",
  "000600",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 17 9 3 4",
  "BITMAP",
  "3FFF80",
  "7FFF80",
  "7FFF00",
  "000000",
  "000000",
  "000000",
  "7FFF00",
  "FFFF00",
  "FFFE00",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 18 16 2 0",
  "BITMAP",
  "180000",
  "1E0000",
  "1F8000",
  "0FE000",
  "01F800",
  "007E00",
  "001F80",
  "0007C0",
  "0007C0",
  "003F80",
  "00FC00",
  "07F000",
  "3F8000",
  "FE0000",
  "F00000",
  "C00000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 25 7 0",
  "BITMAP",
  "07E0",
  "0FF8",
  "3FF8",
  "783C",
  "701C",
  "E01C",
  "E01C",
  "E03C",
  "0038",
  "0078",
  "00F0",
  "01E0",
  "03C0",
  "0780",
  "0F00",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "0000",
  "0000",
  "0000",
  "7800",
  "7800",
  "7800",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 34 0",
  "BBX 32 30 3 -5",
  "BITMAP",
  "00007C00",
  "0007FF80",
  "001FFFE0",
  "007E03F0",
  "00F800F8",
  "01E0007C",
  "03C0001E",
  "0780001E",
  "0F01F38E",
  "1E07FB8E",
  "3C0F3F0F",
  "381C1F07",
  "70381E07",
  "70701E07",
  "E0701C0F",
  "E0E0380E",
  "E0E0381C",
  "E1E07038",
  "E1E07078",
  "E1E0E0F0",
  "E0F3F3E0",
  "E0FF7FC0",
  "F07C7F00",
  "F0000000",
  "78000000",
  "3C000000",
  "1F000000",
  "0FE0F000",
  "07FFF000",
  "01FFC000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 1 0",
  "BITMAP",
  "000780",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 21 25 3 0",
  "BITMAP",
  "07FFC0",
  "07FFF0",
  "07FFF0",
  "0F0078",
  "0E0038",
  "0E0038",
  "0E0038",
  "0E0078",
  "1C0070",
  "1C00F0",
  "1C01E0",
  "1FFFC0",
  "1FFF80",
  "3FFFC0",
  "3801C0",
  "3800E0",
  "3800E0",
  "7800E0",
  "7000E0",
  "7000E0",
  "7001C0",
  "7003C0",
  "FFFF80",
  "FFFF00",
  "FFFC00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 21 25 4 0",
  "BITMAP",
  "003F00",
  "00FFC0",
  "03FFE0",
  "07C1F0",
  "0F8070",
  "0E0078",
  "1E0038",
  "3C0038",
  "380000",
  "780000",
  "700000",
  "700000",
  "F00000",
  "E00000",
  "E00000",
  "E00070",
  "E000F0",
  "E000E0",
  "F001E0",
  "7003C0",
  "780780",
  "3C1F00",
  "3FFE00",
  "1FF800",
  "07E000",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 25 3 0",
  "BITMAP",
  "07FF80",
  "07FFE0",
  "07FFF0",
  "0F00F8",
  "0E0038",
  "0E003C",
  "0E001C",
  "0E001C",
  "1C001C",
  "1C001C",
  "1C001C",
  "1C001C",
  "1C001C",
  "38001C",
  "380038",
  "380038",
  "380078",
  "780070",
  "7000E0",
  "7001E0",
  "7003C0",
  "700F80",
  "FFFF00",
  "FFFE00",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 25 3 0",
  "BITMAP",
  "07FFFC",
  "07FFFC",
  "07FFF8",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1FFFE0",
  "1FFFE0",
  "3FFFC0",
  "380000",
  "380000",
  "380000",
  "780000",
  "700000",
  "700000",
  "700000",
  "700000",
  "FFFFC0",
  "FFFFC0",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 21 25 3 0",
  "BITMAP",
  "07FFF8",
  "07FFF8",
  "07FFF0",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1C0000",
  "1C0000",
  "1FFF80",
  "1FFF80",
  "3FFF00",
  "380000",
  "380000",
  "380000",
  "380000",
  "700000",
  "700000",
  "700000",
  "700000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 25 4 0",
  "BITMAP",
  "001FC0",
  "007FF0",
  "01FFFC",
  "03E07C",
  "07801E",
  "0F001E",
  "1E000E",
  "1C000E",
  "380000",
  "380000",
  "700000",
  "700000",
  "700FFE",
  "E00FFE",
  "E00FFC",
  "E0001C",
  "E0001C",
  "F0003C",
  "F00038",
  "700078",
  "7800F8",
  "3E03F8",
  "3FFFB0",
  "0FFE30",
  "03F800",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 23 25 3 0",
  "BITMAP",
  "07000E",
  "07000E",
  "07000E",
  "07000E",
  "0E001E",
  "0E001C",
  "0E001C",
  "0E001C",
  "0E003C",
  "1C0038",
  "1C0038",
  "1FFFF8",
  "1FFFF8",
  "3FFFF8",
  "380070",
  "380070",
  "380070",
  "780070",
  "7000F0",
  "7000E0",
  "7000E0",
  "7000E0",
  "E001C0",
  "E001C0",
  "E001C0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 25 3 0",
  "BITMAP",
  "07",
  "07",
  "07",
  "07",
  "0F",
  "0E",
  "0E",
  "0E",
  "1E",
  "1C",
  "1C",
  "1C",
  "1C",
  "3C",
  "38",
  "38",
  "38",
  "38",
  "78",
  "70",
  "70",
  "70",
  "F0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "000380",
  "000380",
  "000380",
  "000380",
  "000780",
  "000700",
  "000700",
  "000700",
  "000700",
  "000E00",
  "000E00",
  "000E00",
  "000E00",
  "001E00",
  "001C00",
  "001C00",
  "E01C00",
  "E03C00",
  "E03C00",
  "E03800",
  "E07800",
  "F0F000",
  "7FE000",
  "7FC000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 23 25 3 0",
  "BITMAP",
  "07001E",
  "07003C",
  "070078",
  "0F00F0",
  "0F01E0",
  "0E03C0",
  "0E0780",
  "0E0F00",
  "1E1E00",
  "1C3C00",
  "1CF800",
  "1DF800",
  "1FF800",
  "3F3C00",
  "3E1C00",
  "3C1E00",
  "380E00",
  "780F00",
  "780F00",
  "700780",
  "700780",
  "7003C0",
  "F003C0",
  "E001E0",
  "E001E0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 3 0",
  "BITMAP",
  "0700",
  "0700",
  "0700",
  "0700",
  "0F00",
  "0E00",
  "0E00",
  "0E00",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "3800",
  "7800",
  "7800",
  "7000",
  "7000",
  "7000",
  "FFFE",
  "FFFE",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 27 0",
  "BBX 29 25 2 0",
  "BITMAP",
  "07C000F8",
  "07C001F8",
  "07C001F8",
  "07C003F0",
  "0FC003F0",
  "0FC007F0",
  "0EE00EE0",
  "0EE00EE0",
  "1EE01CE0",
  "1CE01CE0",
  "1CE039C0",
  "1CE039C0",
  "1CE071C0",
  "3CE0E3C0",
  "3870E380",
  "3871C380",
  "3871C380",
  "38738380",
  "78738700",
  "70770700",
  "70770700",
  "707E0700",
  "F03E0F00",
  "E03C0E00",
  "E0380E00",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 23 25 3 0",
  "BITMAP",
  "07800E",
  "07800E",
  "07C00E",
  "0FC00E",
  "0FC01E",
  "0EE01C",
  "0EE01C",
  "0EF01C",
  "1E701C",
  "1C7038",
  "1C7838",
  "1C3838",
  "1C3838",
  "3C3C38",
  "381C70",
  "381C70",
  "381E70",
  "780E70",
  "700E60",
  "700760",
  "7007E0",
  "7007E0",
  "F003C0",
  "E003C0",
  "E003C0",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 25 25 3 0",
  "BITMAP",
  "000FC000",
  "007FF800",
  "01FFFC00",
  "03E03E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "F0000780",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0001E00",
  "70003C00",
  "78007800",
  "7C00F800",
  "3E03E000",
  "1FFFC000",
  "0FFF0000",
  "01F80000",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 21 25 3 0",
  "BITMAP",
  "07FF80",
  "07FFE0",
  "07FFF0",
  "0700F8",
  "0E0078",
  "0E0038",
  "0E0038",
  "0E0038",
  "0E0078",
  "1C0070",
  "1C00F0",
  "1C01E0",
  "1FFFC0",
  "3FFF80",
  "3FFE00",
  "380000",
  "380000",
  "380000",
  "700000",
  "700000",
  "700000",
  "700000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 26 0",
  "BBX 25 26 3 -1",
  "BITMAP",
  "000FC000",
  "007FF800",
  "01FFFE00",
  "03E03E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "F0000780",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0021E00",
  "70073C00",
  "7807BC00",
  "7C03F800",
  "3E01F000",
  "1FFFF000",
  "0FFF7800",
  "01FC3C00",
  "00001800",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 23 25 3 0",
  "BITMAP",
  "07FFE0",
  "07FFF8",
  "07FFFC",
  "0F003E",
  "0E001E",
  "0E000E",
  "0E000E",
  "0E001E",
  "1C001E",
  "1C001C",
  "1C003C",
  "1C00F8",
  "1FFFF0",
  "3FFFE0",
  "3FFFF0",
  "3800F0",
  "380078",
  "780078",
  "700078",
  "700078",
  "700070",
  "E000F0",
  "E000F0",
  "E000F0",
  "E000F8",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 21 25 3 0",
  "BITMAP",
  "003F00",
  "01FFE0",
  "03FFF0",
  "0780F8",
  "0E0078",
  "0E0038",
  "1C0038",
  "1C0038",
  "1C0000",
  "1F0000",
  "0FE000",
  "0FFE00",
  "03FF80",
  "007FE0",
  "0007E0",
  "0001F0",
  "0000F0",
  "E000F0",
  "E000E0",
  "E001E0",
  "F003C0",
  "FC07C0",
  "7FFF00",
  "3FFE00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 19 25 6 0",
  "BITMAP",
  "7FFFE0",
  "FFFFE0",
  "FFFFC0",
  "01E000",
  "01E000",
  "01C000",
  "01C000",
  "01C000",
  "03C000",
  "038000",
  "038000",
  "038000",
  "038000",
  "078000",
  "070000",
  "070000",
  "070000",
  "0F0000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1E0000",
  "1C0000",
  "1C0000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 25 4 0",
  "BITMAP",
  "0E001C",
  "0E001C",
  "0E001C",
  "1E003C",
  "1C003C",
  "1C0038",
  "1C0038",
  "1C0038",
  "3C0078",
  "380070",
  "380070",
  "380070",
  "380070",
  "7800F0",
  "7000E0",
  "7000E0",
  "F000E0",
  "F001E0",
  "F001C0",
  "7003C0",
  "780780",
  "7C0F00",
  "3FFE00",
  "1FFC00",
  "07E000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 7 0",
  "BITMAP",
  "E000F0",
  "E000E0",
  "E001E0",
  "E001C0",
  "E003C0",
  "F00380",
  "F00780",
  "F00700",
  "700E00",
  "700E00",
  "701C00",
  "703C00",
  "703800",
  "787800",
  "787000",
  "38F000",
  "38E000",
  "39C000",
  "39C000",
  "3B8000",
  "3B8000",
  "3F0000",
  "3F0000",
  "1E0000",
  "1E0000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 31 0",
  "BBX 31 25 6 0",
  "BITMAP",
  "E007801E",
  "E007801C",
  "E00F803C",
  "E00F8038",
  "E01F8078",
  "E01F8070",
  "E03BC0F0",
  "F03BC0E0",
  "F073C1E0",
  "F071C1C0",
  "F0F1C1C0",
  "F0E1C3C0",
  "71E1C380",
  "71C1C780",
  "73C1C700",
  "7381CF00",
  "7781CE00",
  "7701DE00",
  "7F01DC00",
  "7E01DC00",
  "7E01F800",
  "7C01F800",
  "7C00F000",
  "7800F000",
  "7800F000",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 25 25 1 0",
  "BITMAP",
  "07800780",
  "07800F00",
  "03C01E00",
  "03C03C00",
  "01E03C00",
  "00E07800",
  "00F0F000",
  "00F1E000",
  "007BC000",
  "007F8000",
  "003F0000",
  "001E0000",
  "001E0000",
  "003E0000",
  "007F0000",
  "00F70000",
  "01E78000",
  "03C78000",
  "07838000",
  "0F03C000",
  "1E01C000",
  "1C01E000",
  "3C00E000",
  "7800F000",
  "F000F000",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 25 6 0",
  "BITMAP",
  "F0007C",
  "F000F8",
  "7800F0",
  "7801E0",
  "3803C0",
  "3C0780",
  "3C0700",
  "1E0F00",
  "1E1E00",
  "0E3C00",
  "0F7800",
  "0F7000",
  "07E000",
  "07E000",
  "03C000",
  "038000",
  "038000",
  "078000",
  "078000",
  "070000",
  "070000",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 23 25 1 0",
  "BITMAP",
  "01FFFE",
  "03FFFE",
  "03FFFE",
  "00001E",
  "00003C",
  "000078",
  "0000F0",
  "0001E0",
  "0003C0",
  "000780",
  "000F00",
  "001E00",
  "003C00",
  "007800",
  "00F000",
  "01E000",
  "03C000",
  "078000",
  "0F0000",
  "1E0000",
  "3C0000",
  "780000",
  "FFFFE0",
  "FFFFE0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 12 32 1 -6",
  "BITMAP",
  "03F0",
  "03F0",
  "0380",
  "0380",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "7000",
  "E000",
  "E000",
  "E000",
  "FC00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 24 5 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 13 32 -1 -6",
  "BITMAP",
  "01F8",
  "01F8",
  "0038",
  "0038",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0700",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 16 0",
  "BBX 12 13 4 11",
  "BITMAP",
  "01C0",
  "03C0",
  "03C0",
  "07E0",
  "0EE0",
  "0CE0",
  "1C60",
  "1860",
  "3870",
  "7070",
  "6070",
  "E030",
  "C030",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 20 2 -2 -6",
  "BITMAP",
  "FFFFF0",
  "FFFFF0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 3 7 6 18",
  "BITMAP",
  "20",
  "60",
  "C0",
  "C0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 18 2 0",
  "BITMAP",
  "01FE00",
  "07FF00",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "007F00",
  "0FFF00",
  "3FC700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "070000",
  "070000",
  "070000",
  "060000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0C7C00",
  "0DFF00",
  "1FFF00",
  "1F0780",
  "1E0380",
  "1C0380",
  "3C0380",
  "380380",
  "380380",
  "380380",
  "380780",
  "780700",
  "780F00",
  "780E00",
  "7C3C00",
  "FFF800",
  "EFF000",
  "03C000",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 15 18 3 0",
  "BITMAP",
  "00F0",
  "07FC",
  "0FFE",
  "1E1E",
  "380E",
  "780E",
  "7000",
  "F000",
  "E000",
  "E000",
  "E000",
  "E01C",
  "E01C",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 19 25 3 0",
  "BITMAP",
  "0000E0",
  "0000E0",
  "0000E0",
  "0000E0",
  "0001C0",
  "0001C0",
  "0001C0",
  "03F1C0",
  "07F980",
  "1FFF80",
  "3E1F80",
  "380780",
  "780780",
  "700700",
  "F00700",
  "E00700",
  "E00700",
  "E00F00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F0FE00",
  "7FEE00",
  "3FCE00",
  "1F8E00",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 18 3 0",
  "BITMAP",
  "01F8",
  "07FE",
  "1FFE",
  "3E0F",
  "3807",
  "7007",
  "7007",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "E000",
  "E00E",
  "F01E",
  "787C",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 11 25 3 0",
  "BITMAP",
  "01E0",
  "03E0",
  "07C0",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "3F80",
  "7F80",
  "7F00",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "7000",
  "7000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 19 25 1 -7",
  "BITMAP",
  "00F8E0",
  "01FEE0",
  "07FFC0",
  "0F87C0",
  "0E03C0",
  "1C03C0",
  "1C0380",
  "380380",
  "380380",
  "380380",
  "380780",
  "380700",
  "380F00",
  "380F00",
  "3C3F00",
  "1FF700",
  "0FE600",
  "078E00",
  "000E00",
  "E01C00",
  "E01C00",
  "F07800",
  "7FF000",
  "7FE000",
  "1FC000",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "070000",
  "070000",
  "070000",
  "070000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E3C00",
  "0CFF00",
  "1FFF80",
  "1F0780",
  "1E0380",
  "1C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "E01C00",
  "E01C00",
  "E01C00",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 8 25 2 0",
  "BITMAP",
  "07",
  "07",
  "07",
  "07",
  "00",
  "00",
  "00",
  "0E",
  "0E",
  "0C",
  "1C",
  "1C",
  "1C",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "70",
  "70",
  "70",
  "70",
  "70",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 12 32 -2 -7",
  "BITMAP",
  "0070",
  "0070",
  "0070",
  "0070",
  "0000",
  "0000",
  "0000",
  "00E0",
  "00E0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "0180",
  "0180",
  "0380",
  "0380",
  "0380",
  "0380",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "0C00",
  "1C00",
  "3C00",
  "F800",
  "F000",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "070000",
  "070000",
  "070000",
  "070000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0780",
  "0C0F00",
  "1C1E00",
  "1C3C00",
  "1C7000",
  "19E000",
  "3BC000",
  "3FE000",
  "3FE000",
  "3CF000",
  "387000",
  "707000",
  "703800",
  "703800",
  "703C00",
  "703C00",
  "E01C00",
  "E01E00",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 8 25 2 0",
  "BITMAP",
  "07",
  "07",
  "07",
  "07",
  "0E",
  "0E",
  "0E",
  "0E",
  "0C",
  "1C",
  "1C",
  "1C",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "38",
  "70",
  "70",
  "70",
  "70",
  "F0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 28 0",
  "BBX 26 18 2 0",
  "BITMAP",
  "1C7C1F00",
  "1DFE7F80",
  "1FFFFFC0",
  "1F0FC3C0",
  "1E0781C0",
  "1C0701C0",
  "3C0E0380",
  "380E0380",
  "380E0380",
  "380E0380",
  "380E0380",
  "701C0700",
  "701C0700",
  "701C0700",
  "701C0700",
  "60180700",
  "E0380E00",
  "E0380E00",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 18 2 0",
  "BITMAP",
  "1C3C00",
  "1CFF00",
  "1FFF00",
  "1F0780",
  "1E0380",
  "1C0380",
  "3C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "600E00",
  "E01C00",
  "E01C00",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 18 3 0",
  "BITMAP",
  "01F0",
  "07FC",
  "1FFE",
  "3E1F",
  "380F",
  "7007",
  "7007",
  "F007",
  "E007",
  "E007",
  "E00E",
  "E00E",
  "E01E",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 18 25 1 -7",
  "BITMAP",
  "003E00",
  "0EFF00",
  "0FFF80",
  "0F83C0",
  "0F01C0",
  "0E01C0",
  "1E01C0",
  "1C01C0",
  "1C01C0",
  "1C01C0",
  "1C03C0",
  "3C0380",
  "3C0780",
  "3C0700",
  "3E1F00",
  "3FFE00",
  "77F800",
  "73F000",
  "700000",
  "700000",
  "600000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 18 25 3 -7",
  "BITMAP",
  "01F000",
  "07F9C0",
  "1FFDC0",
  "3E0FC0",
  "380780",
  "780780",
  "700780",
  "F00700",
  "E00700",
  "E00700",
  "E00F00",
  "E00F00",
  "E01E00",
  "F01E00",
  "F07E00",
  "7FFE00",
  "7FFC00",
  "1F9C00",
  "001C00",
  "001C00",
  "003800",
  "003800",
  "003800",
  "003800",
  "003800",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "1C70",
  "1CF0",
  "1DF0",
  "1FC0",
  "1F00",
  "1E00",
  "3C00",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "7000",
  "7000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 15 18 2 0",
  "BITMAP",
  "03F0",
  "0FFC",
  "1FFE",
  "1C1E",
  "380E",
  "3800",
  "3C00",
  "3F00",
  "1FE0",
  "0FF8",
  "01FC",
  "003C",
  "E01C",
  "E01C",
  "F038",
  "FFF8",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 22 4 0",
  "BITMAP",
  "1C",
  "1C",
  "1C",
  "1C",
  "7F",
  "FF",
  "FE",
  "38",
  "38",
  "38",
  "70",
  "70",
  "70",
  "70",
  "70",
  "E0",
  "E0",
  "E0",
  "E0",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 17 18 3 0",
  "BITMAP",
  "1C0380",
  "1C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700F00",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "E01E00",
  "E01C00",
  "E03C00",
  "F0FC00",
  "FFFC00",
  "7F9C00",
  "3E1C00",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 15 18 4 0",
  "BITMAP",
  "E00E",
  "E00E",
  "E01C",
  "E01C",
  "E038",
  "E070",
  "E070",
  "60E0",
  "70E0",
  "71C0",
  "7380",
  "7380",
  "7700",
  "7700",
  "7E00",
  "3E00",
  "3C00",
  "3800",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 23 18 4 0",
  "BITMAP",
  "E0380E",
  "E0781E",
  "E0781C",
  "E0F838",
  "E0F838",
  "E1F870",
  "E1B870",
  "E3B8E0",
  "E3B8E0",
  "E739C0",
  "E719C0",
  "EE1B80",
  "6E1B80",
  "7C1F00",
  "7C1F00",
  "781E00",
  "781E00",
  "701C00",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 18 18 2 0",
  "BITMAP",
  "0E01C0",
  "0F03C0",
  "070780",
  "078F00",
  "039E00",
  "03FC00",
  "01F800",
  "01F000",
  "00E000",
  "01E000",
  "03F000",
  "07F000",
  "0F7800",
  "1E3800",
  "3C3C00",
  "781C00",
  "F01E00",
  "E00E00",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 19 25 0 -7",
  "BITMAP",
  "0E00E0",
  "0E01E0",
  "0E01C0",
  "0F0380",
  "0F0380",
  "070700",
  "070700",
  "070E00",
  "071E00",
  "071C00",
  "073800",
  "07B800",
  "07F000",
  "07F000",
  "03E000",
  "03C000",
  "03C000",
  "038000",
  "038000",
  "070000",
  "0F0000",
  "0E0000",
  "FC0000",
  "F80000",
  "F00000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 16 18 2 0",
  "BITMAP",
  "1FFF",
  "1FFF",
  "1FFF",
  "000F",
  "001E",
  "003C",
  "0078",
  "00F0",
  "01E0",
  "03C0",
  "0780",
  "0F00",
  "1E00",
  "3C00",
  "7800",
  "FFFC",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 11 0",
  "BBX 12 32 3 -7",
  "BITMAP",
  "00F0",
  "01C0",
  "0380",
  "0380",
  "0300",
  "0700",
  "0700",
  "0700",
  "0600",
  "0E00",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "3800",
  "7000",
  "F000",
  "7000",
  "3800",
  "3800",
  "3800",
  "3800",
  "3000",
  "7000",
  "7000",
  "7000",
  "7000",
  "6000",
  "6000",
  "6000",
  "7000",
  "3800",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 9 0",
  "BBX 8 30 2 -6",
  "BITMAP",
  "03",
  "03",
  "07",
  "06",
  "06",
  "06",
  "06",
  "0E",
  "0C",
  "0C",
  "0C",
  "0C",
  "1C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "70",
  "60",
  "60",
  "60",
  "60",
  "E0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 11 0",
  "BBX 11 32 0 -7",
  "BITMAP",
  "03C0",
  "00E0",
  "0060",
  "0060",
  "00E0",
  "00C0",
  "00C0",
  "01C0",
  "01C0",
  "01C0",
  "0180",
  "0180",
  "0180",
  "0180",
  "01C0",
  "00E0",
  "01C0",
  "03C0",
  "0300",
  "0700",
  "0600",
  "0E00",
  "0E00",
  "0E00",
  "0C00",
  "1C00",
  "1C00",
  "1C00",
  "1800",
  "3800",
  "7000",
  "E000",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 6 4 9",
  "BITMAP",
  "0E03",
  "3F03",
  "7FC3",
  "E3E7",
  "C1FE",
  "C078",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 25 3 -7",
  "BITMAP",
  "0F",
  "0F",
  "0F",
  "00",
  "00",
  "00",
  "0C",
  "0C",
  "1C",
  "18",
  "18",
  "18",
  "38",
  "38",
  "38",
  "38",
  "70",
  "70",
  "70",
  "70",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 4 -4",
  "BITMAP",
  "000C",
  "0008",
  "0018",
  "03F8",
  "07FC",
  "1F3E",
  "3C6F",
  "3847",
  "70C7",
  "7080",
  "E180",
  "E100",
  "E300",
  "E200",
  "E61E",
  "E61E",
  "EC3C",
  "FC78",
  "79F0",
  "7FE0",
  "3F80",
  "3000",
  "2000",
  "6000",
  "4000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 19 24 2 0",
  "BITMAP",
  "003E00",
  "00FF80",
  "03FFC0",
  "07C3E0",
  "0701E0",
  "0E00E0",
  "0E00E0",
  "1E0000",
  "1E0000",
  "0E0000",
  "0F0000",
  "7FF800",
  "7FF800",
  "070000",
  "070000",
  "070000",
  "060000",
  "0E0000",
  "1C0000",
  "380000",
  "77C380",
  "FFFF80",
  "FFFF00",
  "40FC00",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 14 4 5",
  "BITMAP",
  "3806",
  "39EE",
  "3FFE",
  "1FFC",
  "3C38",
  "3818",
  "3818",
  "3018",
  "3038",
  "3038",
  "3878",
  "7FF0",
  "FFF8",
  "EFB8",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 20 24 4 0",
  "BITMAP",
  "700070",
  "3800E0",
  "3801C0",
  "180380",
  "1C0300",
  "1C0600",
  "0C0E00",
  "0E1C00",
  "0E3800",
  "073000",
  "077000",
  "03E000",
  "7FFE00",
  "7FFE00",
  "038000",
  "038000",
  "FFFC00",
  "FFFC00",
  "070000",
  "070000",
  "070000",
  "060000",
  "0E0000",
  "0E0000",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 9 0",
  "BBX 8 32 2 -7",
  "BITMAP",
  "03",
  "03",
  "03",
  "07",
  "06",
  "06",
  "06",
  "06",
  "0E",
  "0C",
  "0C",
  "0C",
  "0C",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "30",
  "30",
  "30",
  "70",
  "60",
  "60",
  "60",
  "60",
  "E0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 18 32 2 -7",
  "BITMAP",
  "003E00",
  "00FF80",
  "01FF80",
  "03C3C0",
  "0381C0",
  "0701C0",
  "0701C0",
  "078000",
  "03C000",
  "07F000",
  "0FF800",
  "1E7C00",
  "1C3E00",
  "3C1E00",
  "380F00",
  "380700",
  "380700",
  "1C0700",
  "1E0E00",
  "1F9E00",
  "0FFC00",
  "03F800",
  "01F000",
  "00F000",
  "007800",
  "E03800",
  "E07800",
  "E07000",
  "F0F000",
  "FFE000",
  "7FC000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 3 5 22",
  "BITMAP",
  "F3C0",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 25 0",
  "BBX 26 25 2 0",
  "BITMAP",
  "000FE000",
  "007FF800",
  "01E01C00",
  "03800600",
  "06000300",
  "080F8180",
  "183FE180",
  "307060C0",
  "20C030C0",
  "61C030C0",
  "618000C0",
  "C18000C0",
  "C30000C0",
  "C3000080",
  "C3000180",
  "C380C180",
  "C180C300",
  "41C38600",
  "60FF0600",
  "603C0C00",
  "70003800",
  "38007000",
  "1E01C000",
  "07FF0000",
  "01FC0000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 12 0",
  "BBX 11 15 4 10",
  "BITMAP",
  "0FC0",
  "1CE0",
  "3860",
  "0060",
  "03E0",
  "1FC0",
  "70C0",
  "E0C0",
  "C180",
  "E7C0",
  "7CC0",
  "0000",
  "0000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 9 4 5",
  "BITMAP",
  "0C18",
  "1E3C",
  "3C78",
  "78F0",
  "F1E0",
  "F1E0",
  "78F0",
  "3C78",
  "1830",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 17 9 3 3",
  "BITMAP",
  "7FFF80",
  "FFFF80",
  "FFFF80",
  "000380",
  "000300",
  "000300",
  "000700",
  "000700",
  "000700",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 9 2 3 8",
  "BITMAP",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 25 0",
  "BBX 26 25 2 0",
  "BITMAP",
  "000FE000",
  "007FF800",
  "01E01C00",
  "03800E00",
  "06000300",
  "0C000180",
  "187FC180",
  "306060C0",
  "206030C0",
  "60C030C0",
  "60C030C0",
  "C0C0E0C0",
  "C0FFC0C0",
  "C0CE0080",
  "C1860180",
  "C1830180",
  "C1838300",
  "41818600",
  "6181C600",
  "60000C00",
  "70003800",
  "38007000",
  "1E01C000",
  "07FF0000",
  "01FC0000",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 10 2 5 22",
  "BITMAP",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 13 0",
  "BBX 9 9 6 14",
  "BITMAP",
  "1F00",
  "7F80",
  "6180",
  "C180",
  "C180",
  "C180",
  "C300",
  "FF00",
  "7C00",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 19 21 2 0",
  "BITMAP",
  "001C00",
  "001C00",
  "001C00",
  "003800",
  "003800",
  "003800",
  "003800",
  "0FFFE0",
  "1FFFE0",
  "1FFFC0",
  "007000",
  "007000",
  "007000",
  "00E000",
  "00E000",
  "00E000",
  "000000",
  "000000",
  "7FFF80",
  "FFFF80",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 12 15 3 9",
  "BITMAP",
  "03C0",
  "0FE0",
  "1C70",
  "3830",
  "3830",
  "0070",
  "0060",
  "01C0",
  "0780",
  "1E00",
  "3800",
  "6000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 11 15 3 9",
  "BITMAP",
  "0780",
  "1FC0",
  "1860",
  "3060",
  "3060",
  "00E0",
  "07C0",
  "07C0",
  "00E0",
  "0060",
  "C060",
  "C0E0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 5 8 22",
  "BITMAP",
  "1E",
  "3C",
  "78",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 19 24 1 -6",
  "BITMAP",
  "0700E0",
  "0700E0",
  "0E01C0",
  "0E01C0",
  "0E01C0",
  "0E01C0",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "380700",
  "380700",
  "380F00",
  "3C3F00",
  "3FFF00",
  "7FEE00",
  "778E00",
  "700000",
  "700000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 17 0",
  "BBX 18 31 4 -6",
  "BITMAP",
  "01FFC0",
  "07FFC0",
  "0FE300",
  "1FE700",
  "3FE700",
  "7FC600",
  "7FC600",
  "FFC600",
  "FFCE00",
  "FF8C00",
  "FF8C00",
  "7F8C00",
  "7F9C00",
  "3F9C00",
  "3F1800",
  "071800",
  "031800",
  "073800",
  "073800",
  "063000",
  "063000",
  "063000",
  "0E7000",
  "0E6000",
  "0C6000",
  "0C6000",
  "0CE000",
  "1CE000",
  "18C000",
  "18C000",
  "18C000",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 5 4 5 10",
  "BITMAP",
  "78",
  "78",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 7 1 -7",
  "BITMAP",
  "18",
  "18",
  "1C",
  "0E",
  "06",
  "CE",
  "7C",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 6 15 6 9",
  "BITMAP",
  "0C",
  "1C",
  "FC",
  "F8",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 12 0",
  "BBX 11 15 4 10",
  "BITMAP",
  "0780",
  "1FC0",
  "18E0",
  "3060",
  "3060",
  "6060",
  "6060",
  "60E0",
  "60C0",
  "71C0",
  "3F80",
  "1E00",
  "0000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 9 3 5",
  "BITMAP",
  "3060",
  "78F0",
  "3C78",
  "1E3C",
  "1E3C",
  "3C78",
  "78F0",
  "F1E0",
  "60C0",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 23 25 5 0",
  "BITMAP",
  "00000E",
  "0C001C",
  "1C0038",
  "FC0030",
  "F80070",
  "1800E0",
  "1801C0",
  "180380",
  "180700",
  "300E00",
  "300C00",
  "301C06",
  "30380E",
  "60701C",
  "60E03C",
  "61C07C",
  "0180EC",
  "0381CC",
  "070398",
  "0E0718",
  "1C0FFE",
  "380FFE",
  "300038",
  "700030",
  "E00030",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 25 25 4 0",
  "BITMAP",
  "00000E00",
  "06001C00",
  "0E003800",
  "7E007000",
  "7C00E000",
  "0C00E000",
  "0C01C000",
  "0C038000",
  "0C070000",
  "180E0000",
  "181C0000",
  "181C1F00",
  "18387F80",
  "3070E380",
  "30E1C180",
  "31C18180",
  "03800380",
  "03800700",
  "07001E00",
  "0E007800",
  "1C01C000",
  "38038000",
  "70030000",
  "E007FE00",
  "C007FE00",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 26 24 4 0",
  "BITMAP",
  "078001C0",
  "1FE00380",
  "38600700",
  "30600E00",
  "30600C00",
  "00E01C00",
  "07803800",
  "07807000",
  "01C0E000",
  "00C1C000",
  "C0C38380",
  "C1C38780",
  "C3870F00",
  "7F0E1F00",
  "3C1C3B00",
  "00387300",
  "0070E300",
  "00E1C600",
  "00E38600",
  "01C7FF80",
  "0387FF80",
  "07000E00",
  "0E000C00",
  "1C000C00",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 15 25 3 -7",
  "BITMAP",
  "0078",
  "0078",
  "0078",
  "0000",
  "0000",
  "0000",
  "0070",
  "0070",
  "00E0",
  "01E0",
  "03C0",
  "0780",
  "0F00",
  "1E00",
  "3C00",
  "7800",
  "F000",
  "E00E",
  "E00E",
  "E01C",
  "E03C",
  "F078",
  "FFF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "001E00",
  "000F00",
  "000700",
  "000380",
  "0001C0",
  "000000",
  "000780",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "0000F0",
  "0001E0",
  "0003C0",
  "000700",
  "000E00",
  "000000",
  "000780",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "0003C0",
  "0007C0",
  "000EE0",
  "001CE0",
  "003870",
  "000000",
  "000780",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 21 31 1 0",
  "BITMAP",
  "000F18",
  "001FB8",
  "003BF0",
  "0031E0",
  "000000",
  "000000",
  "000780",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 30 1 0",
  "BITMAP",
  "003CF0",
  "003CF0",
  "003CF0",
  "000000",
  "000000",
  "000780",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "0003C0",
  "000660",
  "000C20",
  "000860",
  "000CC0",
  "000780",
  "000000",
  "000F80",
  "000F80",
  "001FC0",
  "001DC0",
  "003DC0",
  "0039C0",
  "0079C0",
  "00F1C0",
  "00E1C0",
  "01E0E0",
  "01C0E0",
  "03C0E0",
  "0380E0",
  "0780E0",
  "0FFFE0",
  "0FFFF0",
  "1FFFF0",
  "1C0070",
  "3C0070",
  "380070",
  "780070",
  "700070",
  "F00070",
  "E00070",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 33 0",
  "BBX 34 25 1 0",
  "BITMAP",
  "000FFFFFC0",
  "000FFFFFC0",
  "001FFFFF80",
  "001C380000",
  "003C380000",
  "0038700000",
  "0078700000",
  "0070700000",
  "00F0E00000",
  "00E0E00000",
  "01E0E00000",
  "01C0FFFE00",
  "03C1FFFE00",
  "0381FFFC00",
  "0781C00000",
  "0FFFC00000",
  "0FFF800000",
  "1FFF800000",
  "1C07800000",
  "3C07000000",
  "3807000000",
  "7807000000",
  "780FFFFC00",
  "F00FFFFC00",
  "F00FFFF800",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 21 32 4 -7",
  "BITMAP",
  "001F00",
  "00FFC0",
  "03FFE0",
  "07C1F0",
  "0F8078",
  "0E0078",
  "1E0038",
  "3C0038",
  "380000",
  "780000",
  "780000",
  "700000",
  "F00000",
  "F00000",
  "F00000",
  "E00070",
  "E000F0",
  "F000E0",
  "F001E0",
  "7003C0",
  "780780",
  "3C1F00",
  "3FFE00",
  "1FF800",
  "07E000",
  "018000",
  "030000",
  "03C000",
  "00E000",
  "106000",
  "18E000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 31 3 0",
  "BITMAP",
  "003C00",
  "001E00",
  "000E00",
  "000700",
  "000380",
  "000000",
  "07FFFC",
  "07FFFC",
  "07FFF8",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1FFFE0",
  "1FFFE0",
  "3FFFC0",
  "380000",
  "380000",
  "380000",
  "780000",
  "700000",
  "700000",
  "700000",
  "700000",
  "FFFFC0",
  "FFFFC0",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 31 3 0",
  "BITMAP",
  "0003C0",
  "000780",
  "000F00",
  "001C00",
  "003800",
  "000000",
  "07FFFC",
  "07FFFC",
  "07FFF8",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1FFFE0",
  "1FFFE0",
  "3FFFC0",
  "380000",
  "380000",
  "380000",
  "780000",
  "700000",
  "700000",
  "700000",
  "700000",
  "FFFFC0",
  "FFFFC0",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 31 3 0",
  "BITMAP",
  "000700",
  "000F80",
  "001DC0",
  "0039C0",
  "0070E0",
  "000000",
  "07FFFC",
  "07FFFC",
  "07FFF8",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1FFFE0",
  "1FFFE0",
  "3FFFC0",
  "380000",
  "380000",
  "380000",
  "780000",
  "700000",
  "700000",
  "700000",
  "700000",
  "FFFFC0",
  "FFFFC0",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 30 3 0",
  "BITMAP",
  "00F1E0",
  "00F1E0",
  "00F1E0",
  "000000",
  "000000",
  "07FFFC",
  "07FFFC",
  "07FFF8",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1FFFE0",
  "1FFFE0",
  "3FFFC0",
  "380000",
  "380000",
  "380000",
  "780000",
  "700000",
  "700000",
  "700000",
  "700000",
  "FFFFC0",
  "FFFFC0",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 10 31 3 0",
  "BITMAP",
  "1E00",
  "0F00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "0700",
  "0700",
  "0700",
  "0700",
  "0F00",
  "0E00",
  "0E00",
  "0E00",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "7800",
  "7000",
  "7000",
  "7000",
  "F000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 11 31 3 0",
  "BITMAP",
  "01E0",
  "03C0",
  "0780",
  "0E00",
  "1C00",
  "0000",
  "0700",
  "0700",
  "0700",
  "0700",
  "0F00",
  "0E00",
  "0E00",
  "0E00",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "7800",
  "7000",
  "7000",
  "7000",
  "F000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 12 31 3 0",
  "BITMAP",
  "0380",
  "07C0",
  "0EE0",
  "1CE0",
  "3870",
  "0000",
  "0700",
  "0700",
  "0700",
  "0700",
  "0F00",
  "0E00",
  "0E00",
  "0E00",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "7800",
  "7000",
  "7000",
  "7000",
  "F000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 12 30 3 0",
  "BITMAP",
  "3CF0",
  "3CF0",
  "3CF0",
  "0000",
  "0000",
  "0700",
  "0700",
  "0700",
  "0700",
  "0F00",
  "0E00",
  "0E00",
  "0E00",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "7800",
  "7000",
  "7000",
  "7000",
  "F000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 25 3 0",
  "BITMAP",
  "07FF80",
  "07FFE0",
  "07FFF0",
  "0F00F8",
  "0E003C",
  "0E003C",
  "0E001C",
  "0E001C",
  "1E001C",
  "1C001C",
  "1C001C",
  "FFC01C",
  "FFC01C",
  "3C003C",
  "380038",
  "380078",
  "380078",
  "780070",
  "7800F0",
  "7001E0",
  "7003C0",
  "700F80",
  "FFFF00",
  "FFFE00",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 23 30 3 0",
  "BITMAP",
  "001E10",
  "003F70",
  "0077E0",
  "0043C0",
  "000000",
  "07800E",
  "07800E",
  "07C00E",
  "0FC00E",
  "0FC01E",
  "0EE01C",
  "0EE01C",
  "0EF01C",
  "1E701C",
  "1C7038",
  "1C7838",
  "1C3838",
  "1C3838",
  "3C3C38",
  "381C70",
  "381C70",
  "381E70",
  "780E70",
  "700E60",
  "700760",
  "7007E0",
  "7007E0",
  "F003C0",
  "E003C0",
  "E003C0",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 25 31 3 0",
  "BITMAP",
  "000F0000",
  "00078000",
  "00038000",
  "0001C000",
  "0000E000",
  "00000000",
  "000FC000",
  "007FF800",
  "01FFFC00",
  "03E03E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "F0000780",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0001E00",
  "70003C00",
  "78007800",
  "7C00F800",
  "3E03E000",
  "1FFFC000",
  "0FFF0000",
  "01F80000",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 25 31 3 0",
  "BITMAP",
  "00001E00",
  "00003C00",
  "00007800",
  "0000E000",
  "0001C000",
  "00000000",
  "000F8000",
  "007FF000",
  "01FFFC00",
  "03E07E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "E0000380",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0001E00",
  "F0003C00",
  "78007800",
  "7C00F800",
  "3E03E000",
  "1FFFC000",
  "0FFF0000",
  "03F80000",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 25 31 3 0",
  "BITMAP",
  "0001E000",
  "0003E000",
  "00077000",
  "000E7000",
  "001C3800",
  "00000000",
  "000FC000",
  "007FF800",
  "01FFFC00",
  "03E03E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "F0000780",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0001E00",
  "70003C00",
  "78007800",
  "7C00F800",
  "3E03E000",
  "1FFFC000",
  "0FFF0000",
  "01F80000",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 25 30 3 0",
  "BITMAP",
  "001E1000",
  "003F7000",
  "0077E000",
  "0043C000",
  "00000000",
  "000FC000",
  "007FF800",
  "01FFFC00",
  "03E03E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "F0000780",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0001E00",
  "70003C00",
  "78007800",
  "7C00F800",
  "3E03E000",
  "1FFFC000",
  "0FFF0000",
  "01F80000",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 25 30 3 0",
  "BITMAP",
  "00787800",
  "00787800",
  "00787800",
  "00000000",
  "00000000",
  "000FC000",
  "007FF800",
  "01FFFC00",
  "03E03E00",
  "07801F00",
  "0F000F00",
  "1E000780",
  "3C000780",
  "38000380",
  "78000380",
  "70000380",
  "F0000380",
  "F0000780",
  "E0000780",
  "E0000700",
  "E0000F00",
  "E0000E00",
  "F0001E00",
  "70003C00",
  "78007800",
  "7C00F800",
  "3E03E000",
  "1FFFC000",
  "0FFF0000",
  "01F80000",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 18 15 3 1",
  "BITMAP",
  "180180",
  "3C03C0",
  "1C0780",
  "0E0F00",
  "0F1C00",
  "07B800",
  "03F000",
  "01E000",
  "03E000",
  "07F000",
  "0E7800",
  "3C3C00",
  "781E00",
  "F00E00",
  "600400",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 26 0",
  "BBX 29 25 1 0",
  "BITMAP",
  "0003F818",
  "001FFE30",
  "007FFFE0",
  "00F80FC0",
  "01E003C0",
  "03C007C0",
  "07800DE0",
  "0F0019E0",
  "0E0030E0",
  "1E00E0E0",
  "1C0180E0",
  "1C0300E0",
  "1C0601E0",
  "3C0C01E0",
  "3C1801C0",
  "3C7003C0",
  "3CC00380",
  "3D800780",
  "1F000F00",
  "1E001E00",
  "1F003E00",
  "3FC0F800",
  "67FFF000",
  "C1FFC000",
  "007E0000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 31 4 0",
  "BITMAP",
  "003C00",
  "001E00",
  "000E00",
  "000700",
  "000380",
  "000000",
  "0E001C",
  "0E001C",
  "0E001C",
  "1E003C",
  "1C003C",
  "1C0038",
  "1C0038",
  "1C0038",
  "3C0078",
  "380070",
  "380070",
  "380070",
  "380070",
  "7800F0",
  "7000E0",
  "7000E0",
  "F000E0",
  "F001E0",
  "F001C0",
  "7003C0",
  "780780",
  "7C0F00",
  "3FFE00",
  "1FFC00",
  "07E000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 31 4 0",
  "BITMAP",
  "0003C0",
  "000780",
  "000F00",
  "001C00",
  "003800",
  "000000",
  "0E001C",
  "0E001C",
  "0E001C",
  "1E003C",
  "1C003C",
  "1C0038",
  "1C0038",
  "1C0038",
  "3C0078",
  "380070",
  "380070",
  "380070",
  "380070",
  "7800F0",
  "7000E0",
  "7000E0",
  "F000E0",
  "F001E0",
  "F001C0",
  "7003C0",
  "780780",
  "7C0F00",
  "3FFE00",
  "1FFC00",
  "07E000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 31 4 0",
  "BITMAP",
  "000780",
  "000F80",
  "001DC0",
  "0039C0",
  "0070E0",
  "000000",
  "0E001C",
  "0E001C",
  "0E001C",
  "1E003C",
  "1C003C",
  "1C0038",
  "1C0038",
  "1C0038",
  "3C0078",
  "380070",
  "380070",
  "380070",
  "380070",
  "7800F0",
  "7000E0",
  "7000E0",
  "F000E0",
  "F001E0",
  "F001C0",
  "7003C0",
  "780780",
  "7C0F00",
  "3FFE00",
  "1FFC00",
  "07E000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 22 30 4 0",
  "BITMAP",
  "00F1E0",
  "00F1E0",
  "00F1E0",
  "000000",
  "000000",
  "0E001C",
  "0E001C",
  "0E001C",
  "1E003C",
  "1C003C",
  "1C0038",
  "1C0038",
  "1C0038",
  "3C0078",
  "380070",
  "380070",
  "380070",
  "380070",
  "7800F0",
  "7000E0",
  "7000E0",
  "F000E0",
  "F001E0",
  "F001C0",
  "7003C0",
  "780780",
  "7C0F00",
  "3FFE00",
  "1FFC00",
  "07E000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 22 31 6 0",
  "BITMAP",
  "001E00",
  "003C00",
  "007800",
  "00E000",
  "01C000",
  "000000",
  "F0007C",
  "F000F8",
  "7800F0",
  "7801E0",
  "3803C0",
  "3C0780",
  "3C0700",
  "1E0F00",
  "1E1E00",
  "0E3C00",
  "0F7800",
  "0F7000",
  "07E000",
  "07E000",
  "03C000",
  "038000",
  "038000",
  "078000",
  "078000",
  "070000",
  "070000",
  "070000",
  "0F0000",
  "0E0000",
  "0E0000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 3 0",
  "BITMAP",
  "070000",
  "070000",
  "070000",
  "0F0000",
  "0E0000",
  "0FFF80",
  "0FFFE0",
  "0FFFF0",
  "1E00F0",
  "1C0070",
  "1C0070",
  "1C0070",
  "1C0070",
  "3C00F0",
  "3800E0",
  "3803E0",
  "3FFFC0",
  "7FFF80",
  "7FFE00",
  "700000",
  "700000",
  "700000",
  "F00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 18 25 4 0",
  "BITMAP",
  "003E00",
  "01FF80",
  "03FF80",
  "0783C0",
  "0701C0",
  "0E01C0",
  "0E01C0",
  "0E03C0",
  "1E0380",
  "1C0F00",
  "1C7E00",
  "1C7E00",
  "1C7F00",
  "3C0F00",
  "380780",
  "380380",
  "380380",
  "380380",
  "700700",
  "700700",
  "700E00",
  "703E00",
  "F3FC00",
  "E3F000",
  "E3C000",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "03C000",
  "01E000",
  "00E000",
  "007000",
  "003800",
  "000000",
  "000000",
  "01FE00",
  "07FF80",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "003F00",
  "0FFF00",
  "3FE700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "000F00",
  "001E00",
  "003C00",
  "007000",
  "00E000",
  "000000",
  "000000",
  "01FE00",
  "07FF80",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "003F00",
  "0FFF00",
  "3FE700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "003C00",
  "007C00",
  "00EE00",
  "01CE00",
  "038700",
  "000000",
  "000000",
  "01FE00",
  "07FF80",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "003F00",
  "0FFF00",
  "3FE700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 2 0",
  "BITMAP",
  "01E100",
  "03F700",
  "077E00",
  "043C00",
  "000000",
  "000000",
  "01FE00",
  "07FF80",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "003F00",
  "0FFF00",
  "3FE700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 23 2 0",
  "BITMAP",
  "078F00",
  "078F00",
  "078F00",
  "000000",
  "000000",
  "01FE00",
  "07FF80",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "003F00",
  "0FFF00",
  "3FE700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 2 0",
  "BITMAP",
  "001C00",
  "003600",
  "006200",
  "004600",
  "006C00",
  "003800",
  "000000",
  "01FE00",
  "07FF80",
  "0F9F80",
  "1C0380",
  "1C0380",
  "000380",
  "000700",
  "003F00",
  "0FFF00",
  "3FE700",
  "7C0700",
  "700E00",
  "E00E00",
  "E01E00",
  "E03E00",
  "F1FE00",
  "7FCF00",
  "3F8F00",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 29 0",
  "BBX 28 18 2 0",
  "BITMAP",
  "01FC1F80",
  "07FF3FE0",
  "0FCF7BE0",
  "1E07E0F0",
  "1C03C070",
  "38038070",
  "00078070",
  "003F0070",
  "07FFFFF0",
  "1FFFFFF0",
  "3F07FFF0",
  "780E0000",
  "F00E00E0",
  "E01F01E0",
  "E03F01C0",
  "F1F78780",
  "7FE3FF00",
  "3F81FC00",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 15 25 3 -7",
  "BITMAP",
  "00F0",
  "07FC",
  "0FFE",
  "1E0E",
  "380E",
  "780E",
  "7000",
  "F000",
  "E000",
  "E000",
  "E000",
  "E01E",
  "E01C",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F00",
  "0600",
  "0600",
  "0700",
  "0380",
  "0180",
  "3380",
  "1F00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 3 0",
  "BITMAP",
  "03C0",
  "01E0",
  "00E0",
  "0070",
  "0038",
  "0000",
  "0000",
  "01F8",
  "07FE",
  "1FFE",
  "3E0F",
  "3807",
  "7007",
  "7007",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "E000",
  "E00E",
  "F01E",
  "787C",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 3 0",
  "BITMAP",
  "000F",
  "001E",
  "003C",
  "0070",
  "00E0",
  "0000",
  "01F8",
  "07FE",
  "1FFE",
  "3E0F",
  "3807",
  "7007",
  "7007",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "E000",
  "E00E",
  "F01E",
  "787C",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 3 0",
  "BITMAP",
  "003C",
  "007C",
  "00EE",
  "01CE",
  "0387",
  "0000",
  "01F8",
  "07FE",
  "1FFE",
  "3E0F",
  "3807",
  "7007",
  "7007",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "E000",
  "E00E",
  "F01E",
  "787C",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 23 3 0",
  "BITMAP",
  "03C780",
  "03C780",
  "03C780",
  "000000",
  "000000",
  "01F800",
  "07FE00",
  "1FFE00",
  "3E0F00",
  "380700",
  "700700",
  "700700",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00E00",
  "F01E00",
  "787C00",
  "7FF800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 25 3 0",
  "BITMAP",
  "F0",
  "78",
  "38",
  "1C",
  "0E",
  "00",
  "00",
  "0E",
  "0E",
  "1C",
  "1C",
  "1C",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "38",
  "70",
  "70",
  "70",
  "70",
  "70",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 12 25 3 0",
  "BITMAP",
  "00F0",
  "01E0",
  "03C0",
  "0700",
  "0E00",
  "0000",
  "0000",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "7000",
  "7000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 11 25 3 0",
  "BITMAP",
  "0780",
  "0F80",
  "1DC0",
  "39C0",
  "70E0",
  "0000",
  "0000",
  "0E00",
  "0C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "7000",
  "7000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 11 23 3 0",
  "BITMAP",
  "79E0",
  "79E0",
  "79E0",
  "0000",
  "0000",
  "0E00",
  "0C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "7000",
  "7000",
  "7000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 27 3 0",
  "BITMAP",
  "0C00",
  "1E00",
  "0F08",
  "07BC",
  "03F0",
  "01E0",
  "07F0",
  "1E78",
  "083C",
  "01FC",
  "07FE",
  "1FFE",
  "3E1F",
  "380F",
  "7007",
  "7007",
  "E007",
  "E007",
  "E007",
  "E00E",
  "E00E",
  "E01E",
  "E03C",
  "F078",
  "7FF0",
  "3FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 24 2 0",
  "BITMAP",
  "01E100",
  "03F700",
  "077E00",
  "043C00",
  "000000",
  "000000",
  "003C00",
  "1CFF00",
  "1FFF80",
  "1F0780",
  "1E0380",
  "1C0380",
  "3C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "600E00",
  "E01C00",
  "E01C00",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 25 3 0",
  "BITMAP",
  "03C0",
  "01E0",
  "00E0",
  "0070",
  "0038",
  "0000",
  "0000",
  "01F0",
  "07FC",
  "1FFE",
  "3E1F",
  "380F",
  "7007",
  "7007",
  "F007",
  "E007",
  "E007",
  "E00E",
  "E00E",
  "E01E",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 25 3 0",
  "BITMAP",
  "000F",
  "001E",
  "003C",
  "0070",
  "00E0",
  "0000",
  "0000",
  "01F0",
  "07FC",
  "1FFE",
  "3E1F",
  "380F",
  "7007",
  "7007",
  "F007",
  "E007",
  "E007",
  "E00E",
  "E00E",
  "E01E",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 24 3 0",
  "BITMAP",
  "003C",
  "007C",
  "00EE",
  "01CE",
  "0387",
  "0000",
  "01F0",
  "07FC",
  "1FFE",
  "3E1F",
  "380F",
  "7007",
  "7007",
  "F007",
  "E007",
  "E007",
  "E00E",
  "E00E",
  "E01E",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 16 24 3 0",
  "BITMAP",
  "01E1",
  "03F7",
  "077E",
  "043C",
  "0000",
  "0000",
  "01F0",
  "07FC",
  "1FFE",
  "3E1F",
  "380F",
  "7007",
  "7007",
  "F007",
  "E007",
  "E007",
  "E00E",
  "E00E",
  "E01E",
  "E03C",
  "F078",
  "7FF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 17 22 3 0",
  "BITMAP",
  "078780",
  "078780",
  "078780",
  "000000",
  "01F000",
  "07FC00",
  "1FFE00",
  "3E1F00",
  "380F00",
  "700700",
  "700700",
  "F00700",
  "E00700",
  "E00700",
  "E00E00",
  "E00E00",
  "E01E00",
  "E03C00",
  "F07800",
  "7FF000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 15 15 4 1",
  "BITMAP",
  "00E0",
  "01E0",
  "01C0",
  "0000",
  "0000",
  "0000",
  "7FFE",
  "FFFE",
  "FFFC",
  "0000",
  "0000",
  "0000",
  "0700",
  "0F00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 21 18 1 0",
  "BITMAP",
  "007C18",
  "01FF30",
  "07FFE0",
  "0F8780",
  "0E03C0",
  "1E07C0",
  "1C0DC0",
  "3819C0",
  "3831C0",
  "3861C0",
  "39C380",
  "3B0380",
  "3E0780",
  "3C0F00",
  "3E1E00",
  "3FFC00",
  "6FF800",
  "C7E000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "078000",
  "03C000",
  "01C000",
  "00E000",
  "007000",
  "000000",
  "000000",
  "1C0380",
  "1C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "E01C00",
  "E01C00",
  "E03C00",
  "F0FC00",
  "FFF800",
  "7FB800",
  "3E3800",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "000780",
  "000F00",
  "001E00",
  "003800",
  "007000",
  "000000",
  "000000",
  "1C0380",
  "1C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "E01C00",
  "E01C00",
  "E03C00",
  "F0FC00",
  "FFF800",
  "7FB800",
  "3E3800",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "003C00",
  "007C00",
  "00EE00",
  "01C600",
  "038700",
  "000000",
  "000000",
  "1C0380",
  "1C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "E01C00",
  "E01C00",
  "E03C00",
  "F0FC00",
  "FFF800",
  "7FB800",
  "3E3800",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 17 23 3 0",
  "BITMAP",
  "078F00",
  "078F00",
  "078F00",
  "000000",
  "000000",
  "1C0380",
  "1C0380",
  "380700",
  "380700",
  "380700",
  "380700",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "700E00",
  "E01C00",
  "E01C00",
  "E03C00",
  "F0FC00",
  "FFF800",
  "7FB800",
  "3E3800",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 19 32 0 -7",
  "BITMAP",
  "0003C0",
  "000780",
  "000F00",
  "001C00",
  "003800",
  "000000",
  "000000",
  "0E00E0",
  "0E01E0",
  "0E01C0",
  "0F0380",
  "0F0380",
  "070700",
  "070700",
  "070E00",
  "071E00",
  "071C00",
  "073800",
  "07B800",
  "07F000",
  "07F000",
  "03E000",
  "03C000",
  "03C000",
  "038000",
  "038000",
  "070000",
  "0F0000",
  "0E0000",
  "FC0000",
  "F80000",
  "F00000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 18 31 1 -6",
  "BITMAP",
  "038000",
  "038000",
  "038000",
  "030000",
  "070000",
  "070000",
  "070000",
  "073E00",
  "067F80",
  "0FFFC0",
  "0FC3C0",
  "0F01C0",
  "0E01C0",
  "1E01C0",
  "1C01C0",
  "1C01C0",
  "1C01C0",
  "1C03C0",
  "3C0380",
  "3C0780",
  "3C0700",
  "3E1E00",
  "37FE00",
  "73F800",
  "71E000",
  "700000",
  "700000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 19 30 0 -7",
  "BITMAP",
  "03C780",
  "03C780",
  "03C780",
  "000000",
  "000000",
  "0E00E0",
  "0E01E0",
  "0E01C0",
  "0F0380",
  "0F0380",
  "070700",
  "070700",
  "070E00",
  "071E00",
  "071C00",
  "073800",
  "07B800",
  "07F000",
  "07F000",
  "03E000",
  "03C000",
  "03C000",
  "038000",
  "038000",
  "070000",
  "0F0000",
  "0E0000",
  "FC0000",
  "F80000",
  "F00000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVO34_H */
