#ifndef _HELVR14_H
#define _HELVR14_H

/*
** $XConsortium: helvR10.bdf,v 1.7 95/01/26 17:55:17 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvR14_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-R-Normal--14-100-100-100-P-76-ISO8859-1",
  "SIZE 10 100 100",
  "FONTBOUNDINGBOX 15 17 -1 -3",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 14",
  "POINT_SIZE 100",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 76",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 11",
  "X_HEIGHT 8",
  "FONT_ASCENT 13",
  "FONT_DESCENT 3",
  "FACE_NAME \"Helvetica\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 11 2 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 5 0",
  "BBX 3 3 1 8",
  "BITMAP",
  "A0",
  "A0",
  "A0",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 10 0 0",
  "BITMAP",
  "14",
  "14",
  "14",
  "7E",
  "28",
  "28",
  "FC",
  "50",
  "50",
  "50",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 14 0 -2",
  "BITMAP",
  "10",
  "7C",
  "92",
  "92",
  "90",
  "50",
  "38",
  "14",
  "12",
  "92",
  "92",
  "7C",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 12 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "7080",
  "8900",
  "8900",
  "7200",
  "0200",
  "0400",
  "0800",
  "09C0",
  "1220",
  "1220",
  "21C0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "30",
  "48",
  "48",
  "30",
  "20",
  "52",
  "8A",
  "84",
  "8A",
  "71",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 2 3 1 8",
  "BITMAP",
  "C0",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 14 1 -3",
  "BITMAP",
  "20",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 14 1 -3",
  "BITMAP",
  "80",
  "40",
  "40",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 6",
  "BITMAP",
  "20",
  "A8",
  "70",
  "A8",
  "20",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 1",
  "BITMAP",
  "10",
  "10",
  "10",
  "FE",
  "10",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 2 4 0 -2",
  "BITMAP",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 1 1 4",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 1 2 1 0",
  "BITMAP",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 11 0 0",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 3 11 2 0",
  "BITMAP",
  "20",
  "E0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "84",
  "84",
  "04",
  "08",
  "10",
  "20",
  "40",
  "80",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "84",
  "84",
  "04",
  "04",
  "38",
  "04",
  "04",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "04",
  "0C",
  "14",
  "24",
  "44",
  "84",
  "84",
  "FE",
  "04",
  "04",
  "04",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "FC",
  "80",
  "80",
  "80",
  "F8",
  "04",
  "04",
  "04",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "84",
  "80",
  "80",
  "B8",
  "C4",
  "84",
  "84",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "FC",
  "04",
  "08",
  "08",
  "10",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "84",
  "84",
  "84",
  "84",
  "78",
  "84",
  "84",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "84",
  "84",
  "84",
  "84",
  "7C",
  "04",
  "04",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 1 8 1 0",
  "BITMAP",
  "80",
  "80",
  "00",
  "00",
  "00",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 10 0 -2",
  "BITMAP",
  "40",
  "40",
  "00",
  "00",
  "00",
  "00",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 2",
  "BITMAP",
  "0C",
  "30",
  "C0",
  "30",
  "0C",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 6 3 1 3",
  "BITMAP",
  "FC",
  "00",
  "FC",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 2",
  "BITMAP",
  "C0",
  "30",
  "0C",
  "30",
  "C0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "30",
  "CC",
  "84",
  "84",
  "04",
  "08",
  "10",
  "20",
  "00",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 -1",
  "BITMAP",
  "0F00",
  "30C0",
  "4020",
  "46A0",
  "8920",
  "9120",
  "9120",
  "9340",
  "8D80",
  "4000",
  "6080",
  "1F00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "0800",
  "1C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FC",
  "86",
  "82",
  "82",
  "84",
  "F8",
  "84",
  "82",
  "82",
  "86",
  "FC",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "1C",
  "63",
  "41",
  "80",
  "80",
  "80",
  "80",
  "80",
  "41",
  "63",
  "1C",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "F8",
  "86",
  "82",
  "81",
  "81",
  "81",
  "81",
  "81",
  "82",
  "86",
  "F8",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1E00",
  "6180",
  "4080",
  "8000",
  "8000",
  "8780",
  "8080",
  "8080",
  "4080",
  "6380",
  "1C80",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "81",
  "81",
  "81",
  "81",
  "81",
  "FF",
  "81",
  "81",
  "81",
  "81",
  "81",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 11 2 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 6 11 0 0",
  "BITMAP",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "82",
  "84",
  "88",
  "90",
  "A0",
  "E0",
  "90",
  "88",
  "84",
  "82",
  "81",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 2 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 12 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "8020",
  "C060",
  "C060",
  "A0A0",
  "A0A0",
  "9120",
  "9120",
  "8A20",
  "8A20",
  "8420",
  "8420",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "C1",
  "A1",
  "A1",
  "91",
  "91",
  "89",
  "89",
  "85",
  "85",
  "83",
  "83",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FC",
  "86",
  "82",
  "82",
  "86",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8880",
  "8480",
  "4300",
  "6300",
  "1C80",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "FE",
  "83",
  "81",
  "81",
  "82",
  "FC",
  "82",
  "81",
  "81",
  "81",
  "81",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "38",
  "C6",
  "82",
  "80",
  "60",
  "18",
  "06",
  "02",
  "82",
  "C6",
  "38",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "42",
  "3C",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "8080",
  "8080",
  "4100",
  "4100",
  "6300",
  "2200",
  "2200",
  "1400",
  "1400",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 13 0",
  "BBX 13 11 0 0",
  "BITMAP",
  "8208",
  "8208",
  "8508",
  "4510",
  "4510",
  "4510",
  "28A0",
  "28A0",
  "28A0",
  "1040",
  "1040",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "8080",
  "4100",
  "2200",
  "1400",
  "0800",
  "0800",
  "1400",
  "2200",
  "4100",
  "4100",
  "8080",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "8080",
  "C180",
  "4100",
  "2200",
  "2200",
  "1400",
  "1C00",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FE",
  "02",
  "04",
  "08",
  "18",
  "10",
  "20",
  "60",
  "40",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 14 1 -3",
  "BITMAP",
  "E0",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 11 0 0",
  "BITMAP",
  "80",
  "80",
  "40",
  "40",
  "40",
  "20",
  "20",
  "20",
  "10",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 14 0 -3",
  "BITMAP",
  "E0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 6",
  "BITMAP",
  "20",
  "50",
  "50",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 1 0 -3",
  "BITMAP",
  "FF",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 2 3 0 8",
  "BITMAP",
  "40",
  "80",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "B8",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "B8",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "80",
  "80",
  "80",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "04",
  "04",
  "04",
  "74",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "84",
  "FC",
  "80",
  "80",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 11 0 0",
  "BITMAP",
  "30",
  "40",
  "40",
  "E0",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 -3",
  "BITMAP",
  "74",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "04",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "B8",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 1 11 1 0",
  "BITMAP",
  "80",
  "80",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 3 14 -1 -3",
  "BITMAP",
  "20",
  "20",
  "00",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "88",
  "90",
  "A0",
  "C0",
  "A0",
  "90",
  "88",
  "84",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 1 11 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 11 0",
  "BBX 9 8 1 0",
  "BITMAP",
  "B300",
  "CC80",
  "8880",
  "8880",
  "8880",
  "8880",
  "8880",
  "8880",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "B8",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 -3",
  "BITMAP",
  "B8",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "B8",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 -3",
  "BITMAP",
  "74",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "04",
  "04",
  "04",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 8 1 0",
  "BITMAP",
  "B0",
  "C0",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 5 8 1 0",
  "BITMAP",
  "70",
  "88",
  "C0",
  "70",
  "18",
  "08",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 10 0 0",
  "BITMAP",
  "40",
  "40",
  "E0",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "30",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 7 8 0 0",
  "BITMAP",
  "82",
  "82",
  "44",
  "44",
  "44",
  "28",
  "28",
  "10",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 9 8 0 0",
  "BITMAP",
  "8880",
  "8880",
  "8880",
  "4900",
  "4900",
  "5500",
  "2200",
  "2200",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 7 8 0 0",
  "BITMAP",
  "C6",
  "44",
  "28",
  "10",
  "10",
  "28",
  "44",
  "C6",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 7 11 0 -3",
  "BITMAP",
  "82",
  "C2",
  "44",
  "44",
  "24",
  "28",
  "18",
  "10",
  "10",
  "30",
  "60",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "FC",
  "04",
  "08",
  "10",
  "20",
  "40",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 -3",
  "BITMAP",
  "18",
  "20",
  "20",
  "20",
  "20",
  "40",
  "80",
  "40",
  "20",
  "20",
  "20",
  "20",
  "20",
  "18",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 3 0",
  "BBX 1 14 1 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 -3",
  "BITMAP",
  "C0",
  "20",
  "20",
  "20",
  "20",
  "10",
  "08",
  "10",
  "20",
  "20",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 3 1 3",
  "BITMAP",
  "64",
  "B4",
  "98",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 1 11 1 -3",
  "BITMAP",
  "80",
  "80",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 10 1 -1",
  "BITMAP",
  "04",
  "78",
  "CC",
  "90",
  "90",
  "A0",
  "A4",
  "CC",
  "78",
  "80",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "38",
  "44",
  "40",
  "40",
  "F8",
  "20",
  "20",
  "20",
  "40",
  "62",
  "DC",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 6 1 2",
  "BITMAP",
  "84",
  "78",
  "48",
  "48",
  "78",
  "84",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "82",
  "82",
  "82",
  "44",
  "44",
  "28",
  "FE",
  "10",
  "FE",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 3 0",
  "BBX 1 14 1 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 5 14 2 -3",
  "BITMAP",
  "70",
  "D8",
  "88",
  "C0",
  "70",
  "98",
  "88",
  "88",
  "C8",
  "70",
  "18",
  "88",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 1 0 9",
  "BITMAP",
  "D8",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1E00",
  "6180",
  "5C80",
  "A2C0",
  "A240",
  "A040",
  "A240",
  "9C40",
  "4080",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 6 0",
  "BBX 4 7 1 4",
  "BITMAP",
  "E0",
  "10",
  "70",
  "90",
  "D0",
  "00",
  "F0",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 2",
  "BITMAP",
  "24",
  "48",
  "90",
  "48",
  "24",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 4 1 2",
  "BITMAP",
  "FE",
  "02",
  "02",
  "02",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 3 1 0 4",
  "BITMAP",
  "E0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1E00",
  "6180",
  "5C80",
  "9240",
  "9240",
  "9C40",
  "9240",
  "9240",
  "4080",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 1 0 9",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 6 0",
  "BBX 4 4 1 7",
  "BITMAP",
  "60",
  "90",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "10",
  "10",
  "10",
  "FE",
  "10",
  "10",
  "10",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 6 0 5",
  "BITMAP",
  "60",
  "90",
  "10",
  "20",
  "40",
  "F0",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 6 0 5",
  "BITMAP",
  "60",
  "90",
  "20",
  "10",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 2 2 2 9",
  "BITMAP",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 -3",
  "BITMAP",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "B4",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 8 0",
  "BBX 7 14 0 -3",
  "BITMAP",
  "3E",
  "74",
  "F4",
  "F4",
  "F4",
  "74",
  "34",
  "14",
  "14",
  "14",
  "14",
  "14",
  "14",
  "14",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 1 1 4",
  "BITMAP",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 3 0 -3",
  "BITMAP",
  "20",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 2 6 1 5",
  "BITMAP",
  "40",
  "C0",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 6 0",
  "BBX 4 7 1 4",
  "BITMAP",
  "60",
  "90",
  "90",
  "90",
  "60",
  "00",
  "F0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 2",
  "BITMAP",
  "90",
  "48",
  "24",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "4200",
  "C200",
  "4400",
  "4400",
  "4800",
  "4880",
  "0980",
  "1280",
  "1480",
  "27C0",
  "2080",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 12 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "4200",
  "C200",
  "4400",
  "4400",
  "4800",
  "4B00",
  "1480",
  "1080",
  "1100",
  "2200",
  "2780",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 12 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "6100",
  "9100",
  "2200",
  "1200",
  "9400",
  "6440",
  "04C0",
  "0940",
  "0A40",
  "13E0",
  "1040",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 -3",
  "BITMAP",
  "10",
  "10",
  "00",
  "10",
  "20",
  "40",
  "80",
  "84",
  "84",
  "CC",
  "30",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "1000",
  "0800",
  "0000",
  "0800",
  "1C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "0400",
  "0800",
  "0000",
  "0800",
  "1C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "0C00",
  "1200",
  "0000",
  "0800",
  "1C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "0800",
  "1C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "3600",
  "0000",
  "0800",
  "1C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "0C00",
  "1200",
  "1200",
  "0C00",
  "0C00",
  "1400",
  "1400",
  "2200",
  "2200",
  "4100",
  "7F00",
  "4100",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 14 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "1FF0",
  "1200",
  "1200",
  "2200",
  "2200",
  "23F0",
  "7E00",
  "4200",
  "4200",
  "8200",
  "83F0",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -3",
  "BITMAP",
  "1C",
  "63",
  "41",
  "80",
  "80",
  "80",
  "80",
  "80",
  "41",
  "63",
  "1C",
  "08",
  "24",
  "18",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "20",
  "10",
  "00",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "08",
  "10",
  "00",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "18",
  "24",
  "00",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "6C",
  "00",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 14 1 0",
  "BITMAP",
  "80",
  "40",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 14 2 0",
  "BITMAP",
  "40",
  "80",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 14 1 0",
  "BITMAP",
  "60",
  "90",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 13 0 0",
  "BITMAP",
  "D8",
  "00",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "7C00",
  "4300",
  "4100",
  "4080",
  "4080",
  "F080",
  "4080",
  "4080",
  "4100",
  "4300",
  "7C00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "1A",
  "2C",
  "00",
  "C1",
  "A1",
  "A1",
  "91",
  "91",
  "89",
  "89",
  "85",
  "85",
  "83",
  "83",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1000",
  "0800",
  "0000",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0400",
  "0800",
  "0000",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0C00",
  "1200",
  "0000",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 13 1 0",
  "BITMAP",
  "3300",
  "0000",
  "1C00",
  "6300",
  "4100",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 1",
  "BITMAP",
  "82",
  "44",
  "28",
  "10",
  "28",
  "44",
  "82",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "0E20",
  "31C0",
  "2080",
  "4140",
  "4240",
  "4440",
  "4840",
  "5040",
  "2080",
  "7180",
  "8E00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "10",
  "08",
  "00",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "42",
  "3C",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "04",
  "08",
  "00",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "42",
  "3C",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "18",
  "24",
  "00",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "42",
  "3C",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "66",
  "00",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "81",
  "42",
  "3C",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 14 0 0",
  "BITMAP",
  "0400",
  "0800",
  "0000",
  "8080",
  "C180",
  "4100",
  "2200",
  "2200",
  "1400",
  "1C00",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "80",
  "80",
  "FC",
  "86",
  "82",
  "82",
  "86",
  "FC",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 7 0",
  "BBX 5 11 1 0",
  "BITMAP",
  "70",
  "88",
  "88",
  "88",
  "B0",
  "90",
  "88",
  "88",
  "88",
  "88",
  "B0",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "20",
  "10",
  "00",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "10",
  "20",
  "00",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "30",
  "48",
  "00",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "30",
  "48",
  "30",
  "00",
  "78",
  "CC",
  "04",
  "7C",
  "C4",
  "84",
  "CC",
  "76",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 13 0",
  "BBX 11 8 1 0",
  "BITMAP",
  "7BC0",
  "C660",
  "0420",
  "7FE0",
  "C400",
  "8400",
  "CE60",
  "7BC0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 -3",
  "BITMAP",
  "78",
  "CC",
  "80",
  "80",
  "80",
  "84",
  "CC",
  "78",
  "10",
  "48",
  "30",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "20",
  "10",
  "00",
  "78",
  "CC",
  "84",
  "FC",
  "80",
  "80",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "10",
  "20",
  "00",
  "78",
  "CC",
  "84",
  "FC",
  "80",
  "80",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "30",
  "48",
  "00",
  "78",
  "CC",
  "84",
  "FC",
  "80",
  "80",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "78",
  "CC",
  "84",
  "FC",
  "80",
  "80",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 2 11 1 0",
  "BITMAP",
  "80",
  "40",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 2 11 1 0",
  "BITMAP",
  "40",
  "80",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 4 11 0 0",
  "BITMAP",
  "60",
  "90",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 3 0",
  "BBX 3 11 0 0",
  "BITMAP",
  "A0",
  "A0",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "D8",
  "70",
  "90",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "68",
  "B0",
  "00",
  "B8",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "20",
  "10",
  "00",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "10",
  "20",
  "00",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "30",
  "48",
  "00",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "68",
  "B0",
  "00",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "78",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 1",
  "BITMAP",
  "10",
  "10",
  "00",
  "FE",
  "00",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 8 8 0 0",
  "BITMAP",
  "3D",
  "62",
  "46",
  "4A",
  "52",
  "62",
  "46",
  "BC",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "20",
  "10",
  "00",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "10",
  "20",
  "00",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "30",
  "48",
  "00",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "48",
  "48",
  "00",
  "84",
  "84",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "74",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 7 14 0 -3",
  "BITMAP",
  "08",
  "10",
  "00",
  "82",
  "C2",
  "44",
  "44",
  "24",
  "28",
  "18",
  "10",
  "10",
  "30",
  "60",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 14 1 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "B8",
  "CC",
  "84",
  "84",
  "84",
  "84",
  "CC",
  "B8",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 7 0",
  "BBX 7 14 0 -3",
  "BITMAP",
  "24",
  "24",
  "00",
  "82",
  "C2",
  "44",
  "44",
  "24",
  "28",
  "18",
  "10",
  "10",
  "30",
  "60",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVR14_H */
