#ifndef _HELVR17_H
#define _HELVR17_H

/*
** $XConsortium: helvR12.bdf,v 1.7 95/01/26 17:55:22 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvR17_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-R-Normal--17-120-100-100-P-88-ISO8859-1",
  "SIZE 12 100 100",
  "FONTBOUNDINGBOX 17 20 -1 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 17",
  "POINT_SIZE 120",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 88",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 12",
  "X_HEIGHT 9",
  "FONT_ASCENT 14",
  "FONT_DESCENT 4",
  "FACE_NAME \"Helvetica\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 12 2 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 6 0",
  "BBX 4 4 1 8",
  "BITMAP",
  "90",
  "90",
  "90",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 0",
  "BITMAP",
  "12",
  "12",
  "12",
  "7F",
  "24",
  "24",
  "24",
  "FE",
  "48",
  "48",
  "48",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 15 1 -2",
  "BITMAP",
  "10",
  "7C",
  "92",
  "92",
  "90",
  "50",
  "30",
  "18",
  "14",
  "12",
  "92",
  "92",
  "7C",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 14 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "7040",
  "8880",
  "8880",
  "8900",
  "7200",
  "0200",
  "0400",
  "04E0",
  "0910",
  "1110",
  "1110",
  "20E0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "1800",
  "2400",
  "4200",
  "4200",
  "2400",
  "1800",
  "2900",
  "4500",
  "8200",
  "8300",
  "4480",
  "3840",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 2 4 0 8",
  "BITMAP",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 16 1 -4",
  "BITMAP",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 16 1 -4",
  "BITMAP",
  "80",
  "40",
  "40",
  "40",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 7",
  "BITMAP",
  "20",
  "A8",
  "70",
  "50",
  "88",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 4 1 -2",
  "BITMAP",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 1 1 4",
  "BITMAP",
  "FF",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 2 2 0",
  "BITMAP",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "38",
  "44",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 3 12 3 0",
  "BITMAP",
  "20",
  "20",
  "60",
  "A0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "02",
  "04",
  "08",
  "30",
  "40",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "04",
  "38",
  "04",
  "02",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0C",
  "14",
  "14",
  "24",
  "24",
  "44",
  "44",
  "84",
  "FF",
  "04",
  "04",
  "04",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "3E",
  "20",
  "20",
  "40",
  "78",
  "44",
  "02",
  "02",
  "02",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "3C",
  "42",
  "82",
  "80",
  "B8",
  "C4",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "FF",
  "01",
  "02",
  "04",
  "04",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "44",
  "38",
  "44",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "46",
  "3A",
  "02",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 9 2 0",
  "BITMAP",
  "80",
  "80",
  "00",
  "00",
  "00",
  "00",
  "00",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 11 1 -2",
  "BITMAP",
  "40",
  "40",
  "00",
  "00",
  "00",
  "00",
  "00",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "0180",
  "0600",
  "1800",
  "6000",
  "8000",
  "6000",
  "1800",
  "0600",
  "0180",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 4 0 2",
  "BITMAP",
  "FF",
  "00",
  "00",
  "FF",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 9 1 0",
  "BITMAP",
  "C000",
  "3000",
  "0C00",
  "0300",
  "0080",
  "0300",
  "0C00",
  "3000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "02",
  "04",
  "08",
  "10",
  "10",
  "00",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 17 0",
  "BBX 13 14 1 -2",
  "BITMAP",
  "0780",
  "1860",
  "2010",
  "43D0",
  "4C48",
  "8848",
  "9088",
  "9088",
  "9090",
  "9990",
  "4E60",
  "4000",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "FC00",
  "8200",
  "8100",
  "8100",
  "8200",
  "FE00",
  "8100",
  "8080",
  "8080",
  "8080",
  "8100",
  "FE00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "0F00",
  "3080",
  "4040",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4000",
  "4040",
  "3080",
  "0F00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "FC00",
  "8300",
  "8080",
  "8080",
  "8040",
  "8040",
  "8040",
  "8040",
  "8080",
  "8080",
  "8300",
  "FC00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "0E00",
  "3180",
  "4040",
  "4000",
  "8000",
  "8000",
  "87C0",
  "8040",
  "4040",
  "40C0",
  "3140",
  "0E40",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "FF80",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 12 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 6 12 0 0",
  "BITMAP",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "84",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "81",
  "82",
  "84",
  "88",
  "90",
  "B0",
  "C8",
  "88",
  "84",
  "82",
  "82",
  "81",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FE",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "8020",
  "C060",
  "C060",
  "A0A0",
  "A0A0",
  "A0A0",
  "9120",
  "9120",
  "9120",
  "8A20",
  "8A20",
  "8420",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "8080",
  "C080",
  "A080",
  "A080",
  "9080",
  "8880",
  "8880",
  "8480",
  "8280",
  "8280",
  "8180",
  "8080",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4040",
  "3180",
  "0E00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "FC",
  "82",
  "81",
  "81",
  "82",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 13 1 -1",
  "BITMAP",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4240",
  "3180",
  "0E80",
  "0040",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 12 2 0",
  "BITMAP",
  "FC00",
  "8200",
  "8100",
  "8100",
  "8200",
  "FC00",
  "8200",
  "8100",
  "8100",
  "8100",
  "8100",
  "8080",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3E00",
  "4100",
  "8080",
  "8080",
  "4000",
  "3000",
  "0E00",
  "0100",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "8040",
  "8040",
  "4080",
  "4080",
  "4080",
  "2100",
  "2100",
  "1200",
  "1200",
  "1200",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 15 0",
  "BBX 13 12 1 0",
  "BITMAP",
  "8208",
  "8208",
  "8208",
  "4510",
  "4510",
  "4510",
  "28A0",
  "28A0",
  "28A0",
  "1040",
  "1040",
  "1040",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "81",
  "42",
  "42",
  "24",
  "24",
  "18",
  "18",
  "24",
  "24",
  "42",
  "42",
  "81",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "8080",
  "4100",
  "4100",
  "2200",
  "2200",
  "1400",
  "1C00",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "7F80",
  "0100",
  "0300",
  "0200",
  "0400",
  "0C00",
  "0800",
  "1000",
  "3000",
  "2000",
  "4000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 15 1 -3",
  "BITMAP",
  "E0",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "80",
  "80",
  "40",
  "40",
  "40",
  "40",
  "20",
  "20",
  "20",
  "10",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 15 0 -3",
  "BITMAP",
  "E0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 8 0",
  "BBX 7 7 0 5",
  "BITMAP",
  "10",
  "28",
  "28",
  "44",
  "44",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 1 0 -3",
  "BITMAP",
  "FF80",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 2 4 1 8",
  "BITMAP",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "B8",
  "C4",
  "82",
  "82",
  "82",
  "82",
  "82",
  "C4",
  "B8",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "80",
  "80",
  "80",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "02",
  "02",
  "02",
  "3A",
  "46",
  "82",
  "82",
  "82",
  "82",
  "82",
  "46",
  "3A",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "FE",
  "80",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 1 0",
  "BITMAP",
  "30",
  "40",
  "40",
  "F0",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 -4",
  "BITMAP",
  "3A",
  "46",
  "82",
  "82",
  "82",
  "82",
  "82",
  "46",
  "3A",
  "02",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "BC",
  "C2",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 1 12 1 0",
  "BITMAP",
  "80",
  "80",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 3 16 -1 -4",
  "BITMAP",
  "20",
  "20",
  "00",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 12 0 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "84",
  "88",
  "90",
  "A0",
  "E0",
  "90",
  "88",
  "84",
  "82",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 3 0",
  "BBX 1 12 1 0",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 14 0",
  "BBX 11 9 2 0",
  "BITMAP",
  "B9C0",
  "C620",
  "8420",
  "8420",
  "8420",
  "8420",
  "8420",
  "8420",
  "8420",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "BC",
  "C2",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 -4",
  "BITMAP",
  "B8",
  "C4",
  "82",
  "82",
  "82",
  "82",
  "82",
  "C4",
  "B8",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 -4",
  "BITMAP",
  "3A",
  "46",
  "82",
  "82",
  "82",
  "82",
  "82",
  "46",
  "3A",
  "02",
  "02",
  "02",
  "02",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 9 1 0",
  "BITMAP",
  "B0",
  "C0",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 6 9 1 0",
  "BITMAP",
  "78",
  "84",
  "84",
  "C0",
  "30",
  "0C",
  "84",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 11 1 0",
  "BITMAP",
  "40",
  "40",
  "F0",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "30",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "86",
  "7A",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "82",
  "82",
  "44",
  "44",
  "44",
  "28",
  "28",
  "38",
  "10",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 9 0 0",
  "BITMAP",
  "8420",
  "8420",
  "4440",
  "4E40",
  "4A40",
  "2A80",
  "2A80",
  "1100",
  "1100",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "82",
  "44",
  "44",
  "28",
  "10",
  "28",
  "44",
  "44",
  "82",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 12 0 -3",
  "BITMAP",
  "82",
  "82",
  "44",
  "44",
  "28",
  "28",
  "38",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 6 9 1 0",
  "BITMAP",
  "FC",
  "04",
  "08",
  "10",
  "20",
  "20",
  "40",
  "80",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 3 16 1 -4",
  "BITMAP",
  "20",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "80",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 4 0",
  "BBX 1 16 1 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 3 16 1 -4",
  "BITMAP",
  "80",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "20",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 2 1 4",
  "BITMAP",
  "71",
  "8E",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 1 12 2 -3",
  "BITMAP",
  "80",
  "80",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 -2",
  "BITMAP",
  "04",
  "04",
  "38",
  "4C",
  "8A",
  "90",
  "90",
  "90",
  "A2",
  "64",
  "38",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0E",
  "11",
  "21",
  "20",
  "20",
  "10",
  "7E",
  "08",
  "10",
  "20",
  "79",
  "86",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 3",
  "BITMAP",
  "BD",
  "66",
  "42",
  "42",
  "42",
  "66",
  "BD",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "8080",
  "4100",
  "4100",
  "2200",
  "2200",
  "1400",
  "7F00",
  "0800",
  "7F00",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 4 0",
  "BBX 1 16 1 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "00",
  "00",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 15 1 -3",
  "BITMAP",
  "38",
  "44",
  "46",
  "60",
  "98",
  "8C",
  "86",
  "C2",
  "62",
  "32",
  "1C",
  "04",
  "C4",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 2 1 10",
  "BITMAP",
  "A0",
  "A0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "0F00",
  "30C0",
  "4720",
  "48A0",
  "9010",
  "9010",
  "9010",
  "9010",
  "48A0",
  "4720",
  "30C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 6 0",
  "BBX 5 7 1 5",
  "BITMAP",
  "60",
  "90",
  "70",
  "90",
  "78",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 6 6 1 2",
  "BITMAP",
  "24",
  "48",
  "90",
  "90",
  "48",
  "24",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 5 0 1",
  "BITMAP",
  "FF",
  "01",
  "01",
  "01",
  "01",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 1 0 4",
  "BITMAP",
  "F0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "0F00",
  "30C0",
  "4020",
  "4F20",
  "8890",
  "8890",
  "8F10",
  "8A10",
  "4920",
  "48A0",
  "30C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 1 0 10",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 7",
  "BITMAP",
  "70",
  "88",
  "88",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 5",
  "BITMAP",
  "70",
  "88",
  "88",
  "10",
  "60",
  "80",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 5",
  "BITMAP",
  "70",
  "88",
  "08",
  "30",
  "08",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 3 1 10",
  "BITMAP",
  "20",
  "60",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 -4",
  "BITMAP",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "86",
  "FA",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 9 0",
  "BBX 7 15 1 -3",
  "BITMAP",
  "3E",
  "74",
  "F4",
  "F4",
  "F4",
  "F4",
  "74",
  "34",
  "14",
  "14",
  "14",
  "14",
  "14",
  "14",
  "14",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 2 2 4",
  "BITMAP",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 4 0 -4",
  "BITMAP",
  "20",
  "20",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 7 0 5",
  "BITMAP",
  "20",
  "E0",
  "20",
  "20",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 6 0",
  "BBX 4 7 1 5",
  "BITMAP",
  "60",
  "90",
  "90",
  "90",
  "60",
  "00",
  "F0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 6 6 1 2",
  "BITMAP",
  "90",
  "48",
  "24",
  "24",
  "48",
  "90",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "2040",
  "E080",
  "2080",
  "2100",
  "2200",
  "2220",
  "2460",
  "04A0",
  "0920",
  "11F0",
  "1020",
  "2020",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 12 13 0 0",
  "BITMAP",
  "0040",
  "2080",
  "E080",
  "2100",
  "2200",
  "2200",
  "24E0",
  "2510",
  "0910",
  "0820",
  "10C0",
  "2100",
  "21F0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 13 12 0 0",
  "BITMAP",
  "7040",
  "8840",
  "0880",
  "3080",
  "0900",
  "8910",
  "7230",
  "0250",
  "0490",
  "04F8",
  "0810",
  "0810",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 12 1 -3",
  "BITMAP",
  "10",
  "10",
  "00",
  "10",
  "10",
  "20",
  "40",
  "80",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 0",
  "BITMAP",
  "1000",
  "1800",
  "0400",
  "0000",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 0",
  "BITMAP",
  "0200",
  "0600",
  "0800",
  "0000",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 0",
  "BITMAP",
  "0400",
  "0E00",
  "1100",
  "0000",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "1200",
  "1200",
  "0000",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0C00",
  "1200",
  "1200",
  "0C00",
  "0C00",
  "1200",
  "1200",
  "1200",
  "2100",
  "2100",
  "7F80",
  "4080",
  "4080",
  "8040",
  "8040",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 16 0",
  "BBX 14 12 0 0",
  "BITMAP",
  "07FC",
  "0900",
  "0900",
  "1100",
  "1100",
  "21FC",
  "2100",
  "7F00",
  "4100",
  "4100",
  "8100",
  "81FC",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 16 1 -4",
  "BITMAP",
  "0F00",
  "3080",
  "4040",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4000",
  "4040",
  "3080",
  "0F00",
  "0400",
  "0400",
  "1200",
  "0C00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 16 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 16 1 0",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 16 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 15 1 0",
  "BITMAP",
  "24",
  "24",
  "00",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "80",
  "80",
  "80",
  "80",
  "80",
  "FF",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 16 0 0",
  "BITMAP",
  "80",
  "C0",
  "20",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 16 0 0",
  "BITMAP",
  "20",
  "60",
  "80",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 16 -1 0",
  "BITMAP",
  "20",
  "70",
  "88",
  "00",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 15 0 0",
  "BITMAP",
  "A0",
  "A0",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "3F00",
  "20C0",
  "2020",
  "2020",
  "2010",
  "F810",
  "2010",
  "2010",
  "2020",
  "2020",
  "20C0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 15 1 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "8080",
  "C080",
  "A080",
  "A080",
  "9080",
  "8880",
  "8880",
  "8480",
  "8280",
  "8280",
  "8180",
  "8080",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0800",
  "0C00",
  "0200",
  "0000",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4040",
  "3180",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0100",
  "0300",
  "0400",
  "0000",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4040",
  "3180",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0400",
  "0E00",
  "1100",
  "0000",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4040",
  "3180",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "0D00",
  "1600",
  "0000",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4040",
  "3180",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "1100",
  "1100",
  "0000",
  "0E00",
  "3180",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "4040",
  "3180",
  "0E00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 1 0",
  "BITMAP",
  "81",
  "42",
  "24",
  "18",
  "18",
  "24",
  "42",
  "81",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 -1",
  "BITMAP",
  "0040",
  "0E80",
  "3180",
  "4140",
  "4240",
  "8220",
  "8420",
  "8420",
  "8820",
  "4840",
  "5040",
  "3180",
  "2E00",
  "4000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 16 1 0",
  "BITMAP",
  "2000",
  "3000",
  "0800",
  "0000",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 16 1 0",
  "BITMAP",
  "0200",
  "0600",
  "0800",
  "0000",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 16 1 0",
  "BITMAP",
  "0800",
  "1C00",
  "2200",
  "0000",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 9 15 1 0",
  "BITMAP",
  "2200",
  "2200",
  "0000",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 16 1 0",
  "BITMAP",
  "0200",
  "0600",
  "0800",
  "0000",
  "8080",
  "4100",
  "4100",
  "2200",
  "2200",
  "1400",
  "1C00",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 8 12 2 0",
  "BITMAP",
  "80",
  "80",
  "FC",
  "82",
  "81",
  "81",
  "82",
  "FC",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 12 2 0",
  "BITMAP",
  "78",
  "84",
  "82",
  "82",
  "84",
  "BC",
  "86",
  "82",
  "82",
  "82",
  "84",
  "B8",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "10",
  "28",
  "10",
  "00",
  "7C",
  "82",
  "02",
  "06",
  "7A",
  "82",
  "82",
  "86",
  "7B",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 15 0",
  "BBX 13 9 1 0",
  "BITMAP",
  "7CE0",
  "8310",
  "0208",
  "0608",
  "7BF8",
  "8200",
  "8208",
  "8710",
  "78E0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 13 1 -4",
  "BITMAP",
  "38",
  "44",
  "82",
  "80",
  "80",
  "80",
  "82",
  "44",
  "38",
  "10",
  "10",
  "48",
  "30",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "40",
  "60",
  "10",
  "00",
  "38",
  "44",
  "82",
  "82",
  "FE",
  "80",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "08",
  "18",
  "20",
  "00",
  "38",
  "44",
  "82",
  "82",
  "FE",
  "80",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "38",
  "44",
  "82",
  "82",
  "FE",
  "80",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "38",
  "44",
  "82",
  "82",
  "FE",
  "80",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 13 1 0",
  "BITMAP",
  "80",
  "C0",
  "20",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 13 1 0",
  "BITMAP",
  "20",
  "60",
  "80",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 13 0 0",
  "BITMAP",
  "20",
  "70",
  "88",
  "00",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 12 1 0",
  "BITMAP",
  "A0",
  "A0",
  "00",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "48",
  "30",
  "58",
  "3C",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "BC",
  "C2",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "08",
  "18",
  "20",
  "00",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "38",
  "44",
  "82",
  "82",
  "82",
  "82",
  "82",
  "44",
  "38",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "10",
  "10",
  "00",
  "00",
  "FE",
  "00",
  "00",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "02",
  "3C",
  "44",
  "8A",
  "92",
  "92",
  "A2",
  "A2",
  "44",
  "B8",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "86",
  "7A",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "86",
  "7A",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "86",
  "7A",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "28",
  "28",
  "00",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "82",
  "86",
  "7A",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 16 0 -3",
  "BITMAP",
  "08",
  "18",
  "20",
  "00",
  "82",
  "82",
  "44",
  "44",
  "28",
  "28",
  "38",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 16 1 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "B8",
  "C4",
  "82",
  "82",
  "82",
  "82",
  "82",
  "C4",
  "B8",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 15 0 -3",
  "BITMAP",
  "28",
  "28",
  "00",
  "82",
  "82",
  "44",
  "44",
  "28",
  "28",
  "38",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVR17_H */
