/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


package java.awt;

public class Canvas extends Component {
  
  protected Canvas() {
    super();
  }

  /**
  * Canvas.paint() method designed to be overridden by canvas subclasses
  * since lightweight components are available, this paint-method has become available to all components
  * consequently it's better to use component.paint() instead
  * (Strictly, since lightweight components, you can do everything you previously needed a canvas for
  *  just as well using components, and this class is only given for backward compatibility)

  public void paint(Graphics g) {
    super.paint();
  }
  */
}
