/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/* $Id: AppletAudioClip.c,v 1.1 2001/12/03 09:25:00 dumon Exp $ */

#include <jni.h>
#include "sound.h"

void AppletAudioClip_play(JNIEnv *env, jobject thisObj, jbyteArray byteArray) {

  jbyte *file_data;
  jboolean iscopy;
  
  file_data = (*env)->GetByteArrayElements(env, byteArray, &iscopy);

  play_au(file_data);
  
  if(iscopy == JNI_TRUE) (*env)->ReleaseByteArrayElements(env, byteArray, file_data, 0);

}

