#ifndef _J_CODE_GENERATOR_H
#define _J_CODE_GENERATOR_H

/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: code-generator.h,v 1.4 2002/03/14 15:02:58 dbuytaert Exp $ 
*/

void cg_instruction(j_method method, j_node node);
  /* The front end calls this function to emit code for the specified instruction. */

void cg_prologue(j_method method);
  /* The front end calls this function to emit the prologue of a code block. */
  
void cg_epilogue(j_method method);
  /* The font end calls this function to emit the epilogue of a code block. */

void cg_node2register(j_method method, j_node node, int r);
  /* Move the specified node into the given register. */

j_word * cg_disassemble(j_word * address);
  /* Disassemble the instruction at the specified address and dump it to the screen. */

#endif
