#ifndef _J_CT_HOOKS_H
#define _J_CT_HOOKS_H

/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: ct-hooks.h,v 1.3 2002/03/05 20:17:31 dbuytaert Exp $ 
*/

#include "j-spot.h"

/*
** Compile-time interfaces:
*/

void jspot_compile(w_method method);

j_node ct_load_local(j_method method, int index);
  
j_node ct_load_static(j_method method, int index);
  
j_node ct_load_field(j_method method, int index);

j_node ct_load_class(j_method method, int index);

j_node ct_load_type(j_method method, int index);

j_node ct_load_array(j_method method, int index);

j_node ct_load_constant(j_method method, int index);

j_node ct_load_method(j_method method, int index, int * argc, int * retc);

#endif
