/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: main_test.c,v 1.3 2002/02/27 15:36:00 dbuytaert Exp $
*/

#include <stdlib.h>
#include <stdarg.h>
#include <stdio.h>
#include <string.h>

#include "j-spot.h"
#include "tests.h"

void * x_mem_alloc(size_t size) {
  return malloc(size); 
}

void * x_mem_calloc(size_t size) {
  return calloc(1, size); 
}

void * x_mem_realloc(void * block, size_t size) {
  return realloc(block, size);
}

void x_mem_free(void * block) {
  free(block);
}

void _woempa(const char *file, const char *function, int line, int level, const char *format, ...) {

}

void _wabort(const char *function, int line, int scope, const char *format, ...) {
}

int main(int argc, char * argv[]) {

  assembler_test();

  //mimic_stack_test();
 
  //compiler_test();

  //translate_test();
    
  return 0;
}
