#ifndef _J_METHODS_H
#define _J_METHODS_H

#include "wonka.h"

/*
** JTest.foo()
**
** + Java code:
**
**    public void test1() {
**      a = 100;
**    }
**
** + bytecode:
**
**    0 aload_0
**    1 bipush 100
**    3 putfield #2 <Field int a>
**    6 return
*/

static w_byte JTest_test1__[] = {
  0x2a, 0x10, 0x64, 0xb5, 0x00, 0x02, 0xb1, 
};

/*
** JTest.foo()
**
** + Java code:
**
**    public void test2() {
**      System.out.println("--- hallo ---");
**    }
**
** + bytecode:
** 
**    0 getstatic #2 <Field java.io.PrintStream out>
**    3 ldc #3 <String "--- hallo ---">
**    5 invokevirtual #4 <Method void println(java.lang.String)>
**    8 return
**
*/

static w_byte JTest_test2__[] = {
  0xb2, 0x00, 0x05, 0x12, 0x06, 0xb6, 0x00, 0x07, 0xb1, 
};


#endif

