###########################################################################
# Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 #
#                                                                         #
# This software is copyrighted by and is the sole property of Acunia N.V. #
# and its licensors, if any. All rights, title, ownership, or other       #
# interests in the software remain the property of Acunia N.V. and its    #
# licensors, if any.                                                      #
#                                                                         #
# This software may only be used in accordance with the corresponding     #
# license agreement. Any unauthorized use, duplication, transmission,     #
#  distribution or disclosure of this software is expressly forbidden.    #
#                                                                         #
# This Copyright notice may not be removed or modified without prior      #
# written consent of Acunia N.V.                                          #
#                                                                         #
# Acunia N.V. reserves the right to modify this software without notice.  #
#                                                                         #
#   Acunia N.V.                                                           #
#   Vanden Tymplestraat 35      info@acunia.com                           #
#   3000 Leuven                 http://www.acunia.com                     #
#   Belgium - EUROPE                                                      #
###########################################################################


#
# $Id: jni-classes-c.awk,v 1.2 2002/01/30 14:00:24 gray Exp $
# 
# The Wonka kernel is software copyright by SmartMove NV (1999).
# Please see the file Copyright for information on it's legal use.
# 
#

BEGIN {
  print " "
  print "/*"
  print "** This file is generated automatically from jni-classes.in"
  print "** Do NOT edit this file."
  print "*/"
  print " "
  print "#include \"clazz.h\""
  print "#include \"field.h\""
  print "#include \"hashtable.h\""
  print "#include \"jni.h\""
  print "#include \"jni-classes.h\""
  print "#include \"loading.h\""
  print "#include \"method.h\""
  print "#include \"realm.h\""
  print "#include \"strings.h\""
  print "#include \"threads.h\""
  print "#include \"wonka.h\""
  print ""

  numStarters = 0;
  starters[0] = ""

  special = "\"";

  character2ascii[" "] = 32;
  character2ascii["!"] = 33;
  character2ascii[special] = 34;
  character2ascii["#"] = 35;
  character2ascii["$"] = 36;
  character2ascii["%"] = 37;
  character2ascii["&"] = 38;
  character2ascii["'"] = 39;
  character2ascii["("] = 40;
  character2ascii[")"] = 41;
  character2ascii["*"] = 42;
  character2ascii["+"] = 43;
  character2ascii[","] = 44;
  character2ascii["-"] = 45;
  character2ascii["."] = 46;
  character2ascii["/"] = 47;
  character2ascii["0"] = 48;
  character2ascii["1"] = 49;
  character2ascii["2"] = 50;
  character2ascii["3"] = 51;
  character2ascii["4"] = 52;
  character2ascii["5"] = 53;
  character2ascii["6"] = 54;
  character2ascii["7"] = 55;
  character2ascii["8"] = 56;
  character2ascii["9"] = 57;
  character2ascii[":"] = 58;
  character2ascii[";"] = 59;
  character2ascii["<"] = 60;
  character2ascii["="] = 61;
  character2ascii[">"] = 62;
  character2ascii["?"] = 63;
  character2ascii["@"] = 64;
  character2ascii["A"] = 65;
  character2ascii["B"] = 66;
  character2ascii["C"] = 67;
  character2ascii["D"] = 68;
  character2ascii["E"] = 69;
  character2ascii["F"] = 70;
  character2ascii["G"] = 71;
  character2ascii["H"] = 72;
  character2ascii["I"] = 73;
  character2ascii["J"] = 74;
  character2ascii["K"] = 75;
  character2ascii["L"] = 76;
  character2ascii["M"] = 77;
  character2ascii["N"] = 78;
  character2ascii["O"] = 79;
  character2ascii["P"] = 80;
  character2ascii["Q"] = 81;
  character2ascii["R"] = 82;
  character2ascii["S"] = 83;
  character2ascii["T"] = 84;
  character2ascii["U"] = 85;
  character2ascii["V"] = 86;
  character2ascii["W"] = 87;
  character2ascii["X"] = 88;
  character2ascii["Y"] = 89;
  character2ascii["Z"] = 90;
  character2ascii["["] = 91;
  character2ascii["\\"] = 92;
  character2ascii["]"] = 93;
  character2ascii["^"] = 94;
  character2ascii["_"] = 95;
  character2ascii["`"] = 96;
  character2ascii["a"] = 97;
  character2ascii["b"] = 98;
  character2ascii["c"] = 99;
  character2ascii["d"] = 100;
  character2ascii["e"] = 101;
  character2ascii["f"] = 102;
  character2ascii["g"] = 103;
  character2ascii["h"] = 104;
  character2ascii["i"] = 105;
  character2ascii["j"] = 106;
  character2ascii["k"] = 107;
  character2ascii["l"] = 108;
  character2ascii["m"] = 109;
  character2ascii["n"] = 110;
  character2ascii["o"] = 111;
  character2ascii["p"] = 112;
  character2ascii["q"] = 113;
  character2ascii["r"] = 114;
  character2ascii["s"] = 115;
  character2ascii["t"] = 116;
  character2ascii["u"] = 117;
  character2ascii["v"] = 118;
  character2ascii["w"] = 119;
  character2ascii["x"] = 120;
  character2ascii["y"] = 121;
  character2ascii["z"] = 122;
  character2ascii["{"] = 123;
  character2ascii["|"] = 124;
  character2ascii["}"] = 125;
  character2ascii["~"] = 126;

}

function string2ascii(character,  result) {

  return character2ascii[character];

}

# skip lines beginning with '#'

/^\#/{next}

# No leading whitespace -> clazz declaration
# two or more fields -> field or method

/^[a-zA-Z]/ {
  ++count

  fqn=$1
  slash=index(fqn,"/")
  lastslash=0
  while(slash) { lastslash+=slash; rest=substr(fqn,lastslash+1); slash=index(rest,"/") }
  thisclazz=substr(fqn,lastslash+1)
  clazz[count]=thisclazz
  path[count]=substr(fqn,1,lastslash)

  l=length(thisclazz)
  if(l>4&&(l-index(thisclazz,"Error")==4)) likelyerrors=thisclazz" "likelyerrors
  if(l>8&&(l-index(thisclazz,"Exception")==8)) likelyexceptions=thisclazz" "likelyexceptions
}

/^[ \t]/ {

# If third field is "+" then second is a "wotsit" field.
# If third field begins with "(" then second was a method name
# and third is its descriptor; if present, the fourth is the native 
# function entry point.
# If the third field is neither "+" nor begins with "(" then the
# second was a field.

  printf("// %s -> ", thisclazz);
  for (i = 1; i <= NF; i++) {
    printf("[%d = %s] ", i, $i);
  }
  printf("\n");

  if ($1 == "starter") {
# [DV 2000-10-03]
    starters[numStarters] = sprintf("%s_starter((jobject)clazz2Class(clazz%s));", thisclazz, thisclazz);
    numStarters += 1;
  }
  else if($2=="+") {
    fictitiousfields[thisclazz] = $1" "fictitiousfields[thisclazz]
    wotsits[thisclazz] = $1" "wotsits[thisclazz]
  }
  else if(substr($2,1,1)!="(") realfields[thisclazz,$1] = "F_"thisclazz"_"$1
  else {
    method=$1
    descr=$2
    if($3) methods[thisclazz,method,descr] = $3
    offset[thisclazz,method] = "M_"thisclazz"_"method
  }
}

END {

  print " "

  print "/*"
  print "** w_clazz declarations for the JNI classes"
  print "*/"
  print " "

  for (c = 1; c in clazz; ++c) {
    printf "w_clazz clazz%s;\n",clazz[c]
  }
  print  " "

  print "/*"
  print "** slot numbers of Java fields"
  print "*/"
  print " "

  for(cf in realfields) {
    printf "w_int %s;\n",realfields[cf]
  }
  print " "

  print "/*"
  print "** slot numbers of \"fictitious\" fields (wotsits and their ilk)"
  print "*/"
  print " "
  for(c in fictitiousfields) {
    split(fictitiousfields[c], a);
    for (i in a) {
      printf "w_int F_%s_%s;\n",c,a[i]
    }
  }
  print " "

  print "/*"
  print "** slot numbers of Java or native methods"
  print "*/"
  print " "
  for(cm in offset) {
    printf "w_int %s;\n", offset[cm]
  }
  print " "

  printf("/*\n** Wotsit functions for jni-classes\n*/\n\n");
  for(c = 1; c in clazz; ++c) {
    thisclazz = clazz[c];
    split(wotsits[thisclazz], ff);
    printf("void fixup_%s(w_clazz clazz) {\n\n", clazz[c]);
    for (cf in realfields) {
      split(cf, a, SUBSEP)
      if(a[1] == thisclazz) {
        printf "  %s = findFieldOffset(clazz, \"%s\");\n", realfields[cf],a[2]
      }        
    }
    j = 0;
    for(i in ff) {
      j++;
    }
    if (j) {
      printf "  setFlag(clazz%s->flags, CLAZZ_HAS_WOTSITS);\n",clazz[c]
      printf "  clazz->destructor = (void (*)(w_instance))%s_destructor;\n", clazz[c]
      for(i in ff) {
        printf "  woempa(1, \"clazz '%s' wotsit field '%s' at index %%d.\\n\", clazz->instanceSize);\n", clazz[c], ff[i]
        printf "  F_%s_%s = clazz->instanceSize;\n", clazz[c], ff[i]
        printf "  clazz%s->instanceSize += 1;\n",clazz[c]
      }
    }
    for (m in methods) {
      split(m, a, SUBSEP)
      if(a[1] == thisclazz) {
        printf "  registerMethod(clazz, "
        printf "%s, ", methods[m]
        printf "\"%s\", \"%s\");\n", a[2], a[3]
      }
    }
    printf("\n}\n\n");
  }

  print "void collectJNIFixups() {"
  for(c = 1; c in clazz; ++c) {
    string = sprintf("%s%s", path[c], clazz[c]);
    thisclazz = clazz[c]
    printf "        woempa(1,\"Adding {%s,%%p} to fixup_hashtable\\n\",fixup_%s);\n",string,thisclazz
    printf "        ht_write_no_lock(fixup_hashtable,(w_word)cstring2String(W_Thread_system,\"%s\",%d),(w_word)fixup_%s);\n",string,length(string),thisclazz
  }
  print "}"

}
