#!/bin/sh

###########################################################################
# Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 #
#                                                                         #
# This software is copyrighted by and is the sole property of Acunia N.V. #
# and its licensors, if any. All rights, title, ownership, or other       #
# interests in the software remain the property of Acunia N.V. and its    #
# licensors, if any.                                                      #
#                                                                         #
# This software may only be used in accordance with the corresponding     #
# license agreement. Any unauthorized use, duplication, transmission,     #
#  distribution or disclosure of this software is expressly forbidden.    #
#                                                                         #
# This Copyright notice may not be removed or modified without prior      #
# written consent of Acunia N.V.                                          #
#                                                                         #
# Acunia N.V. reserves the right to modify this software without notice.  #
#                                                                         #
#   Acunia N.V.                                                           #
#   Vanden Tymplestraat 35      info@acunia.com                           #
#   3000 Leuven                 http://www.acunia.com                     #
#   Belgium - EUROPE                                                      #
###########################################################################

#
# $Id: show-sizes.sh,v 1.1.1.1 2001/11/21 10:41:34 pollock Exp $
# This script shows the sizes of the symbols found in object files and 
# executables
#

nm -t d $1 | sort | grep -v ' U ' | grep -v ' w ' | awk '\
BEGIN { prevlocation=0; prevname=""; prevtype=""; } \
/^[0-9a-f]* [a-zA-Z] [0-9a-zA-Z ]*/ { printf("%10d %s %s\n", $1-prevlocation, prevtype, prevname); \
  prevlocation=$1; prevtype=$2; prevname=$3; } END {}' | sort -n 

