/*
 * ServiceIcon.java
 *
 * Created on August 24, 2001, 2:45 PM
 */

package com.acunia.wonka.test.awt.IAA;


/**
 * @author  jan
 * @version
 */
public class ServiceVisualisation {
    private String id;
    private String name;
    private ImageButtonConfig image;
    private boolean isDummy = false;

    /** Creates new ServiceVisualisation */
    public ServiceVisualisation(String id, String name, ImageButtonConfig image) {
        this(id, name, image, false);
    }

    public ServiceVisualisation(String id, String name, ImageButtonConfig image, boolean isDummy) {
        this.id = id;
        this.name = name;
        this.image = image;
        this.isDummy = isDummy;
    }

    public String getId() { return id; }

    public String getName() { return name; }

    public ImageButtonConfig getImage() { return image; }

    public boolean isDummy() { return isDummy; }
}
