#ifndef _EXEC_H
#define _EXEC_H

/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: exec.h,v 1.1 2002/02/01 17:22:20 dumon Exp $
*/

#include "wonka.h"

w_int  host_exec(w_ubyte **cmd, w_ubyte **env, w_int *fd_in, w_int *fd_out, w_int *fd_err);
w_void host_destroy(w_int pid);
w_int  host_wait(w_int pid);
w_int  host_read(w_int fd);
w_void host_write(w_int fd, w_int b);
w_void host_close(w_int fd);

#endif /* _EXEC_H */
