/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: Claudia.java,v 1.1.1.1 2001/11/21 10:41:34 pollock Exp $
*/

package com.acunia.wonka;

import java.io.BufferedReader;
import java.io.InputStreamReader;
import java.io.IOException;

/** Claudia is your friend.
*/
public class Claudia implements Runnable {

  public Claudia() {
    create();
    new Thread(this).start();
  }

  public native void execute(byte[] command);
  private native void create();

  public void run() {
    BufferedReader input = new BufferedReader(new InputStreamReader(System.in));

    while (true) {
      try {
        byte[] command = input.readLine().getBytes();
        execute(command);
      }
      catch (IOException ioe) {
        ioe.printStackTrace();
      }
    }
  }
}

