/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: ExceptionTest.java,v 1.1.1.1 2001/11/21 10:41:34 pollock Exp $
*/

package com.acunia.wonka;

import com.acunia.wonka.*;

public class ExceptionTest {

  public static int increment(int i) throws MyException {
  
    if (i < 2) {
      return i + 1;
    }
    else {
      throw new MyException("Hey hey");
    }
    
  }
  
  public static void function1() {
  
    int i = 0;
    
    try {
      while (true) {
        i = ExceptionTest.increment(i);
      }
    }
    catch (Exception e) {
      System.out.println("Exception caught");
      e.printStackTrace();
      System.out.println("******************************************");
      System.out.println("******************************************");
      System.out.println("******************************************");
      System.out.println("******************************************");
      System.out.println("******************************************");
      System.out.println("******************************************");
      System.out.println("******************************************");
    }
    
  }
  
  public static void function2() {
    function1();
  }

  public static void main(String[] args) {
    function2();
  }

}
