/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: List.java,v 1.1.1.1 2001/11/21 10:41:34 pollock Exp $
*/

package com.acunia.wonka;

import java.io.*;

class List implements java.io.Serializable {

  public static long serialVersionUID;
  int value;
  List next;
  static byte[] container;
  
  static {
    serialVersionUID = 7989340594263374001L;
  }

  public static void run() {
    try {
      List list1 = new List();
      List list2 = new List();
      List list3 = new List();
      List list4 = new List();
      
      list1.value = 17;
      list1.next = list2;
      list2.value = 19;
      list2.next = null;

//      System.out.println("SUID = " + serialVersionUID);      
      ByteArrayOutputStream o = new ByteArrayOutputStream();
      ObjectOutputStream out = new ObjectOutputStream(o);
      out.writeObject(list1);
      System.out.println("Written the first of two list instances to the stream...");
      out.writeObject(list2);
      System.out.println("Written the two list instances to the stream...");
      out.flush();
//      o.dump();
      container=o.toByteArray();
      ByteArrayInputStream i =new ByteArrayInputStream(container);
      ObjectInputStream in = new ObjectInputStream(i);
System.out.println("JVDBG: ObjectInputStream made");
      list3 = (List)in.readObject();
      list4 = (List)in.readObject();
      System.out.println("Retrieved "+list3);
      System.out.println("Retrieved "+list4);
    } catch (Exception ex) {
      ex.printStackTrace();
    }
  }

  public String toString() {
    String answer = "List element at "+this.hashCode();
    answer = answer+"\n++ value = "+value;
    answer = answer +" \n++ next  = "+next;
    return answer;
  }
  
}
