/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: NativeProcess.java,v 1.1 2002/02/01 17:24:55 dumon Exp $
*/

package com.acunia.wonka;

import java.io.OutputStream;
import java.io.InputStream;

public class NativeProcess extends Process {

  private int process_id;
  private int fd_in;
  private int fd_out;
  private int fd_err;

  public OutputStream getOutputStream() {
    return new ProcessOutputStream(fd_in);
  }
  
  public InputStream getInputStream() {
    return new ProcessInputStream(fd_out);
  }
  
  public InputStream getErrorStream() {
    return new ProcessInputStream(fd_err);
  }

  public native int waitFor() throws InterruptedException;
  
  public int exitValue() throws IllegalThreadStateException {
    return 0;
  }
    
  public native void destroy();
  
}
