/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: PingPong.java,v 1.1.1.1 2001/11/21 10:41:34 pollock Exp $
*/
package com.acunia.wonka;

class PingPong extends Thread {

  private String word;
  private int delay;

  public PingPong(String whatToSay, int delayTime) {
    word = whatToSay;
    delay = delayTime;
  }

  public void run() {
    try {
      for (;;) {
        synchronized (PingPong.class) {
          System.out.print(word);
        }
        sleep(delay, 2);
      }
    }
    catch (InterruptedException e) {
      return;
    }
  }

  public static void main(String[] args) {
    new PingPong(" alle", 10).start();
    new PingPong(" indianen", 10).start();
    new PingPong(" schieten", 10).start();
    new PingPong(" met", 10).start();
    new PingPong(" bananen", 10).start();
    new PingPong(" pief", 10).start();
    new PingPong(" poef", 10).start();
    new PingPong(" paf", 10).start();
    new PingPong(" en", 10).start();
    new PingPong(" gij", 10).start();
    new PingPong(" zijt", 10).start();
    new PingPong(" af", 10).start();
    new PingPong(" ...", 10).start();
    new PingPong(" iene", 10).start();
    new PingPong(" miene", 10).start();
    new PingPong(" mutte", 10).start();
    new PingPong(" tien", 10).start();
    new PingPong(" pond", 10).start();
    new PingPong(" grutten", 10).start();
    new PingPong(" tien", 10).start();
    new PingPong(" pond kaas", 10).start();
    new PingPong(" iene", 10).start();
    new PingPong(" miene", 10).start();
    new PingPong(" mutte", 10).start();
    new PingPong(" is", 10).start();
    new PingPong(" de", 10).start();
    new PingPong(" BAAS", 10).start();
 }

}
