/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi;

import java.net.MalformedURLException;

public final class Naming {

  public static void bind(String name, Remote obj)
    throws AlreadyBoundException, MalformedURLException, RemoteException {

    System.out.println("[Naming.bind] Not implemented...");
  }
  
  public static String[] list(String name)
    throws MalformedURLException, RemoteException {
      
    System.out.println("[Naming.list] Not implemented...");
    return null;
  }
  
  public static Remote lookup(String name) 
    throws NotBoundException, MalformedURLException, RemoteException {
      
    System.out.println("[Naming.lookup] Not implemented...");
    return null;
  }
  
  public static void rebind(String name, Remote obj)
    throws MalformedURLException, RemoteException {
      
    System.out.println("[Naming.rebind] Not implemented...");
  }
  
  public static void unbind(String name) 
    throws NotBoundException, MalformedURLException, RemoteException {
      
    System.out.println("[Naming.unbind] Not implemented...");
  }
  
}

