/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi.activation;

import java.io.Serializable;
import java.util.Properties;
import java.rmi.MarshalledObject;

public final class ActivationGroupDesc implements Serializable {

  public static class CommandEnvironment implements Serializable {
    
    public CommandEnvironment(String cmdpath, String[] argv){
      System.out.println("[CommandEnvironment] Not implemented...");
    }
    
    public String getCommandPath() {
      System.out.println("[CommandEnvironment] Not implemented...");
      return null;
    }
    
    public String[] getCommandOptions() {
      System.out.println("[CommandEnvironment] Not implemented...");
      return null;
    }
    
    public boolean equals(Object obj) {
      System.out.println("[CommandEnvironment] Not implemented...");
      return false;
    }
  
    public int hashCode() {
      System.out.println("[CommandEnvironment] Not implemented...");
      return 0;
    }
  }

  public ActivationGroupDesc(Properties overrides, CommandEnvironment cmd) {
    System.out.println("[ActivationGroupDesc] Not implemented...");
  }
  
  public ActivationGroupDesc(String className, String location, MarshalledObject data, Properties overrides, CommandEnvironment cmd) {
    System.out.println("[ActivationGroupDesc] Not implemented...");
  }
  
  public String getClassName() {
    System.out.println("[ActivationGroupDesc.getClassName] Not implemented...");
    return null;
  }
  
  public String getLocation() {
    System.out.println("[ActivationGroupDesc.getLocation] Not implemented...");
    return null;
  }
  
  public MarshalledObject getData() {
    System.out.println("[ActivationGroupDesc.getData] Not implemented...");
    return null;
  }
  
  public Properties getPropertyOverrides() {
    System.out.println("[ActivationGroupDesc.getPropertyOverrides] Not implemented...");
    return null;
  }
  
  public CommandEnvironment getCommandEnvironment() {
    System.out.println("[ActivationGroupDesc.getCommandEnvironment] Not implemented...");
    return null;
  }
  
  public boolean equals(Object obj) {
    System.out.println("[ActivationGroupDesc.equals] Not implemented...");
    return false;
  }
  
  public int hashCode() {
    System.out.println("[ActivationGroupDesc.hashCode] Not implemented...");
    return 0;
  }

}

