/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi.dgc;

import java.io.Serializable;

public final class VMID implements Serializable {

  public VMID() {
    System.out.println("[VMID] Not implemented...");
  }
  
  public boolean equals(Object obj) {
    System.out.println("[VMID.equals] Not implemented...");
    return false;
  }
  
  public int hashCode() {
    System.out.println("[VMID.hashCode] Not implemented...");
    return 0;
  }
  
  public static boolean isUnique() {
    System.out.println("[VMID.isUnique] Not implemented...");
    return false;
  }
  
  public String toString() {
    System.out.println("[VMID.toString] Not implemented...");
    return null;
  }

}

