/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi.server;

import java.net.URL;
import java.net.MalformedURLException;

public class RMIClassLoader {

  public static String getClassAnnotation(Class cl) {
    System.out.println("[RMIClassLoader.getClassAnnotation] Not implemented...");
    return null;
  }
  
  public static ClassLoader getClassLoader(String codebase) throws MalformedURLException, SecurityException {
    System.out.println("[RMIClassLoader.getClassLoader] Not implemented...");
    return null;
  }
  
  public static Object getSecurityContext(ClassLoader loader) {
    System.out.println("[RMIClassLoader.getSecurityContext] Not implemented...");
    return null;
  }
  
  public static Class loadClass(String name) throws MalformedURLException, ClassNotFoundException {
    System.out.println("[RMIClassLoader.loadClass] Not implemented...");
    return null;
  }
  
  public static Class loadClass(String codebase, String name) throws MalformedURLException, ClassNotFoundException {
    System.out.println("[RMIClassLoader.loadClass] Not implemented...");
    return null;
  }
  
  public static Class loadClass(URL codebase, String name) throws MalformedURLException, ClassNotFoundException {
    System.out.println("[RMIClassLoader.loadClass] Not implemented...");
    return null;
  }
    
}

