/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi.server;

import java.rmi.Remote;
import java.rmi.NoSuchObjectException;
import java.io.Serializable;

public abstract class RemoteObject implements Remote, Serializable {

  protected transient RemoteRef ref;
  
  protected RemoteObject() {
    System.out.println("[RemoteObject] Not implemented...");
  }
  
  protected RemoteObject(RemoteRef newref) {
    System.out.println("[RemoteObject] Not implemented...");
  }
  
  public boolean equals(Object obj) {
    System.out.println("[RemoteObject.equals] Not implemented...");
    return false;
  }
  
  public RemoteRef getRef() {
    System.out.println("[RemoteObject.getRef] Not implemented...");
    return null;
  }
  
  public int hashCode() {
    System.out.println("[RemoteObject.hashCode] Not implemented...");
    return 0;
  }
  
  public String toString() {
    System.out.println("[RemoteObject.toString] Not implemented...");
    return "";
  }
  
  public static Remote toStub(Remote obj) throws NoSuchObjectException {
    System.out.println("[RemoteObject.toStub] Not implemented...");
    return null;
  }

}

