/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi.server;

import java.rmi.Remote;
import java.rmi.RemoteException;
import java.rmi.NoSuchObjectException;

public class UnicastRemoteObject extends RemoteServer {
  
  protected UnicastRemoteObject() throws RemoteException {
    System.out.println("[UnicastRemoteObject] Not implemented...");
  }
  
  protected UnicastRemoteObject(int port) throws RemoteException {
    System.out.println("[UnicastRemoteObject] Not implemented...");
  }
  
  protected UnicastRemoteObject(int port, RMIClientSocketFactory csf, RMIServerSocketFactory ssf) 
    throws RemoteException {
    System.out.println("[UnicastRemoteObject] Not implemented...");
  }
  
  public Object clone() throws CloneNotSupportedException {
    System.out.println("[UnicastRemoteObject.clone] Not implemented...");
    return null;
  }
  
  public static RemoteStub exportObject(Remote obj) throws RemoteException {
    System.out.println("[UnicastRemoteObject.exportObject] Not implemented...");
    return null;
  }
  
  public static Remote exportObject(Remote obj, int port) throws RemoteException {
    System.out.println("[UnicastRemoteObject.exportObject] Not implemented...");
    return null;
  }
  
  public static Remote exportObject(Remote obj, int port, RMIClientSocketFactory csf, RMIServerSocketFactory ssf) 
    throws RemoteException {
    System.out.println("[UnicastRemoteObject.unexportObject] Not implemented...");
    return null;
  }
  
  public static boolean unexportObject(Remote obj, boolean force) throws NoSuchObjectException {
    System.out.println("[UnicastRemoteObject.unexportObject] Not implemented...");
    return false;
  }
       
}

