/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: Float.c,v 1.1.1.1 2001/11/21 10:41:35 pollock Exp $
*/

#include "descriptor.h"
#include "Math.h"

w_int Float_static_floatToRawIntBits(JNIEnv *env, w_instance class, w_float f) {
  return (w_int)f;
}

w_float Float_static_intToFloatBits(JNIEnv *env, w_instance class, w_int i) {
  return (w_float) i;
}

w_boolean Float_static_isInfinite(JNIEnv *env, w_instance class, w_float f) {
  return float32_is_Infinite(f);
}

w_boolean Float_static_isNaN(JNIEnv *env, w_instance class, w_float f) {
  return float32_is_NaN(f);
}

w_instance Float_getWrappedClass(JNIEnv *env, w_instance thisClass) {
  return primitive2classInstance[P_float];
}
