/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/



#ifndef _BUTTON
#define _BUTTON

#include "rudolph.h"

/* 
** Drawing routines: 
*/
void Button_drawButtonDefault(r_buffer buffer, r_component component);
void Button_drawButtonPressed(r_buffer buffer, r_component component);
void Button_drawButtonReleased(r_buffer buffer, r_component component);
void Button_drawButtonFocused(r_buffer buffer, r_component component);
  
/* 
** Button events:
*/

void Button_eventMouseClick(r_component component, r_event event);
void Button_eventMouseEnter(r_component component, r_event event);
void Button_eventMouseExit(r_component component, r_event event);
void Button_eventMouseMove(r_component component, r_event event);

#endif
