/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


#ifndef _CHECKBOX
#define _CHECKBOX

#include "rudolph.h"

#define ITEM_STATE_CHANGED       701

#define SELECTED                 1
#define DESELECTED               2

/* 
** Control routines:
*/

void Checkbox_addItemEvent(w_instance source);

/*
** Drawing routines: 
*/

void Checkbox_drawCheckboxDefault(r_buffer buffer, r_component component);
void Checkbox_drawCheckboxEnabled(r_buffer buffer, r_component component);
void Checkbox_drawCheckboxDisabled(r_buffer buffer, r_component component);

/*
** Checkbox events:
*/

void Checkbox_eventMouseClick(r_component component, r_event event);

/*
** Misc routines: 
*/

void Checkbox_getCoordinates(r_component component, int *x, int *y, int *w, int *h);

#endif
