#ifndef _F12X13JA_H
#define _F12X13JA_H

/*
** JIS X208 glyphs donated by T.Maebashi <maebashi@mcs.meitetsu.co.jp>
** Adapted and extended for ISO 10646-1 by Markus Kuhn <mkuhn@acm.org>
** This font was scaled down from a 14x14 source font
** Hangul glyphs prepared by Won-kyu Park <wkpark@chem.skku.ac.kr>
** from BAEKMUK font.
** $Id: 12x13ja.h,v 1.2 2002/04/08 13:54:25 vandeneede Exp $
*/

const char* f12x13ja_font[] = {
  "STARTFONT 2.1",
  "FONT -Misc-Fixed-Medium-R-Normal-ja-13-120-75-75-C-120-ISO10646-1",
  "SIZE 12 75 75",
  "FONTBOUNDINGBOX 12 13 0 -2",
  "STARTPROPERTIES 22",
  "FONTNAME_REGISTRY \"\"",
  "FOUNDRY \"Misc\"",
  "FAMILY_NAME \"Fixed\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"ja\"",
  "PIXEL_SIZE 13",
  "POINT_SIZE 120",
  "RESOLUTION_X 75",
  "RESOLUTION_Y 75",
  "SPACING \"C\"",
  "AVERAGE_WIDTH 120",
  "CHARSET_REGISTRY \"ISO10646\"",
  "CHARSET_ENCODING \"1\"",
  "DEFAULT_CHAR 0",
  "FONT_DESCENT 2",
  "FONT_ASCENT 11",
  "COPYRIGHT \"Public domain font.  Share and enjoy.\"",
  "_XMBDFED_INFO \"Edited with xmbdfed 4.3.\"",
  "CAP_HEIGHT 9",
  "X_HEIGHT 7",
  "ENDPROPERTIES",
  "CHARS 19192",
  "STARTCHAR char0",
  "ENCODING 0",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "AAA0",
  "0000",
  "8020",
  "0000",
  "8020",
  "0000",
  "8020",
  "0000",
  "AAA0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0400",
  "0400",
  "0000",
  "0400",
  "0E00",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1980",
  "1980",
  "1980",
  "1100",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0880",
  "0880",
  "3FC0",
  "1100",
  "1100",
  "1100",
  "1100",
  "7F80",
  "2200",
  "2200",
  "2200",
  "0000",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "1F00",
  "2480",
  "2580",
  "3C00",
  "0F00",
  "0580",
  "3480",
  "2480",
  "1F00",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3820",
  "6C40",
  "6C80",
  "6D00",
  "3A00",
  "05C0",
  "0B60",
  "1360",
  "2360",
  "41C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1C00",
  "3200",
  "3200",
  "3C00",
  "19C0",
  "3880",
  "6D80",
  "6300",
  "6700",
  "38C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR quotesingle",
  "ENCODING 39",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "0800",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0080",
  "0100",
  "0300",
  "0200",
  "0600",
  "0600",
  "0600",
  "0200",
  "0300",
  "0100",
  "0080",
  "0000",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2000",
  "1000",
  "1800",
  "0800",
  "0C00",
  "0C00",
  "0C00",
  "0800",
  "1800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0E00",
  "2480",
  "75C0",
  "0E00",
  "0E00",
  "75C0",
  "2480",
  "0E00",
  "0400",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0400",
  "0400",
  "0400",
  "0400",
  "7FC0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "3000",
  "3000",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 45",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "7FC0",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "3000",
  "3000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0060",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "3800",
  "7000",
  "6000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "0E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0200",
  "0600",
  "0E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0F00",
  "1180",
  "38C0",
  "1980",
  "0100",
  "0200",
  "0440",
  "0F80",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0F00",
  "1180",
  "30C0",
  "0180",
  "0700",
  "0080",
  "30C0",
  "1180",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0180",
  "0380",
  "0580",
  "0980",
  "1180",
  "3180",
  "3FC0",
  "0180",
  "03C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1F80",
  "1F00",
  "1000",
  "1F00",
  "0180",
  "00C0",
  "00C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0F00",
  "1180",
  "3000",
  "2F00",
  "7180",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1FC0",
  "1F80",
  "2100",
  "0100",
  "0200",
  "0200",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0F00",
  "1080",
  "38C0",
  "1D80",
  "0F00",
  "1B80",
  "31C0",
  "1080",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0600",
  "1980",
  "30C0",
  "30C0",
  "19C0",
  "0EC0",
  "0080",
  "3100",
  "1E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0600",
  "0600",
  "0000",
  "0000",
  "0600",
  "0600",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0600",
  "0600",
  "0000",
  "0000",
  "0600",
  "0600",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0040",
  "0180",
  "0200",
  "0C00",
  "1000",
  "2000",
  "1000",
  "0C00",
  "0200",
  "0180",
  "0040",
  "0000",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "7FC0",
  "0000",
  "0000",
  "0000",
  "7FC0",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2000",
  "1800",
  "0400",
  "0300",
  "0080",
  "0040",
  "0080",
  "0300",
  "0400",
  "1800",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0E00",
  "1300",
  "2180",
  "3180",
  "3300",
  "0200",
  "0400",
  "0400",
  "0000",
  "0600",
  "0600",
  "0000",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0700",
  "18C0",
  "2720",
  "29A0",
  "49A0",
  "5120",
  "5340",
  "4E80",
  "2020",
  "1FC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0200",
  "0200",
  "0700",
  "0900",
  "0980",
  "1080",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7E00",
  "3180",
  "3180",
  "3180",
  "3F00",
  "3080",
  "30C0",
  "30C0",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0740",
  "18C0",
  "3040",
  "3000",
  "3000",
  "3000",
  "3000",
  "1840",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7E00",
  "3180",
  "30C0",
  "30C0",
  "30C0",
  "30C0",
  "30C0",
  "3180",
  "7E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7F80",
  "3080",
  "3000",
  "3100",
  "3F00",
  "3100",
  "3000",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3FC0",
  "1840",
  "1800",
  "1880",
  "1F80",
  "1880",
  "1800",
  "1800",
  "3E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0E80",
  "3180",
  "6000",
  "6000",
  "63C0",
  "6180",
  "6180",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "79E0",
  "30C0",
  "30C0",
  "30C0",
  "3FC0",
  "30C0",
  "30C0",
  "30C0",
  "79E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1F80",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "07C0",
  "0180",
  "0180",
  "0180",
  "0180",
  "6180",
  "6180",
  "6300",
  "3E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "79E0",
  "3080",
  "3100",
  "3300",
  "3580",
  "3980",
  "30C0",
  "30C0",
  "79E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7C00",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "61C0",
  "3180",
  "3180",
  "3B80",
  "3B80",
  "2D80",
  "2D80",
  "2580",
  "71C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "31C0",
  "1880",
  "1C80",
  "1680",
  "1680",
  "1380",
  "1180",
  "1080",
  "39C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3F00",
  "18C0",
  "18C0",
  "18C0",
  "1F00",
  "1800",
  "1800",
  "1800",
  "3C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "6CC0",
  "3380",
  "1F80",
  "00C0",
  "0000",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7E00",
  "3180",
  "3180",
  "3180",
  "3E00",
  "3300",
  "3180",
  "3180",
  "7BC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0E80",
  "1180",
  "3080",
  "1C00",
  "0F00",
  "0380",
  "20C0",
  "30C0",
  "2F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3FC0",
  "2640",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "78E0",
  "3040",
  "3040",
  "3040",
  "3040",
  "3040",
  "3040",
  "1880",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "78E0",
  "3040",
  "1840",
  "1880",
  "0C80",
  "0D00",
  "0700",
  "0600",
  "0200",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "EE60",
  "6640",
  "6640",
  "37C0",
  "3B80",
  "3B80",
  "1980",
  "1980",
  "1980",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "79C0",
  "3100",
  "1A00",
  "0C00",
  "0C00",
  "0E00",
  "1300",
  "2180",
  "63C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7BC0",
  "3100",
  "1A00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7F80",
  "4300",
  "0600",
  "0600",
  "0C00",
  "1800",
  "1800",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0780",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0780",
  "0000",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "6000",
  "7000",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0380",
  "01C0",
  "00E0",
  "0060",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "3C00",
  "0000",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0600",
  "0F00",
  "1080",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "FFF0",
  "0000",
  "ENDCHAR",
  "STARTCHAR grave",
  "ENCODING 96",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0C00",
  "0600",
  "0100",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3800",
  "1800",
  "1B00",
  "1D80",
  "18C0",
  "18C0",
  "18C0",
  "1CC0",
  "3B80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0700",
  "18C0",
  "3040",
  "3000",
  "3040",
  "18C0",
  "0700",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0380",
  "0180",
  "0D80",
  "3380",
  "6180",
  "6180",
  "6180",
  "3380",
  "1DC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0F00",
  "1880",
  "30C0",
  "3FC0",
  "3000",
  "1840",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0700",
  "0980",
  "1800",
  "3F00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0FC0",
  "1980",
  "1180",
  "1100",
  "0E00",
  "1F80",
  "31C0",
  "1040",
  "0F80",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7000",
  "3000",
  "3600",
  "3B00",
  "3180",
  "3180",
  "3180",
  "3180",
  "7BC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "0700",
  "0200",
  "0000",
  "1E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "0700",
  "0200",
  "0000",
  "1F00",
  "0300",
  "0300",
  "0300",
  "0300",
  "1300",
  "3200",
  "1C00",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7000",
  "3000",
  "3180",
  "3300",
  "3600",
  "3F00",
  "3300",
  "3180",
  "79C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "6D80",
  "36C0",
  "36C0",
  "36C0",
  "36C0",
  "36C0",
  "76E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "7700",
  "3980",
  "3180",
  "3180",
  "3180",
  "3180",
  "7BC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0F00",
  "1980",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "3B00",
  "1C80",
  "18C0",
  "18C0",
  "18C0",
  "1C80",
  "1B00",
  "1800",
  "3C00",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0DC0",
  "1380",
  "3180",
  "3180",
  "3180",
  "1380",
  "0D80",
  "0180",
  "03C0",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "3B00",
  "1D80",
  "1880",
  "1800",
  "1800",
  "1800",
  "3C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1F80",
  "3080",
  "3000",
  "1F80",
  "00C0",
  "30C0",
  "2F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0400",
  "0C00",
  "3F80",
  "0C00",
  "0C00",
  "0C00",
  "0C80",
  "0700",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "7380",
  "3180",
  "3180",
  "3180",
  "3180",
  "3180",
  "1EC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "78E0",
  "3040",
  "1880",
  "1880",
  "0D00",
  "0F00",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "76E0",
  "7640",
  "3640",
  "3B80",
  "3B80",
  "1980",
  "1980",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "39C0",
  "1880",
  "0D00",
  "0600",
  "0F00",
  "1180",
  "3BC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "7DC0",
  "3080",
  "1880",
  "1900",
  "0D00",
  "0E00",
  "6600",
  "6400",
  "3800",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "3FC0",
  "2180",
  "0300",
  "0600",
  "0C00",
  "1840",
  "3FC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0180",
  "0300",
  "0300",
  "0300",
  "0200",
  "0C00",
  "0200",
  "0300",
  "0300",
  "0300",
  "0180",
  "0000",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3000",
  "1800",
  "1800",
  "1800",
  "0800",
  "0600",
  "0800",
  "1800",
  "1800",
  "1800",
  "3000",
  "0000",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1CC0",
  "3380",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0E00",
  "0400",
  "0000",
  "0400",
  "0400",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0100",
  "0100",
  "0F00",
  "1B80",
  "32C0",
  "3200",
  "3400",
  "1CC0",
  "0F80",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0380",
  "06C0",
  "0CC0",
  "0C00",
  "0C00",
  "3F80",
  "0C00",
  "3C20",
  "4E40",
  "3980",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "60C0",
  "3580",
  "1F00",
  "3180",
  "3180",
  "3180",
  "1F00",
  "3580",
  "60C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "70E0",
  "3040",
  "1880",
  "0C80",
  "0D00",
  "3FC0",
  "0600",
  "3FC0",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0600",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "0600",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0E00",
  "1100",
  "1800",
  "0C00",
  "0E00",
  "1300",
  "1900",
  "0E00",
  "0600",
  "1300",
  "1100",
  "0E00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1F80",
  "2040",
  "4F20",
  "59A0",
  "5820",
  "59A0",
  "4F20",
  "2040",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1C00",
  "3600",
  "0600",
  "3E00",
  "6600",
  "3A00",
  "0000",
  "7F00",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0480",
  "0900",
  "1B00",
  "1B00",
  "0900",
  "0480",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "3FC0",
  "0040",
  "0040",
  "0040",
  "0040",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "3F80",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1F80",
  "2040",
  "5F20",
  "59A0",
  "5F20",
  "5B20",
  "59A0",
  "2040",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3F80",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1800",
  "2400",
  "2400",
  "1800",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0400",
  "0400",
  "0400",
  "7FC0",
  "0400",
  "0400",
  "0400",
  "0000",
  "7FC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1C00",
  "2600",
  "0600",
  "0C00",
  "1800",
  "3000",
  "3E00",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1C00",
  "3600",
  "0600",
  "0C00",
  "0600",
  "3600",
  "1C00",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0300",
  "0600",
  "0800",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "79E0",
  "30C0",
  "30C0",
  "30C0",
  "30C0",
  "39C0",
  "36E0",
  "3000",
  "7800",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1FC0",
  "3D80",
  "3D80",
  "1D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0600",
  "0600",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0300",
  "0E00",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1800",
  "3800",
  "1800",
  "1800",
  "1800",
  "1800",
  "3C00",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3C00",
  "6600",
  "6600",
  "6600",
  "6600",
  "3C00",
  "0000",
  "7E00",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1200",
  "0900",
  "0D80",
  "0D80",
  "0900",
  "1200",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "6100",
  "E100",
  "6200",
  "6200",
  "6400",
  "65C0",
  "F9C0",
  "0BC0",
  "12C0",
  "16C0",
  "27E0",
  "20C0",
  "0000",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "6100",
  "E100",
  "6200",
  "6200",
  "6400",
  "65C0",
  "FA60",
  "0860",
  "10C0",
  "1180",
  "2300",
  "23E0",
  "0000",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "6100",
  "B100",
  "3200",
  "6200",
  "3400",
  "B5C0",
  "69C0",
  "0BC0",
  "12C0",
  "16C0",
  "27E0",
  "20C0",
  "0000",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0C00",
  "0C00",
  "0000",
  "0400",
  "0400",
  "0800",
  "1980",
  "3180",
  "3080",
  "1900",
  "0E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0300",
  "0080",
  "0200",
  "0300",
  "0700",
  "0980",
  "0880",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "0200",
  "0300",
  "0700",
  "0980",
  "0880",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0F00",
  "1080",
  "0200",
  "0300",
  "0700",
  "0980",
  "0880",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0EC0",
  "1B80",
  "0000",
  "0200",
  "0300",
  "0700",
  "0980",
  "0880",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0200",
  "0300",
  "0700",
  "0980",
  "0880",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0480",
  "0300",
  "0200",
  "0300",
  "0700",
  "0980",
  "0880",
  "1FC0",
  "2040",
  "70E0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "07C0",
  "0620",
  "0E00",
  "1240",
  "13C0",
  "2240",
  "3E00",
  "4220",
  "E7C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0740",
  "18C0",
  "3040",
  "3000",
  "3000",
  "3000",
  "3000",
  "1840",
  "0F80",
  "0300",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1800",
  "0C00",
  "0200",
  "7F80",
  "3040",
  "3100",
  "3F00",
  "3100",
  "3000",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0C00",
  "1000",
  "7F80",
  "3040",
  "3100",
  "3F00",
  "3100",
  "3000",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "1E00",
  "2100",
  "7F80",
  "3040",
  "3100",
  "3F00",
  "3100",
  "3000",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "7F80",
  "3040",
  "3100",
  "3F00",
  "3100",
  "3000",
  "3040",
  "7F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "0600",
  "0100",
  "1F80",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "1F80",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0F00",
  "1080",
  "1F80",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "1F80",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "7E00",
  "3180",
  "30C0",
  "30C0",
  "78C0",
  "30C0",
  "30C0",
  "3180",
  "7E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0E40",
  "1380",
  "0000",
  "3BC0",
  "1880",
  "1C80",
  "1680",
  "1680",
  "1380",
  "1180",
  "39C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "0600",
  "0100",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0C00",
  "1000",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "1E00",
  "2100",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1D80",
  "3700",
  "0000",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0E00",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "30C0",
  "1980",
  "0F00",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0180",
  "1F80",
  "3380",
  "66C0",
  "66C0",
  "6CC0",
  "6CC0",
  "78C0",
  "7980",
  "3F00",
  "3000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "0600",
  "0100",
  "78E0",
  "3040",
  "3040",
  "3040",
  "3040",
  "3040",
  "1880",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0180",
  "0300",
  "0400",
  "78E0",
  "3040",
  "3040",
  "3040",
  "3040",
  "3040",
  "1880",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0F00",
  "1080",
  "78E0",
  "3040",
  "3040",
  "3040",
  "3040",
  "3040",
  "1880",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "78E0",
  "3040",
  "3040",
  "3040",
  "3040",
  "3040",
  "1880",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "7BC0",
  "3100",
  "1A00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3800",
  "1F00",
  "18C0",
  "18C0",
  "18C0",
  "18C0",
  "1F00",
  "1800",
  "3C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0600",
  "0F00",
  "1980",
  "1B00",
  "3B00",
  "1980",
  "1980",
  "1980",
  "3B00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1800",
  "0C00",
  "0200",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0C00",
  "1000",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "1E00",
  "2100",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1D80",
  "3700",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3300",
  "3300",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "1200",
  "0C00",
  "0000",
  "1E00",
  "3300",
  "3180",
  "0F80",
  "3180",
  "6380",
  "3CC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "3DC0",
  "6660",
  "6660",
  "1FE0",
  "6600",
  "C760",
  "79C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0700",
  "18C0",
  "3040",
  "3000",
  "3040",
  "18C0",
  "0700",
  "0300",
  "0E00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "0600",
  "0100",
  "0000",
  "0F00",
  "1880",
  "30C0",
  "3FC0",
  "3000",
  "1840",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "0000",
  "0F00",
  "1880",
  "30C0",
  "3FC0",
  "3000",
  "1840",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0F00",
  "1080",
  "0000",
  "0F00",
  "1880",
  "30C0",
  "3FC0",
  "3000",
  "1840",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1980",
  "1980",
  "0000",
  "0F00",
  "1880",
  "30C0",
  "3FC0",
  "3000",
  "1840",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "0600",
  "0100",
  "0000",
  "0000",
  "1E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "0000",
  "0000",
  "1E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0F00",
  "1080",
  "0000",
  "0000",
  "1E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1980",
  "1980",
  "0000",
  "0000",
  "1E00",
  "0600",
  "0600",
  "0600",
  "0600",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3600",
  "1C00",
  "1C00",
  "3600",
  "0E00",
  "1B00",
  "3180",
  "3180",
  "1B00",
  "0E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1D80",
  "3700",
  "0000",
  "7700",
  "3980",
  "3180",
  "3180",
  "3180",
  "3180",
  "7BC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "0600",
  "0100",
  "0000",
  "0F00",
  "1980",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "0000",
  "0F00",
  "1980",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0F00",
  "1080",
  "0000",
  "0F00",
  "1980",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0EC0",
  "1B80",
  "0000",
  "0F00",
  "1980",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1980",
  "1980",
  "0000",
  "0F00",
  "1980",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0600",
  "0600",
  "0000",
  "3FC0",
  "0000",
  "0600",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "00C0",
  "0FC0",
  "1980",
  "33C0",
  "36C0",
  "3CC0",
  "1980",
  "1F00",
  "3000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1800",
  "0C00",
  "0200",
  "0000",
  "7380",
  "3180",
  "3180",
  "3180",
  "3180",
  "3180",
  "1EC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0600",
  "0C00",
  "1000",
  "0000",
  "7380",
  "3180",
  "3180",
  "3180",
  "3180",
  "3180",
  "1EC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0C00",
  "1E00",
  "2100",
  "0000",
  "7380",
  "3180",
  "3180",
  "3180",
  "3180",
  "3180",
  "1EC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3300",
  "3300",
  "0000",
  "7380",
  "3180",
  "3180",
  "3180",
  "3180",
  "3180",
  "1EC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0300",
  "0600",
  "0800",
  "0000",
  "7DC0",
  "3080",
  "1880",
  "1900",
  "0D00",
  "0E00",
  "6600",
  "6400",
  "3800",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3800",
  "1800",
  "1800",
  "1F00",
  "18C0",
  "18C0",
  "18C0",
  "1F00",
  "1800",
  "1800",
  "3C00",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1980",
  "1980",
  "0000",
  "7DC0",
  "3080",
  "1880",
  "1900",
  "0D00",
  "0E00",
  "6600",
  "6400",
  "3800",
  "ENDCHAR",
  "STARTCHAR uni3000",
  "ENCODING 12288",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3001",
  "ENCODING 12289",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "4000",
  "2000",
  "3000",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3002",
  "ENCODING 12290",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "3000",
  "4800",
  "4800",
  "3000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3003",
  "ENCODING 12291",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0880",
  "0880",
  "0880",
  "1100",
  "1100",
  "2200",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3005",
  "ENCODING 12293",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0800",
  "0800",
  "0F80",
  "1100",
  "1100",
  "2200",
  "0600",
  "0300",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3006",
  "ENCODING 12294",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0040",
  "0040",
  "0C80",
  "1300",
  "1200",
  "1500",
  "2800",
  "3000",
  "2000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3007",
  "ENCODING 12295",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1F00",
  "2080",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "4040",
  "2080",
  "1F00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3008",
  "ENCODING 12296",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "0800",
  "0400",
  "0200",
  "0100",
  "0080",
  "0040",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3009",
  "ENCODING 12297",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "4000",
  "2000",
  "1000",
  "0800",
  "0400",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni300A",
  "ENCODING 12298",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0240",
  "0480",
  "0480",
  "0900",
  "0900",
  "1200",
  "1200",
  "0900",
  "0900",
  "0480",
  "0480",
  "0240",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni300B",
  "ENCODING 12299",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "4800",
  "2400",
  "2400",
  "1200",
  "1200",
  "0900",
  "0900",
  "1200",
  "1200",
  "2400",
  "2400",
  "4800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni300C",
  "ENCODING 12300",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "07C0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni300D",
  "ENCODING 12301",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "7C00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni300E",
  "ENCODING 12302",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0FC0",
  "0840",
  "0BC0",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni300F",
  "ENCODING 12303",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0E00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "0A00",
  "7A00",
  "4200",
  "7E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3010",
  "ENCODING 12304",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "03C0",
  "0380",
  "0380",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0380",
  "0380",
  "03C0",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3011",
  "ENCODING 12305",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "7800",
  "3800",
  "3800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "1800",
  "3800",
  "3800",
  "7800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3012",
  "ENCODING 12306",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3FC0",
  "3FC0",
  "0000",
  "7FE0",
  "7FE0",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3013",
  "ENCODING 12307",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "3FC0",
  "3FC0",
  "0000",
  "0000",
  "3FC0",
  "3FC0",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3014",
  "ENCODING 12308",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0080",
  "0040",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3015",
  "ENCODING 12309",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "4000",
  "2000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "2000",
  "4000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni301C",
  "ENCODING 12316",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1800",
  "2420",
  "4240",
  "0180",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3041",
  "ENCODING 12353",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0800",
  "0700",
  "3C00",
  "0900",
  "0F80",
  "1A40",
  "2440",
  "2C40",
  "3180",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3042",
  "ENCODING 12354",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1000",
  "0800",
  "0E00",
  "7800",
  "1200",
  "1F00",
  "3480",
  "5440",
  "4840",
  "5840",
  "2180",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3043",
  "ENCODING 12355",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "2080",
  "2080",
  "2040",
  "1040",
  "1400",
  "0800",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3044",
  "ENCODING 12356",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "4080",
  "2040",
  "2020",
  "2420",
  "2860",
  "2820",
  "3000",
  "1000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3045",
  "ENCODING 12357",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0400",
  "0300",
  "0000",
  "1700",
  "0880",
  "0080",
  "0080",
  "0100",
  "0600",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3046",
  "ENCODING 12358",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0800",
  "0700",
  "0000",
  "0F00",
  "3080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3047",
  "ENCODING 12359",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0800",
  "0600",
  "0000",
  "0700",
  "1A00",
  "0400",
  "0800",
  "1400",
  "2380",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3048",
  "ENCODING 12360",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1000",
  "0E00",
  "0000",
  "0700",
  "3A00",
  "0400",
  "0800",
  "1000",
  "3800",
  "4400",
  "43C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3049",
  "ENCODING 12361",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1080",
  "18C0",
  "3000",
  "1780",
  "1840",
  "3040",
  "3180",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni304A",
  "ENCODING 12362",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0880",
  "0C60",
  "3820",
  "0980",
  "0E40",
  "1820",
  "6820",
  "19C0",
  "0800",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni304B",
  "ENCODING 12363",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0880",
  "4E40",
  "3920",
  "0960",
  "1100",
  "1100",
  "1100",
  "2500",
  "2200",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni304C",
  "ENCODING 12364",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "2120",
  "1080",
  "9D00",
  "7280",
  "1240",
  "22C0",
  "2200",
  "2200",
  "4A00",
  "4400",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni304D",
  "ENCODING 12365",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0800",
  "0400",
  "0500",
  "1E00",
  "0380",
  "3E00",
  "0100",
  "0180",
  "1E80",
  "2000",
  "1800",
  "0700",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni304E",
  "ENCODING 12366",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1040",
  "0920",
  "0A80",
  "3C00",
  "0700",
  "7C00",
  "0200",
  "0300",
  "3D00",
  "4000",
  "3000",
  "0E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni304F",
  "ENCODING 12367",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0100",
  "0080",
  "0100",
  "0200",
  "0C00",
  "1000",
  "1000",
  "0800",
  "0400",
  "0200",
  "0100",
  "0080",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3050",
  "ENCODING 12368",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0200",
  "0100",
  "0240",
  "0420",
  "1880",
  "2040",
  "2000",
  "1000",
  "0800",
  "0400",
  "0200",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3051",
  "ENCODING 12369",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0200",
  "4100",
  "2080",
  "20E0",
  "4F80",
  "4080",
  "4080",
  "4080",
  "6080",
  "2100",
  "2100",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3052",
  "ENCODING 12370",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0440",
  "82A0",
  "4140",
  "41C0",
  "9F00",
  "8100",
  "8100",
  "8100",
  "C100",
  "4200",
  "4200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3053",
  "ENCODING 12371",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0F80",
  "0200",
  "0000",
  "0000",
  "0000",
  "0000",
  "2000",
  "2000",
  "1FC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3054",
  "ENCODING 12372",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "20A0",
  "1F00",
  "0400",
  "0000",
  "0000",
  "0000",
  "0000",
  "4000",
  "4000",
  "3F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3055",
  "ENCODING 12373",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0800",
  "0400",
  "03C0",
  "3D00",
  "0100",
  "0080",
  "0FC0",
  "1000",
  "2000",
  "1800",
  "0780",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3056",
  "ENCODING 12374",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1040",
  "08A0",
  "0740",
  "7A00",
  "0200",
  "0100",
  "1F80",
  "2000",
  "4000",
  "3000",
  "0F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3057",
  "ENCODING 12375",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "4000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2040",
  "1180",
  "0E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3058",
  "ENCODING 12376",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "4080",
  "2240",
  "2100",
  "2000",
  "2000",
  "2000",
  "2000",
  "2040",
  "1180",
  "0E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3059",
  "ENCODING 12377",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0200",
  "0100",
  "41E0",
  "3F00",
  "0700",
  "0980",
  "0880",
  "0780",
  "0100",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni305A",
  "ENCODING 12378",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0540",
  "02A0",
  "83C0",
  "7E00",
  "0E00",
  "1300",
  "1100",
  "0F00",
  "0200",
  "0200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni305B",
  "ENCODING 12379",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0100",
  "1080",
  "10E0",
  "5780",
  "3880",
  "1080",
  "1180",
  "1080",
  "0800",
  "07C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni305C",
  "ENCODING 12380",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "02A0",
  "2140",
  "21C0",
  "AF00",
  "7100",
  "2100",
  "2300",
  "2100",
  "1000",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni305D",
  "ENCODING 12381",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2700",
  "1A00",
  "0400",
  "08C0",
  "1F00",
  "6200",
  "0400",
  "0800",
  "0800",
  "0400",
  "0300",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni305E",
  "ENCODING 12382",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "2720",
  "1A80",
  "0440",
  "08C0",
  "1F00",
  "6200",
  "0400",
  "0800",
  "0800",
  "0400",
  "0300",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni305F",
  "ENCODING 12383",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3000",
  "1600",
  "7800",
  "1380",
  "20C0",
  "2100",
  "2000",
  "4000",
  "4400",
  "43C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3060",
  "ENCODING 12384",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "3120",
  "1680",
  "7800",
  "1380",
  "20C0",
  "2100",
  "2000",
  "4000",
  "4400",
  "43C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3061",
  "ENCODING 12385",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1000",
  "0800",
  "0B00",
  "7C00",
  "1000",
  "1180",
  "1640",
  "3840",
  "2040",
  "0040",
  "0180",
  "0E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3062",
  "ENCODING 12386",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "2040",
  "1020",
  "1680",
  "F840",
  "2000",
  "2300",
  "2C80",
  "7080",
  "4080",
  "0080",
  "0300",
  "1C00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3063",
  "ENCODING 12387",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0700",
  "1880",
  "6040",
  "0040",
  "0080",
  "0300",
  "1C00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3064",
  "ENCODING 12388",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0380",
  "4C40",
  "3020",
  "0020",
  "0020",
  "0020",
  "0040",
  "0180",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3065",
  "ENCODING 12389",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "00A0",
  "0700",
  "9880",
  "6040",
  "0040",
  "0040",
  "0040",
  "0080",
  "0300",
  "0C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3066",
  "ENCODING 12390",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "00E0",
  "4700",
  "3A00",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0200",
  "0180",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3067",
  "ENCODING 12391",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "01C0",
  "8E00",
  "7440",
  "0520",
  "0880",
  "0800",
  "0800",
  "0800",
  "0400",
  "0300",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3068",
  "ENCODING 12392",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0800",
  "0400",
  "0400",
  "04C0",
  "0700",
  "0C00",
  "1000",
  "2000",
  "1000",
  "0FC0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3069",
  "ENCODING 12393",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1140",
  "08A0",
  "0800",
  "0980",
  "0E00",
  "1800",
  "2000",
  "4000",
  "2000",
  "1F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni306A",
  "ENCODING 12394",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1000",
  "0A00",
  "7C00",
  "0980",
  "10C0",
  "2080",
  "2100",
  "4100",
  "0F00",
  "1180",
  "1140",
  "0E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni306B",
  "ENCODING 12395",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "4000",
  "2380",
  "2CC0",
  "4080",
  "4000",
  "4000",
  "4000",
  "4800",
  "67C0",
  "2000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni306C",
  "ENCODING 12396",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "0100",
  "0780",
  "2A40",
  "3220",
  "3420",
  "3C20",
  "48E0",
  "5940",
  "20A0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni306D",
  "ENCODING 12397",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "2000",
  "1000",
  "1000",
  "1980",
  "7E40",
  "1840",
  "1040",
  "3040",
  "31C0",
  "5260",
  "1180",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni306E",
  "ENCODING 12398",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "1F00",
  "2480",
  "2440",
  "4840",
  "4840",
  "5040",
  "5080",
  "2100",
  "0600",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni306F",
  "ENCODING 12399",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0100",
  "4080",
  "28E0",
  "2780",
  "4080",
  "4080",
  "4080",
  "4080",
  "6780",
  "28C0",
  "2720",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3070",
  "ENCODING 12400",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0240",
  "8120",
  "51C0",
  "4F20",
  "8100",
  "8100",
  "8100",
  "8100",
  "CF00",
  "5180",
  "4E40",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3071",
  "ENCODING 12401",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "02C0",
  "81A0",
  "5160",
  "4FC0",
  "8100",
  "8100",
  "8100",
  "8100",
  "CF00",
  "5180",
  "4E40",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3072",
  "ENCODING 12402",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0080",
  "0880",
  "78C0",
  "1040",
  "1060",
  "20A0",
  "2080",
  "2080",
  "1100",
  "0E00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3073",
  "ENCODING 12403",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0120",
  "1140",
  "F1A0",
  "2080",
  "2080",
  "4140",
  "4100",
  "4100",
  "2200",
  "1C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3074",
  "ENCODING 12404",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "00C0",
  "01A0",
  "11E0",
  "F100",
  "2080",
  "2080",
  "4140",
  "4100",
  "4100",
  "2200",
  "1C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3075",
  "ENCODING 12405",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0E00",
  "0400",
  "0800",
  "0800",
  "0400",
  "0AC0",
  "B220",
  "5260",
  "0C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3076",
  "ENCODING 12406",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1040",
  "0E20",
  "0480",
  "0840",
  "0800",
  "0400",
  "0AC0",
  "B220",
  "5260",
  "0C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3077",
  "ENCODING 12407",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0E60",
  "04A0",
  "08C0",
  "0800",
  "0400",
  "0AC0",
  "B220",
  "5260",
  "0C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3078",
  "ENCODING 12408",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "1800",
  "1400",
  "A200",
  "4100",
  "00C0",
  "0060",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3079",
  "ENCODING 12409",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0040",
  "1920",
  "1480",
  "A200",
  "4100",
  "00C0",
  "0060",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni307A",
  "ENCODING 12410",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "00C0",
  "0140",
  "1980",
  "1400",
  "A200",
  "4100",
  "00C0",
  "0060",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni307B",
  "ENCODING 12411",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "48C0",
  "2780",
  "20E0",
  "4F80",
  "4080",
  "4080",
  "4080",
  "6780",
  "28C0",
  "2720",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni307C",
  "ENCODING 12412",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "93A0",
  "4E40",
  "4380",
  "9F00",
  "8100",
  "8100",
  "8100",
  "CF00",
  "5180",
  "4E40",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni307D",
  "ENCODING 12413",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "00C0",
  "93A0",
  "4E60",
  "43C0",
  "9F00",
  "8100",
  "8100",
  "8100",
  "CF00",
  "5180",
  "4E40",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni307E",
  "ENCODING 12414",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0400",
  "0200",
  "23C0",
  "1E00",
  "0380",
  "3E00",
  "0200",
  "0200",
  "1E00",
  "2380",
  "1C00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni307F",
  "ENCODING 12415",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2200",
  "1E00",
  "0400",
  "0880",
  "0880",
  "3F80",
  "50C0",
  "9120",
  "6100",
  "0200",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3080",
  "ENCODING 12416",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "2000",
  "1000",
  "7C80",
  "1040",
  "3060",
  "5000",
  "5100",
  "7080",
  "2080",
  "2080",
  "1F00",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3081",
  "ENCODING 12417",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "0100",
  "2700",
  "2980",
  "3240",
  "3220",
  "4C20",
  "4420",
  "4C20",
  "30C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3082",
  "ENCODING 12418",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0400",
  "0200",
  "1200",
  "0F00",
  "0400",
  "2880",
  "1840",
  "0E40",
  "0840",
  "0840",
  "0480",
  "0300",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3083",
  "ENCODING 12419",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0200",
  "1100",
  "1380",
  "0C40",
  "3840",
  "0880",
  "0400",
  "0200",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3084",
  "ENCODING 12420",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0200",
  "0100",
  "1300",
  "31C0",
  "1620",
  "5820",
  "2820",
  "04C0",
  "0400",
  "0200",
  "0100",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3085",
  "ENCODING 12421",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0400",
  "0200",
  "2380",
  "2E40",
  "3240",
  "2240",
  "2380",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3086",
  "ENCODING 12422",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0600",
  "4380",
  "2540",
  "2920",
  "3120",
  "3120",
  "2120",
  "2540",
  "0380",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3087",
  "ENCODING 12423",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0400",
  "0200",
  "0240",
  "0380",
  "0200",
  "0200",
  "1E00",
  "2380",
  "2240",
  "1C00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3088",
  "ENCODING 12424",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0800",
  "0400",
  "04C0",
  "0700",
  "0400",
  "0400",
  "0400",
  "0400",
  "3E00",
  "4580",
  "4440",
  "3800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3089",
  "ENCODING 12425",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0800",
  "0400",
  "0700",
  "1800",
  "2000",
  "2000",
  "2700",
  "3880",
  "2080",
  "0080",
  "0300",
  "0C00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni308A",
  "ENCODING 12426",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "2000",
  "1300",
  "1480",
  "1840",
  "1840",
  "1040",
  "1040",
  "1040",
  "0080",
  "0080",
  "0100",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni308B",
  "ENCODING 12427",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1180",
  "0F00",
  "0200",
  "0400",
  "0F80",
  "1840",
  "2040",
  "0640",
  "09C0",
  "0880",
  "0700",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni308C",
  "ENCODING 12428",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "4000",
  "2600",
  "2900",
  "3100",
  "F100",
  "2100",
  "6100",
  "6100",
  "A120",
  "20C0",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni308D",
  "ENCODING 12429",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1180",
  "0F00",
  "0200",
  "0400",
  "0F80",
  "1040",
  "2040",
  "0040",
  "0040",
  "0180",
  "0E00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni308E",
  "ENCODING 12430",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1000",
  "1000",
  "1B00",
  "3480",
  "1880",
  "3080",
  "3080",
  "1100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni308F",
  "ENCODING 12431",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "2000",
  "1000",
  "1000",
  "5980",
  "3E40",
  "1820",
  "1020",
  "3020",
  "3020",
  "5040",
  "1180",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3090",
  "ENCODING 12432",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "3600",
  "1A00",
  "0400",
  "0F00",
  "3880",
  "4840",
  "5040",
  "5240",
  "65C0",
  "6380",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3091",
  "ENCODING 12433",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1B00",
  "0E00",
  "0F00",
  "1880",
  "1040",
  "0C40",
  "1B80",
  "0E00",
  "1980",
  "2640",
  "4060",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3092",
  "ENCODING 12434",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1000",
  "0800",
  "3E00",
  "0800",
  "1080",
  "3CC0",
  "2300",
  "4600",
  "0A00",
  "1000",
  "2000",
  "1F00",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3093",
  "ENCODING 12435",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0800",
  "0400",
  "0400",
  "0800",
  "1000",
  "1000",
  "3C00",
  "2200",
  "2200",
  "4240",
  "4180",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni3099",
  "ENCODING 12441",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0020",
  "0090",
  "0040",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni309A",
  "ENCODING 12442",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0020",
  "0050",
  "0020",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni309B",
  "ENCODING 12443",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "1000",
  "4800",
  "2000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni309C",
  "ENCODING 12444",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "3000",
  "4800",
  "4800",
  "3000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni309D",
  "ENCODING 12445",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "1000",
  "0C00",
  "0200",
  "0300",
  "0400",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni309E",
  "ENCODING 12446",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "0500",
  "1200",
  "0C00",
  "0200",
  "0300",
  "0400",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A1",
  "ENCODING 12449",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "23C0",
  "1C80",
  "0500",
  "0200",
  "0200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A2",
  "ENCODING 12450",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "23C0",
  "1C40",
  "0480",
  "0300",
  "0200",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A3",
  "ENCODING 12451",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0080",
  "0100",
  "0200",
  "0E00",
  "3200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A4",
  "ENCODING 12452",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0040",
  "0080",
  "0100",
  "0600",
  "0A00",
  "3100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A5",
  "ENCODING 12453",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0400",
  "0200",
  "0380",
  "1C80",
  "0880",
  "0880",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A6",
  "ENCODING 12454",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0200",
  "03C0",
  "3C40",
  "1040",
  "1040",
  "1080",
  "0080",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A7",
  "ENCODING 12455",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0300",
  "3C00",
  "0400",
  "0400",
  "0700",
  "3880",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A8",
  "ENCODING 12456",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0180",
  "3E00",
  "0800",
  "0400",
  "0400",
  "0400",
  "0F80",
  "7040",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30A9",
  "ENCODING 12457",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0400",
  "0200",
  "0380",
  "3E00",
  "0600",
  "0A00",
  "1200",
  "2600",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30AA",
  "ENCODING 12458",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "0100",
  "41C0",
  "3F00",
  "0300",
  "0500",
  "0900",
  "1100",
  "2100",
  "0300",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30AB",
  "ENCODING 12459",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0200",
  "03C0",
  "3E40",
  "0440",
  "0440",
  "0840",
  "0880",
  "1280",
  "2180",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30AC",
  "ENCODING 12460",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0920",
  "0480",
  "0780",
  "7C80",
  "0880",
  "0880",
  "1080",
  "1100",
  "2500",
  "4300",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30AD",
  "ENCODING 12461",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0980",
  "0E00",
  "3400",
  "0400",
  "05C0",
  "0E00",
  "7200",
  "0200",
  "0100",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30AE",
  "ENCODING 12462",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "10A0",
  "0980",
  "0E00",
  "3400",
  "0400",
  "05C0",
  "0E00",
  "7200",
  "0200",
  "0100",
  "0100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30AF",
  "ENCODING 12463",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1000",
  "0B80",
  "0C80",
  "1080",
  "1100",
  "2100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B0",
  "ENCODING 12464",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "30A0",
  "1700",
  "1900",
  "1100",
  "2200",
  "2200",
  "4400",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B1",
  "ENCODING 12465",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1800",
  "0800",
  "0860",
  "1F80",
  "1200",
  "2100",
  "4100",
  "0200",
  "0200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B2",
  "ENCODING 12466",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "3120",
  "10A0",
  "1080",
  "3F00",
  "2400",
  "4200",
  "8200",
  "0400",
  "0400",
  "0800",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B3",
  "ENCODING 12467",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "43C0",
  "3C40",
  "0040",
  "0040",
  "0040",
  "0080",
  "0780",
  "3880",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B4",
  "ENCODING 12468",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "00A0",
  "8600",
  "7900",
  "0100",
  "0100",
  "0100",
  "0200",
  "0E00",
  "7200",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B5",
  "ENCODING 12469",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0200",
  "1100",
  "1100",
  "53C0",
  "3D00",
  "1100",
  "1100",
  "1200",
  "0200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B6",
  "ENCODING 12470",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "02A0",
  "1140",
  "1100",
  "53C0",
  "3D00",
  "1100",
  "1100",
  "1200",
  "0200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B7",
  "ENCODING 12471",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "3000",
  "0800",
  "6000",
  "1040",
  "0080",
  "0100",
  "0200",
  "4C00",
  "3000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B8",
  "ENCODING 12472",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0040",
  "3120",
  "0880",
  "6000",
  "1040",
  "0080",
  "0100",
  "0200",
  "4C00",
  "3000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30B9",
  "ENCODING 12473",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "11C0",
  "0E80",
  "0080",
  "0100",
  "0100",
  "0280",
  "0C40",
  "3040",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30BA",
  "ENCODING 12474",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0120",
  "4680",
  "3A00",
  "0200",
  "0400",
  "0400",
  "0A00",
  "3100",
  "C100",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30BB",
  "ENCODING 12475",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2000",
  "1000",
  "11C0",
  "1640",
  "5880",
  "3100",
  "1100",
  "1000",
  "0800",
  "0780",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30BC",
  "ENCODING 12476",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "2120",
  "1080",
  "11C0",
  "1640",
  "5880",
  "3100",
  "1100",
  "1000",
  "0800",
  "07C0",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30BD",
  "ENCODING 12477",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0100",
  "2080",
  "1080",
  "1080",
  "1080",
  "0100",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30BE",
  "ENCODING 12478",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "02A0",
  "4140",
  "2100",
  "2100",
  "2100",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30BF",
  "ENCODING 12479",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "03C0",
  "0640",
  "0440",
  "0A40",
  "11C0",
  "0080",
  "0100",
  "0200",
  "0C00",
  "3000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C0",
  "ENCODING 12480",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "10A0",
  "0F40",
  "1900",
  "1100",
  "2900",
  "4700",
  "0200",
  "0400",
  "0800",
  "3000",
  "C000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C1",
  "ENCODING 12481",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0100",
  "0600",
  "3C00",
  "03C0",
  "4E00",
  "3200",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C2",
  "ENCODING 12482",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "01A0",
  "0640",
  "3C00",
  "03C0",
  "4E00",
  "3200",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C3",
  "ENCODING 12483",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0880",
  "2440",
  "1440",
  "1080",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C4",
  "ENCODING 12484",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0080",
  "0840",
  "4440",
  "2440",
  "2080",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C5",
  "ENCODING 12485",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0120",
  "2280",
  "9100",
  "5100",
  "4100",
  "0200",
  "0200",
  "0400",
  "0800",
  "3000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C6",
  "ENCODING 12486",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "2700",
  "1800",
  "01C0",
  "4E00",
  "3200",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C7",
  "ENCODING 12487",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "0120",
  "2680",
  "1800",
  "01C0",
  "4E00",
  "3200",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C8",
  "ENCODING 12488",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2000",
  "1000",
  "1000",
  "1000",
  "1C00",
  "1300",
  "1080",
  "1000",
  "1000",
  "1000",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30C9",
  "ENCODING 12489",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0080",
  "2240",
  "1100",
  "1000",
  "1000",
  "1C00",
  "1300",
  "1080",
  "1000",
  "1000",
  "1000",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30CA",
  "ENCODING 12490",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0200",
  "03C0",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30CB",
  "ENCODING 12491",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0300",
  "3C00",
  "0000",
  "0000",
  "0000",
  "0000",
  "0780",
  "7840",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30CC",
  "ENCODING 12492",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "13C0",
  "0C40",
  "0080",
  "1C80",
  "0300",
  "0180",
  "0240",
  "0C40",
  "3000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30CD",
  "ENCODING 12493",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0800",
  "0780",
  "3C80",
  "0100",
  "0200",
  "0400",
  "0D00",
  "3480",
  "4440",
  "0400",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30CE",
  "ENCODING 12494",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0100",
  "0080",
  "0080",
  "0100",
  "0100",
  "0200",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30CF",
  "ENCODING 12495",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0100",
  "0880",
  "0880",
  "1040",
  "1040",
  "2020",
  "4020",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D0",
  "ENCODING 12496",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0140",
  "00A0",
  "0200",
  "1100",
  "1100",
  "2080",
  "2080",
  "4040",
  "8040",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D1",
  "ENCODING 12497",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "00E0",
  "00A0",
  "02E0",
  "1100",
  "1100",
  "2080",
  "2080",
  "4040",
  "8040",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D2",
  "ENCODING 12498",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "2000",
  "2000",
  "2300",
  "3C00",
  "2000",
  "2000",
  "2000",
  "1000",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D3",
  "ENCODING 12499",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0040",
  "2120",
  "2080",
  "2300",
  "3C00",
  "2000",
  "2000",
  "2000",
  "1000",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D4",
  "ENCODING 12500",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "00E0",
  "20A0",
  "20E0",
  "2300",
  "3C00",
  "2000",
  "2000",
  "2000",
  "1000",
  "0F80",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D5",
  "ENCODING 12501",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "2780",
  "1880",
  "0080",
  "0100",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D6",
  "ENCODING 12502",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "00A0",
  "4F00",
  "3100",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D7",
  "ENCODING 12503",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "00E0",
  "00A0",
  "4FE0",
  "3100",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "1000",
  "2000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D8",
  "ENCODING 12504",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0800",
  "1400",
  "A200",
  "4100",
  "00C0",
  "0020",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30D9",
  "ENCODING 12505",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0080",
  "0240",
  "0900",
  "1400",
  "A200",
  "4100",
  "00C0",
  "0020",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30DA",
  "ENCODING 12506",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0380",
  "0280",
  "0B80",
  "1400",
  "A200",
  "4100",
  "00C0",
  "0020",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30DB",
  "ENCODING 12507",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0200",
  "03C0",
  "3E00",
  "0200",
  "0280",
  "1240",
  "1240",
  "2200",
  "0600",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30DC",
  "ENCODING 12508",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0140",
  "08A0",
  "0400",
  "0780",
  "7C00",
  "0400",
  "0500",
  "2480",
  "2480",
  "4400",
  "0C00",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30DD",
  "ENCODING 12509",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "00E0",
  "08A0",
  "04E0",
  "07C0",
  "7C00",
  "0400",
  "0500",
  "2480",
  "2480",
  "4400",
  "0C00",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30DE",
  "ENCODING 12510",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "4380",
  "3C40",
  "0040",
  "0080",
  "0100",
  "3200",
  "0C00",
  "0200",
  "0100",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30DF",
  "ENCODING 12511",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0800",
  "0600",
  "0180",
  "1000",
  "0C00",
  "0300",
  "0080",
  "1800",
  "0600",
  "0100",
  "0080",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E0",
  "ENCODING 12512",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0800",
  "0400",
  "0400",
  "0800",
  "0800",
  "0900",
  "1080",
  "1740",
  "7840",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E1",
  "ENCODING 12513",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0080",
  "0040",
  "0040",
  "0C40",
  "0380",
  "0080",
  "0140",
  "0200",
  "0400",
  "0800",
  "3000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E2",
  "ENCODING 12514",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "2700",
  "1800",
  "0800",
  "4FC0",
  "3800",
  "0800",
  "0800",
  "0780",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E3",
  "ENCODING 12515",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1000",
  "0980",
  "0E80",
  "3900",
  "0400",
  "0400",
  "0200",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E4",
  "ENCODING 12516",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2000",
  "11C0",
  "0E40",
  "5840",
  "2880",
  "0500",
  "0400",
  "0400",
  "0200",
  "0200",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E5",
  "ENCODING 12517",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0700",
  "1900",
  "0100",
  "0200",
  "0780",
  "3840",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E6",
  "ENCODING 12518",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "2700",
  "1900",
  "0100",
  "0200",
  "0200",
  "0780",
  "7840",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E7",
  "ENCODING 12519",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0780",
  "3880",
  "0080",
  "0700",
  "1900",
  "0700",
  "3880",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E8",
  "ENCODING 12520",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "03C0",
  "3C40",
  "0040",
  "03C0",
  "1C80",
  "0080",
  "0080",
  "0380",
  "1C40",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30E9",
  "ENCODING 12521",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "1300",
  "0C00",
  "00C0",
  "2740",
  "1840",
  "0040",
  "0080",
  "0080",
  "0100",
  "0600",
  "1800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30EA",
  "ENCODING 12522",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0100",
  "1080",
  "0880",
  "0880",
  "0880",
  "0880",
  "0880",
  "0080",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30EB",
  "ENCODING 12523",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0400",
  "2200",
  "1200",
  "1240",
  "1240",
  "1280",
  "2280",
  "2300",
  "4200",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30EC",
  "ENCODING 12524",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "2000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1040",
  "1080",
  "1100",
  "1600",
  "1800",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30ED",
  "ENCODING 12525",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "43C0",
  "3C40",
  "2040",
  "2040",
  "1080",
  "1080",
  "1380",
  "1C40",
  "1000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30EE",
  "ENCODING 12526",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "2380",
  "1C80",
  "1080",
  "1100",
  "0100",
  "0200",
  "0400",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30EF",
  "ENCODING 12527",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "43C0",
  "3C40",
  "2040",
  "1040",
  "1080",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F0",
  "ENCODING 12528",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0400",
  "0200",
  "0780",
  "7A00",
  "2200",
  "1200",
  "1780",
  "7A40",
  "0200",
  "0200",
  "0200",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F1",
  "ENCODING 12529",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0700",
  "3880",
  "0900",
  "0600",
  "0400",
  "0400",
  "07C0",
  "7800",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F2",
  "ENCODING 12530",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "03C0",
  "3C40",
  "0040",
  "03C0",
  "1C80",
  "0080",
  "0100",
  "0200",
  "0C00",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F3",
  "ENCODING 12531",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "6000",
  "1040",
  "0840",
  "0080",
  "0080",
  "0100",
  "0200",
  "4C00",
  "3000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F4",
  "ENCODING 12532",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0040",
  "1120",
  "0880",
  "8F80",
  "7080",
  "4100",
  "2100",
  "2100",
  "0200",
  "0400",
  "0800",
  "1000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F5",
  "ENCODING 12533",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0800",
  "0400",
  "2780",
  "1880",
  "0880",
  "0880",
  "1300",
  "2100",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30F6",
  "ENCODING 12534",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "1000",
  "0800",
  "08C0",
  "0F00",
  "1100",
  "2200",
  "0400",
  "0800",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30FB",
  "ENCODING 12539",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0600",
  "0F00",
  "0F00",
  "0600",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30FC",
  "ENCODING 12540",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "41E0",
  "3E00",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30FD",
  "ENCODING 12541",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0000",
  "0000",
  "1000",
  "0C00",
  "0200",
  "0100",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "STARTCHAR uni30FE",
  "ENCODING 12542",
  "SWIDTH 960 0",
  "DWIDTH 12 0",
  "BBX 12 13 0 -2",
  "BITMAP",
  "0000",
  "0100",
  "0280",
  "1100",
  "0C00",
  "0200",
  "0100",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _F12X13JA_H */
