#ifndef _COURB20_H
#define _COURB20_H

/*
** $XConsortium: courB14.bdf,v 1.6 95/01/26 17:52:14 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courB20_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Bold-R-Normal--20-140-100-100-M-110-ISO8859-1",
  "SIZE 14 100 100",
  "FONTBOUNDINGBOX 12 20 -1 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 20",
  "POINT_SIZE 140",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 110",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 11",
  "X_HEIGHT 9",
  "FONT_ASCENT 13",
  "FONT_DESCENT 5",
  "FACE_NAME \"Courier Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 3 12 4 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "C0",
  "C0",
  "C0",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 6 2 6",
  "BITMAP",
  "CC",
  "CC",
  "CC",
  "CC",
  "88",
  "88",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 14 1 -1",
  "BITMAP",
  "36",
  "36",
  "36",
  "36",
  "FF",
  "FF",
  "6C",
  "6C",
  "FF",
  "FF",
  "6C",
  "6C",
  "6C",
  "6C",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 15 1 -2",
  "BITMAP",
  "18",
  "18",
  "3F",
  "7F",
  "C3",
  "C0",
  "F0",
  "7E",
  "0F",
  "03",
  "C7",
  "FE",
  "FC",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "70",
  "D8",
  "88",
  "D8",
  "73",
  "0E",
  "78",
  "CE",
  "1B",
  "11",
  "1B",
  "0E",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "3C",
  "7E",
  "66",
  "60",
  "30",
  "7B",
  "FF",
  "CE",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 3 7",
  "BITMAP",
  "30",
  "30",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 15 4 -3",
  "BITMAP",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 15 2 -3",
  "BITMAP",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 8 1 4",
  "BITMAP",
  "18",
  "18",
  "FF",
  "FF",
  "18",
  "7E",
  "E7",
  "42",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 10 0 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 2 -3",
  "BITMAP",
  "30",
  "30",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 2 0 4",
  "BITMAP",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 2 4 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 16 0 -3",
  "BITMAP",
  "0180",
  "0180",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "3000",
  "3000",
  "6000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3C",
  "7E",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "18",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3C",
  "7E",
  "C7",
  "C3",
  "03",
  "07",
  "0E",
  "1C",
  "38",
  "70",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3C",
  "7E",
  "66",
  "06",
  "0E",
  "3C",
  "3E",
  "07",
  "03",
  "C7",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "0E",
  "1E",
  "3E",
  "36",
  "66",
  "66",
  "C6",
  "FF",
  "FF",
  "06",
  "1F",
  "1F",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "7F",
  "7F",
  "60",
  "60",
  "7E",
  "7F",
  "67",
  "03",
  "03",
  "C7",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "0F",
  "3F",
  "70",
  "60",
  "DC",
  "FE",
  "E7",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "FF",
  "FF",
  "C3",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "66",
  "3C",
  "7E",
  "E7",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3C",
  "7E",
  "C3",
  "C3",
  "C3",
  "C7",
  "7F",
  "3B",
  "03",
  "06",
  "FE",
  "F8",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 8 4 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 11 2 -3",
  "BITMAP",
  "30",
  "30",
  "00",
  "00",
  "00",
  "00",
  "30",
  "30",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 9 1 1",
  "BITMAP",
  "0180",
  "0780",
  "1E00",
  "7800",
  "E000",
  "7800",
  "1E00",
  "0780",
  "0180",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 6 0 2",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0000",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 9 1 1",
  "BITMAP",
  "C000",
  "F000",
  "3C00",
  "0F00",
  "0380",
  "0F00",
  "3C00",
  "F000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 11 2 0",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "06",
  "0E",
  "3C",
  "30",
  "30",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 13 1 -1",
  "BITMAP",
  "3C00",
  "6600",
  "C300",
  "CF00",
  "DB00",
  "DB00",
  "DB00",
  "DB00",
  "CF80",
  "C000",
  "C000",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 -1 0",
  "BITMAP",
  "3E00",
  "3F00",
  "0F00",
  "1980",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FE00",
  "FF00",
  "3180",
  "3180",
  "3F00",
  "3F80",
  "30C0",
  "30C0",
  "30C0",
  "FF80",
  "FF00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "1EC0",
  "7FC0",
  "71C0",
  "E0C0",
  "C000",
  "C000",
  "C000",
  "E000",
  "70C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FE00",
  "FF80",
  "6380",
  "61C0",
  "60C0",
  "60C0",
  "60C0",
  "61C0",
  "6380",
  "FF80",
  "FE00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "30C0",
  "36C0",
  "3E00",
  "3E00",
  "3600",
  "30C0",
  "30C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "30C0",
  "36C0",
  "3E00",
  "3E00",
  "3600",
  "3000",
  "3000",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "1EC0",
  "7FC0",
  "71C0",
  "E0C0",
  "C000",
  "C000",
  "C7E0",
  "E7E0",
  "70C0",
  "7FC0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "6180",
  "6180",
  "7F80",
  "7F80",
  "6180",
  "6180",
  "6180",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "1FC0",
  "1FC0",
  "0300",
  "0300",
  "0300",
  "0300",
  "C300",
  "C300",
  "C300",
  "FE00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "F7C0",
  "F7C0",
  "6300",
  "6600",
  "6C00",
  "7C00",
  "7E00",
  "6700",
  "6380",
  "F9E0",
  "F9E0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FC00",
  "FC00",
  "3000",
  "3000",
  "3000",
  "3000",
  "30C0",
  "30C0",
  "30C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "E1C0",
  "E1C0",
  "7380",
  "7380",
  "7F80",
  "6D80",
  "6D80",
  "6D80",
  "6180",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "E7C0",
  "F7C0",
  "7180",
  "7980",
  "6980",
  "6D80",
  "6580",
  "6780",
  "6380",
  "FB80",
  "F980",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7380",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FF00",
  "FF80",
  "61C0",
  "60C0",
  "61C0",
  "7F80",
  "7F00",
  "6000",
  "6000",
  "FC00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 -2",
  "BITMAP",
  "1E00",
  "7F80",
  "7380",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7380",
  "7F80",
  "1E40",
  "3FC0",
  "3380",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "FF00",
  "FF80",
  "61C0",
  "60C0",
  "61C0",
  "7F80",
  "7F00",
  "6380",
  "61C0",
  "FCE0",
  "FCE0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "3D80",
  "FF80",
  "C380",
  "C180",
  "F800",
  "7F00",
  "0F80",
  "C180",
  "E180",
  "FF00",
  "DE00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "CCC0",
  "CCC0",
  "CCC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "7F80",
  "7F80",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "F7C0",
  "F7C0",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "7380",
  "3F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 -1 0",
  "BITMAP",
  "F9F0",
  "F9F0",
  "6060",
  "6060",
  "30C0",
  "30C0",
  "1980",
  "1980",
  "0F00",
  "0F00",
  "0600",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 -1 0",
  "BITMAP",
  "F9F0",
  "F9F0",
  "6060",
  "6660",
  "6660",
  "6F60",
  "6F60",
  "39C0",
  "39C0",
  "30C0",
  "30C0",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "6180",
  "3300",
  "1E00",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "6180",
  "3300",
  "3F00",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "3F00",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "FF",
  "FF",
  "C7",
  "CE",
  "0C",
  "18",
  "30",
  "73",
  "E3",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 15 4 -3",
  "BITMAP",
  "F0",
  "F0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 16 1 -3",
  "BITMAP",
  "C000",
  "C000",
  "6000",
  "6000",
  "3000",
  "3000",
  "1800",
  "1800",
  "0C00",
  "0C00",
  "0600",
  "0600",
  "0300",
  "0300",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 15 2 -3",
  "BITMAP",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 7 1 5",
  "BITMAP",
  "18",
  "3C",
  "3C",
  "66",
  "66",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 2 0 -4",
  "BITMAP",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 4 7",
  "BITMAP",
  "C0",
  "C0",
  "60",
  "20",
  "10",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "E000",
  "E000",
  "6000",
  "6F00",
  "7F80",
  "71C0",
  "60C0",
  "60C0",
  "60C0",
  "71C0",
  "FF80",
  "EF00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "3D80",
  "7F80",
  "E380",
  "C180",
  "C000",
  "C000",
  "E1C0",
  "7FC0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "0380",
  "0380",
  "0180",
  "3D80",
  "7F80",
  "E380",
  "C180",
  "C180",
  "C180",
  "E380",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "FFC0",
  "FFC0",
  "E000",
  "7FC0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "1F80",
  "3F80",
  "3000",
  "FF00",
  "FF00",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "FF00",
  "FF00",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 -4",
  "BITMAP",
  "3DC0",
  "7FC0",
  "E380",
  "C180",
  "C180",
  "C180",
  "E380",
  "7F80",
  "3D80",
  "0180",
  "0380",
  "3F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "E000",
  "E000",
  "6000",
  "6F00",
  "7F80",
  "7180",
  "6180",
  "6180",
  "6180",
  "6180",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "18",
  "18",
  "00",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 16 1 -4",
  "BITMAP",
  "0C",
  "0C",
  "00",
  "FE",
  "FE",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "0E",
  "FC",
  "F8",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "E000",
  "E000",
  "6000",
  "6780",
  "6780",
  "6E00",
  "7C00",
  "7C00",
  "6E00",
  "6700",
  "E3C0",
  "E3C0",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 9 -1 0",
  "BITMAP",
  "EDC0",
  "FFE0",
  "7760",
  "6660",
  "6660",
  "6660",
  "6660",
  "F770",
  "F770",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "EF00",
  "FF80",
  "7180",
  "6180",
  "6180",
  "6180",
  "6180",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 -4",
  "BITMAP",
  "EF00",
  "FF80",
  "71C0",
  "60C0",
  "60C0",
  "60C0",
  "71C0",
  "7F80",
  "6F00",
  "6000",
  "6000",
  "F800",
  "F800",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 -4",
  "BITMAP",
  "3DC0",
  "7FC0",
  "E380",
  "C180",
  "C180",
  "C180",
  "E380",
  "7F80",
  "3D80",
  "0180",
  "0180",
  "07C0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "F380",
  "FFC0",
  "3CC0",
  "3800",
  "3000",
  "3000",
  "3000",
  "FF00",
  "FF00",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "7F",
  "FF",
  "C3",
  "F0",
  "7E",
  "1F",
  "C3",
  "FF",
  "FE",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3000",
  "3000",
  "3000",
  "FF00",
  "FF00",
  "3000",
  "3000",
  "3000",
  "3000",
  "30C0",
  "3FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "E780",
  "E780",
  "6180",
  "6180",
  "6180",
  "6180",
  "6380",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "6180",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 9 0 0",
  "BITMAP",
  "F1E0",
  "F1E0",
  "64C0",
  "6EC0",
  "6EC0",
  "7BC0",
  "3B80",
  "3180",
  "3180",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 9 0 0",
  "BITMAP",
  "FBE0",
  "FBE0",
  "3180",
  "1B00",
  "0E00",
  "1B00",
  "3180",
  "FBE0",
  "FBE0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 -4",
  "BITMAP",
  "F3C0",
  "F3C0",
  "6180",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "1800",
  "3800",
  "FC00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "FF",
  "FF",
  "C6",
  "0C",
  "18",
  "30",
  "63",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 15 3 -3",
  "BITMAP",
  "30",
  "60",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 14 4 -3",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 15 3 -3",
  "BITMAP",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "30",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 3 1 4",
  "BITMAP",
  "73",
  "FF",
  "DE",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 3 12 4 -4",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "C0",
  "C0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "3F",
  "7F",
  "E3",
  "C0",
  "C0",
  "E3",
  "7F",
  "3E",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "3E00",
  "7F00",
  "6300",
  "6000",
  "3000",
  "FC00",
  "FC00",
  "3000",
  "60C0",
  "FFC0",
  "FF80",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 9 1 1",
  "BITMAP",
  "C3",
  "FF",
  "7E",
  "C3",
  "C3",
  "C3",
  "7E",
  "FF",
  "C3",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "F3C0",
  "F3C0",
  "6180",
  "3300",
  "1E00",
  "3F00",
  "0C00",
  "3F00",
  "0C00",
  "3F00",
  "3F00",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 16 4 -3",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 14 1 -2",
  "BITMAP",
  "3F",
  "73",
  "63",
  "60",
  "F8",
  "DE",
  "C7",
  "E3",
  "7B",
  "1F",
  "06",
  "C6",
  "CE",
  "FC",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 2 2 9",
  "BITMAP",
  "CC",
  "CC",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "0E00",
  "3F80",
  "71C0",
  "6EC0",
  "DB60",
  "D860",
  "D860",
  "DB60",
  "6EC0",
  "71C0",
  "3F80",
  "0E00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 8 2 3",
  "BITMAP",
  "70",
  "18",
  "78",
  "D8",
  "D8",
  "6C",
  "00",
  "FC",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 7 0 1",
  "BITMAP",
  "1980",
  "3300",
  "6600",
  "CC00",
  "6600",
  "3300",
  "1980",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 4 1 4",
  "BITMAP",
  "FF80",
  "FF80",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 2 1 4",
  "BITMAP",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "0E00",
  "3F80",
  "71C0",
  "7EC0",
  "DB60",
  "DB60",
  "DE60",
  "DF60",
  "7BE0",
  "70C0",
  "3F80",
  "0E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 5 2 2 9",
  "BITMAP",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 5 5 2 6",
  "BITMAP",
  "70",
  "88",
  "88",
  "88",
  "70",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 10 0 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 7 2 5",
  "BITMAP",
  "78",
  "CC",
  "0C",
  "18",
  "30",
  "64",
  "FC",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 7 2 5",
  "BITMAP",
  "78",
  "CC",
  "0C",
  "38",
  "0C",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 3 4 9",
  "BITMAP",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 -4",
  "BITMAP",
  "E780",
  "E780",
  "6180",
  "6180",
  "6180",
  "6180",
  "6380",
  "7FC0",
  "7DC0",
  "6000",
  "6000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 14 1 -2",
  "BITMAP",
  "3F",
  "6A",
  "CA",
  "CA",
  "CA",
  "6A",
  "3A",
  "0A",
  "0A",
  "0A",
  "0A",
  "0A",
  "0A",
  "3B",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 2 3 4 3",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 4 5 3 -4",
  "BITMAP",
  "40",
  "60",
  "30",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 7 2 5",
  "BITMAP",
  "30",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 6 8 2 3",
  "BITMAP",
  "78",
  "CC",
  "84",
  "84",
  "CC",
  "78",
  "00",
  "FC",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 7 1 1",
  "BITMAP",
  "CC00",
  "6600",
  "3300",
  "1980",
  "3300",
  "6600",
  "CC00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "3000",
  "F020",
  "3060",
  "30C0",
  "3180",
  "3340",
  "FEC0",
  "0DC0",
  "1AC0",
  "34C0",
  "67E0",
  "40C0",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "3000",
  "F020",
  "3060",
  "30C0",
  "3180",
  "33C0",
  "FF60",
  "0C60",
  "18C0",
  "3180",
  "6320",
  "47E0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "7800",
  "CC20",
  "0C60",
  "38C0",
  "0D80",
  "CF40",
  "7EC0",
  "0DC0",
  "1AC0",
  "34C0",
  "67E0",
  "40C0",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 7 12 2 -4",
  "BITMAP",
  "18",
  "18",
  "00",
  "18",
  "18",
  "18",
  "78",
  "E0",
  "C0",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 15 -1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "3E00",
  "3F00",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 15 -1 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "3E00",
  "3F00",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 15 -1 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "0000",
  "3E00",
  "3F00",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 14 -1 0",
  "BITMAP",
  "1D80",
  "3700",
  "0000",
  "3E00",
  "3F00",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 14 -1 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "3E00",
  "3F00",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 15 -1 0",
  "BITMAP",
  "0600",
  "0900",
  "0900",
  "0600",
  "3E00",
  "3F00",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "3FC0",
  "3FC0",
  "30C0",
  "F9F0",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "3FE0",
  "3FE0",
  "1E60",
  "3600",
  "37C0",
  "27C0",
  "7E00",
  "7E00",
  "6660",
  "EFE0",
  "EFE0",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 -5",
  "BITMAP",
  "1EC0",
  "7FC0",
  "61C0",
  "C0C0",
  "C000",
  "C000",
  "C000",
  "C000",
  "60C0",
  "7FC0",
  "3F00",
  "0800",
  "0C00",
  "0200",
  "1E00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "FFC0",
  "FFC0",
  "30C0",
  "36C0",
  "3E00",
  "3E00",
  "3600",
  "30C0",
  "30C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "FFC0",
  "FFC0",
  "30C0",
  "36C0",
  "3E00",
  "3E00",
  "3600",
  "30C0",
  "30C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "FFC0",
  "FFC0",
  "30C0",
  "36C0",
  "3E00",
  "3E00",
  "3600",
  "30C0",
  "30C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "FFC0",
  "FFC0",
  "30C0",
  "36C0",
  "3E00",
  "3E00",
  "3600",
  "30C0",
  "30C0",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 15 1 0",
  "BITMAP",
  "60",
  "30",
  "18",
  "00",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 15 1 0",
  "BITMAP",
  "06",
  "0C",
  "18",
  "00",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 15 1 0",
  "BITMAP",
  "18",
  "3C",
  "66",
  "00",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "66",
  "66",
  "00",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "FE00",
  "FF80",
  "6180",
  "60C0",
  "F8C0",
  "F8C0",
  "60C0",
  "60C0",
  "6180",
  "FF80",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "3B00",
  "6E00",
  "0000",
  "E7C0",
  "F7C0",
  "7180",
  "7980",
  "6980",
  "6D80",
  "6580",
  "6780",
  "6380",
  "FB80",
  "F980",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "3B00",
  "6E00",
  "0000",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 10 0 0",
  "BITMAP",
  "4080",
  "E1C0",
  "7380",
  "3700",
  "1E00",
  "1E00",
  "3B00",
  "7380",
  "E1C0",
  "4080",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 13 -1 -1",
  "BITMAP",
  "0030",
  "0F60",
  "3FC0",
  "31C0",
  "6360",
  "6660",
  "6660",
  "6C60",
  "7860",
  "30C0",
  "3FC0",
  "6F00",
  "C000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0000",
  "FBC0",
  "FBC0",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "7380",
  "3F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "FBC0",
  "FBC0",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "7380",
  "3F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "FBC0",
  "FBC0",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "7380",
  "3F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "FBC0",
  "FBC0",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "6180",
  "7380",
  "3F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 15 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "F3C0",
  "F3C0",
  "6180",
  "3300",
  "3F00",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "3F00",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "F000",
  "E000",
  "7F00",
  "7F80",
  "61C0",
  "60C0",
  "61C0",
  "7F80",
  "7F00",
  "E000",
  "F000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3C00",
  "7E00",
  "6300",
  "6300",
  "6700",
  "6E00",
  "6700",
  "6180",
  "6180",
  "6980",
  "EF80",
  "E700",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3B00",
  "6E00",
  "0000",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "0C00",
  "1200",
  "1200",
  "0C00",
  "0000",
  "3F00",
  "7F80",
  "6180",
  "0180",
  "7F80",
  "FF80",
  "C180",
  "FFC0",
  "7DC0",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "7B80",
  "FFC0",
  "CCC0",
  "0CC0",
  "7FC0",
  "FFC0",
  "CC00",
  "FFC0",
  "7B80",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 14 0 -5",
  "BITMAP",
  "3D80",
  "7F80",
  "E380",
  "C180",
  "C000",
  "C000",
  "E1C0",
  "7FC0",
  "3F00",
  "0800",
  "0C00",
  "0600",
  "1E00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "FFC0",
  "FFC0",
  "E000",
  "7FC0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "FFC0",
  "FFC0",
  "E000",
  "7FC0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "FFC0",
  "FFC0",
  "E000",
  "7FC0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "FFC0",
  "FFC0",
  "E000",
  "7FC0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "30",
  "18",
  "0C",
  "00",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "0C",
  "18",
  "30",
  "00",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "18",
  "3C",
  "66",
  "00",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "CC",
  "CC",
  "00",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "E180",
  "FB80",
  "3E00",
  "7700",
  "C380",
  "3F80",
  "61C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3B00",
  "6E00",
  "0000",
  "EF00",
  "FF80",
  "7180",
  "6180",
  "6180",
  "6180",
  "6180",
  "F3C0",
  "F3C0",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3B00",
  "6E00",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 10 0 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0000",
  "0000",
  "FFC0",
  "FFC0",
  "0000",
  "0000",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 12 11 -1 -1",
  "BITMAP",
  "0030",
  "0F60",
  "3FC0",
  "71E0",
  "6360",
  "6660",
  "6C60",
  "78E0",
  "3FC0",
  "6F00",
  "C000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "E780",
  "E780",
  "6180",
  "6180",
  "6180",
  "6180",
  "6380",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0600",
  "0C00",
  "1800",
  "0000",
  "E780",
  "E780",
  "6180",
  "6180",
  "6180",
  "6180",
  "6380",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "E780",
  "E780",
  "6180",
  "6180",
  "6180",
  "6180",
  "6380",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "E780",
  "E780",
  "6180",
  "6180",
  "6180",
  "6180",
  "6380",
  "7FC0",
  "3DC0",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 17 0 -4",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "F3C0",
  "F3C0",
  "6180",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "1800",
  "3800",
  "FC00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 -4",
  "BITMAP",
  "E000",
  "E000",
  "6000",
  "6F00",
  "7F80",
  "71C0",
  "60C0",
  "60C0",
  "60C0",
  "71C0",
  "7F80",
  "6F00",
  "6000",
  "6000",
  "F800",
  "F800",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 -4",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "F3C0",
  "F3C0",
  "6180",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "1800",
  "3800",
  "FC00",
  "FC00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURB20_H */
