#ifndef _COURB34_H
#define _COURB34_H

/*
** $XConsortium: courB24.bdf,v 1.11 95/01/26 17:52:23 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courB34_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Bold-R-Normal--34-240-100-100-M-200-ISO8859-1",
  "SIZE 24 100 100",
  "FONTBOUNDINGBOX 22 33 -1 -7",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 34",
  "POINT_SIZE 240",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 200",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 20",
  "X_HEIGHT 15",
  "FONT_ASCENT 23",
  "FONT_DESCENT 7",
  "FACE_NAME \"Courier Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2-1, 15-Oct-1992\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 21 7 0",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "20",
  "00",
  "00",
  "70",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 10 5 10",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "E380",
  "4100",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 2 -3",
  "BITMAP",
  "0E38",
  "0E38",
  "0E38",
  "0E38",
  "0E38",
  "0E38",
  "0E38",
  "0E38",
  "7FFE",
  "7FFE",
  "7FFE",
  "1C70",
  "1C70",
  "1C70",
  "1C70",
  "FFFC",
  "FFFC",
  "FFFC",
  "38E0",
  "38E0",
  "38E0",
  "38E0",
  "38E0",
  "38E0",
  "38E0",
  "38E0",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 27 3 -4",
  "BITMAP",
  "0700",
  "0700",
  "0700",
  "0FD8",
  "3FF8",
  "7FF8",
  "F078",
  "E038",
  "E038",
  "F000",
  "FE00",
  "7FC0",
  "3FF0",
  "07F8",
  "00FC",
  "003C",
  "E01C",
  "E01C",
  "F03C",
  "FFF8",
  "FFF0",
  "E780",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 2 0",
  "BITMAP",
  "1F00",
  "3F80",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "71C2",
  "3F8E",
  "1F3E",
  "00F8",
  "03E0",
  "1F00",
  "FCF8",
  "F1FC",
  "C38E",
  "0306",
  "0306",
  "0306",
  "018C",
  "01FC",
  "00F8",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "07A0",
  "1FE0",
  "3FE0",
  "3C60",
  "3800",
  "3800",
  "3C00",
  "1C00",
  "1E00",
  "7F3C",
  "7FBC",
  "F3BC",
  "E1F0",
  "E0F0",
  "E0F0",
  "FFFC",
  "7FBC",
  "3F3C",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 10 5 11",
  "BITMAP",
  "3C",
  "3C",
  "78",
  "78",
  "70",
  "70",
  "E0",
  "E0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 26 8 -5",
  "BITMAP",
  "0E",
  "0E",
  "1E",
  "3C",
  "38",
  "38",
  "78",
  "70",
  "70",
  "F0",
  "F0",
  "F0",
  "E0",
  "E0",
  "F0",
  "F0",
  "F0",
  "70",
  "70",
  "78",
  "38",
  "3C",
  "1C",
  "1E",
  "0E",
  "0E",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 26 4 -5",
  "BITMAP",
  "E0",
  "E0",
  "F0",
  "78",
  "38",
  "38",
  "3C",
  "1C",
  "1C",
  "1E",
  "1E",
  "1E",
  "0E",
  "0E",
  "1E",
  "1E",
  "1E",
  "1C",
  "1C",
  "3C",
  "38",
  "78",
  "70",
  "F0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 3 7",
  "BITMAP",
  "0380",
  "0380",
  "0380",
  "0380",
  "638C",
  "FBBE",
  "7FFC",
  "1FF0",
  "0FE0",
  "0FE0",
  "1EF0",
  "3C78",
  "783C",
  "3018",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 17 1 1",
  "BITMAP",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 10 5 -5",
  "BITMAP",
  "1E",
  "1E",
  "3C",
  "3C",
  "38",
  "70",
  "70",
  "E0",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 3 2 8",
  "BITMAP",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 4 7 0",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 27 3 -4",
  "BITMAP",
  "0038",
  "0038",
  "0078",
  "0070",
  "0070",
  "00E0",
  "00E0",
  "01E0",
  "01C0",
  "01C0",
  "0380",
  "0380",
  "0780",
  "0700",
  "0F00",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "7000",
  "7000",
  "F000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 21 3 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7FF0",
  "7070",
  "F078",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "7070",
  "7FF0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 21 4 0",
  "BITMAP",
  "0300",
  "0F00",
  "7F00",
  "FF00",
  "FF00",
  "6700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 2 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "701C",
  "001C",
  "0038",
  "0078",
  "00F0",
  "01E0",
  "03C0",
  "0780",
  "0F00",
  "1E00",
  "3C00",
  "7800",
  "FFFC",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 2 0",
  "BITMAP",
  "07E0",
  "1FF0",
  "7FF8",
  "783C",
  "701C",
  "001C",
  "001C",
  "003C",
  "07F8",
  "07F0",
  "07F8",
  "007C",
  "001C",
  "000E",
  "000E",
  "000E",
  "001E",
  "E03C",
  "FFFC",
  "FFF8",
  "3FE0",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 2 0",
  "BITMAP",
  "00F0",
  "01F0",
  "01F0",
  "03F0",
  "07F0",
  "0770",
  "0F70",
  "0E70",
  "1E70",
  "1C70",
  "3870",
  "7870",
  "7070",
  "FFFC",
  "FFFC",
  "FFFC",
  "0070",
  "0070",
  "03FC",
  "03FC",
  "03FC",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 2 0",
  "BITMAP",
  "3FFC",
  "3FFC",
  "3FFC",
  "3800",
  "3800",
  "3800",
  "3800",
  "3FE0",
  "3FF8",
  "3FFC",
  "387C",
  "001E",
  "000E",
  "000E",
  "000E",
  "000E",
  "401E",
  "F03C",
  "FFF8",
  "7FF8",
  "1FE0",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 3 0",
  "BITMAP",
  "01F8",
  "07F8",
  "0FF8",
  "1F00",
  "3C00",
  "7800",
  "7000",
  "7000",
  "E3C0",
  "EFF0",
  "FFF0",
  "F878",
  "F03C",
  "E01C",
  "E01C",
  "F01C",
  "703C",
  "7878",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 2 0",
  "BITMAP",
  "FFFC",
  "FFFC",
  "FFFC",
  "E03C",
  "E038",
  "E038",
  "0038",
  "0078",
  "0070",
  "0070",
  "00F0",
  "00E0",
  "00E0",
  "01E0",
  "01C0",
  "01C0",
  "03C0",
  "0380",
  "0780",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 3 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7FF0",
  "7070",
  "E038",
  "E038",
  "E038",
  "7070",
  "7FF0",
  "3FE0",
  "3FF0",
  "7CF8",
  "F03C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "F87C",
  "7FF8",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 3 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7FF0",
  "78F0",
  "F078",
  "E038",
  "E03C",
  "E03C",
  "E03C",
  "F07C",
  "78FC",
  "3FDC",
  "3F9C",
  "0F3C",
  "0038",
  "0078",
  "0070",
  "61F0",
  "FFE0",
  "FF80",
  "7E00",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 15 7 0",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "70",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 19 5 -4",
  "BITMAP",
  "0E",
  "1F",
  "1F",
  "0E",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "1E",
  "1E",
  "3C",
  "38",
  "78",
  "70",
  "E0",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 19 0 0",
  "BITMAP",
  "0001C0",
  "0003C0",
  "000FC0",
  "003F80",
  "00FE00",
  "01F800",
  "07E000",
  "1F8000",
  "7F0000",
  "FC0000",
  "7F0000",
  "1F8000",
  "07E000",
  "01F800",
  "00FE00",
  "003F80",
  "000FC0",
  "0003C0",
  "0001C0",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 9 1 5",
  "BITMAP",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "000000",
  "000000",
  "000000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 19 1 0",
  "BITMAP",
  "E00000",
  "F00000",
  "FC0000",
  "7F0000",
  "1FC000",
  "07E000",
  "01F800",
  "007E00",
  "003F80",
  "000FC0",
  "003F80",
  "007E00",
  "01F800",
  "07E000",
  "1FC000",
  "7F0000",
  "FC0000",
  "F00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "1FC0",
  "7FE0",
  "FFF0",
  "E0F8",
  "E038",
  "E038",
  "0038",
  "0078",
  "00F0",
  "03F0",
  "07C0",
  "0780",
  "0700",
  "0700",
  "0000",
  "0000",
  "0000",
  "0700",
  "0F80",
  "0700",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 23 3 -2",
  "BITMAP",
  "0FC0",
  "1FE0",
  "3870",
  "7030",
  "6030",
  "E030",
  "C030",
  "C1F0",
  "C7F0",
  "C630",
  "CC30",
  "CC30",
  "CC30",
  "CE30",
  "C7FC",
  "C3BC",
  "C000",
  "E000",
  "6000",
  "7030",
  "3870",
  "1FE0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 20 -1 0",
  "BITMAP",
  "1FF000",
  "1FF800",
  "1FF800",
  "01DC00",
  "01DC00",
  "01DC00",
  "038E00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 1 0",
  "BITMAP",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "1C0780",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0780",
  "1FFF00",
  "1FFC00",
  "1FFE00",
  "1C0F80",
  "1C03C0",
  "1C01C0",
  "1C01C0",
  "1C01C0",
  "1C03C0",
  "FFFF80",
  "FFFF00",
  "FFFC00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 1 0",
  "BITMAP",
  "03F980",
  "0FFF80",
  "1FFF80",
  "3E0F80",
  "780780",
  "700380",
  "F00380",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "F00000",
  "780380",
  "7C07C0",
  "3FFF80",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FFE000",
  "FFF800",
  "FFFC00",
  "383E00",
  "380F00",
  "380700",
  "380780",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380780",
  "380700",
  "381F00",
  "FFFE00",
  "FFFC00",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C7700",
  "1C7000",
  "1FF000",
  "1FF000",
  "1FF000",
  "1C7000",
  "1C7000",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C7380",
  "1C7000",
  "1FF000",
  "1FF000",
  "1FF000",
  "1C7000",
  "1C7000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "FFE000",
  "FFE000",
  "FFE000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 0",
  "BITMAP",
  "03F300",
  "0FFF00",
  "1FFF00",
  "3C0F00",
  "780700",
  "700700",
  "F00700",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E0FF80",
  "E0FF80",
  "E0FF80",
  "F00700",
  "700700",
  "7C0F00",
  "3FFF00",
  "1FFE00",
  "07F800",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FF7F80",
  "FF7F80",
  "FF7F80",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "3FFE00",
  "3FFE00",
  "3FFE00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "FF7F80",
  "FF7F80",
  "FF7F80",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "FFF8",
  "FFF8",
  "FFF8",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 0",
  "BITMAP",
  "07FF80",
  "07FF80",
  "07FF80",
  "003800",
  "003800",
  "003800",
  "003800",
  "003800",
  "003800",
  "003800",
  "E03800",
  "E03800",
  "E03800",
  "E03800",
  "E03800",
  "E07800",
  "F0F000",
  "FFF000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 1 0",
  "BITMAP",
  "FF9FC0",
  "FF9FC0",
  "FF9FC0",
  "1C0F00",
  "1C1E00",
  "1C3C00",
  "1C7800",
  "1CF000",
  "1FE000",
  "1FF000",
  "1FF800",
  "1E7C00",
  "1C3C00",
  "1C1E00",
  "1C0E00",
  "1C0F00",
  "1C0700",
  "FF87E0",
  "FF87E0",
  "FF87E0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FFE000",
  "FFE000",
  "FFE000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0380",
  "0E0380",
  "0E0380",
  "0E0380",
  "0E0380",
  "0E0380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 20 -1 0",
  "BITMAP",
  "FC01F8",
  "FC01F8",
  "FE03F8",
  "3E03E0",
  "3F07E0",
  "3F07E0",
  "3B8EE0",
  "3B8EE0",
  "3BDEE0",
  "39DCE0",
  "39DCE0",
  "38F8E0",
  "38F8E0",
  "38F8E0",
  "3870E0",
  "3870E0",
  "3800E0",
  "FF07F8",
  "FF07F8",
  "FF07F8",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "F81FE0",
  "FC1FE0",
  "FE1FE0",
  "3E0380",
  "3F0380",
  "3F0380",
  "3B8380",
  "3BC380",
  "39C380",
  "39E380",
  "38F380",
  "387380",
  "387B80",
  "383B80",
  "381F80",
  "381F80",
  "380F80",
  "FF0780",
  "FF0780",
  "FF0380",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 1 0",
  "BITMAP",
  "03F000",
  "0FFC00",
  "1FFE00",
  "3C0F00",
  "780780",
  "700380",
  "F003C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "F003C0",
  "700380",
  "780780",
  "3C0F00",
  "1FFE00",
  "0FFC00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "1C0F00",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0780",
  "1C0F00",
  "1FFE00",
  "1FFC00",
  "1FF000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "FFE000",
  "FFE000",
  "FFE000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 25 1 -5",
  "BITMAP",
  "03F000",
  "0FF800",
  "1FFE00",
  "3C0F00",
  "780780",
  "700380",
  "F003C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "700380",
  "780780",
  "3C0F00",
  "1FFE00",
  "0FFC00",
  "07F000",
  "0E0000",
  "1FE1C0",
  "3FFFC0",
  "3FFFC0",
  "383F00",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 20 1 0",
  "BITMAP",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "1C0F00",
  "1C0780",
  "1C0380",
  "1C0380",
  "1C0780",
  "1C0F00",
  "1FFE00",
  "1FFC00",
  "1FF800",
  "1C3C00",
  "1C1E00",
  "1C0F00",
  "1C0780",
  "1C03C0",
  "FF83F0",
  "FF81F0",
  "FF81F0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "0FCC",
  "3FFC",
  "7FFC",
  "F07C",
  "E01C",
  "E01C",
  "F01C",
  "F800",
  "7F00",
  "3FE0",
  "0FF8",
  "01FC",
  "003E",
  "E01E",
  "E00E",
  "E00E",
  "F01E",
  "FFFC",
  "FFF8",
  "E7E0",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "3FFE00",
  "3FFE00",
  "3FFE00",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "1C0700",
  "1F1F00",
  "0FFE00",
  "07FC00",
  "01F000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 20 -1 0",
  "BITMAP",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "1C01C0",
  "1C01C0",
  "1E03C0",
  "0E0380",
  "0E0380",
  "070700",
  "070700",
  "078F00",
  "038E00",
  "038E00",
  "03DE00",
  "01DC00",
  "01DC00",
  "00F800",
  "00F800",
  "00F800",
  "007000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "7001C0",
  "7001C0",
  "70E1C0",
  "70E1C0",
  "71F1C0",
  "39F380",
  "39F380",
  "3BBB80",
  "3BBB80",
  "3BBB80",
  "3F1F80",
  "3F1F80",
  "1E0F00",
  "1E0F00",
  "1E0F00",
  "1C0700",
  "1C0700",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "3C0780",
  "1E0F00",
  "0F1E00",
  "07BC00",
  "03F800",
  "01F000",
  "00E000",
  "01F000",
  "03F800",
  "07BC00",
  "0F1E00",
  "0E0E00",
  "1E0F00",
  "3C0780",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "3C0780",
  "0E0E00",
  "0F1E00",
  "071C00",
  "07BC00",
  "03F800",
  "01F000",
  "01F000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "0FFE00",
  "0FFE00",
  "0FFE00",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "7FFC",
  "7FFC",
  "7FFC",
  "703C",
  "7038",
  "7078",
  "70F0",
  "71E0",
  "01C0",
  "03C0",
  "0780",
  "0F00",
  "0E0E",
  "1E0E",
  "3C0E",
  "780E",
  "700E",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 26 8 -5",
  "BITMAP",
  "FE",
  "FE",
  "FE",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "FE",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 27 3 -4",
  "BITMAP",
  "E000",
  "E000",
  "F000",
  "7000",
  "7000",
  "3800",
  "3800",
  "3C00",
  "1C00",
  "1C00",
  "0E00",
  "0E00",
  "0F00",
  "0700",
  "0780",
  "0380",
  "0380",
  "01C0",
  "01C0",
  "01E0",
  "00E0",
  "00E0",
  "0070",
  "0070",
  "0078",
  "0038",
  "0038",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 26 4 -5",
  "BITMAP",
  "FE",
  "FE",
  "FE",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "FE",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 11 3 11",
  "BITMAP",
  "0200",
  "0700",
  "0700",
  "0F80",
  "1FC0",
  "3DE0",
  "38E0",
  "78F0",
  "F078",
  "E038",
  "E038",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 3 0 -7",
  "BITMAP",
  "FFFFF0",
  "FFFFF0",
  "FFFFF0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 10 8 11",
  "BITMAP",
  "F0",
  "F0",
  "78",
  "78",
  "38",
  "3C",
  "1C",
  "1C",
  "0E",
  "0C",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 15 2 0",
  "BITMAP",
  "1FE0",
  "7FF8",
  "7FFC",
  "703C",
  "001C",
  "001C",
  "0FFC",
  "7FFC",
  "7FFC",
  "F01C",
  "E01C",
  "E07C",
  "FFFF",
  "7FDF",
  "3F9F",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 21 0 0",
  "BITMAP",
  "FC0000",
  "FC0000",
  "FC0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C7C00",
  "1DFF00",
  "1FFF80",
  "1F87C0",
  "1E01C0",
  "1E01E0",
  "1C00E0",
  "1C00E0",
  "1C00E0",
  "1C00E0",
  "1E01C0",
  "1F03C0",
  "FFFF80",
  "FFFF00",
  "FCFE00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 15 2 0",
  "BITMAP",
  "07E6",
  "1FFE",
  "3FFE",
  "7C3E",
  "700E",
  "E00E",
  "E00E",
  "E000",
  "E000",
  "E000",
  "F006",
  "780F",
  "7FFE",
  "3FFC",
  "0FF0",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 21 1 0",
  "BITMAP",
  "003F00",
  "003F00",
  "003F00",
  "000700",
  "000700",
  "000700",
  "07E700",
  "1FFF00",
  "3FFF00",
  "7C3F00",
  "700F00",
  "F00F00",
  "E00700",
  "E00700",
  "E00700",
  "E00700",
  "700F00",
  "7C3F00",
  "3FFFE0",
  "1FF7E0",
  "07E7E0",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 15 1 0",
  "BITMAP",
  "03F000",
  "0FFC00",
  "1FFE00",
  "3E1F00",
  "780780",
  "700380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "F00000",
  "780000",
  "7E0380",
  "3FFFC0",
  "1FFF80",
  "07FE00",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 3 0",
  "BITMAP",
  "01FF",
  "07FF",
  "07FF",
  "0F00",
  "0E00",
  "0E00",
  "FFFC",
  "FFFC",
  "FFFC",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "FFFC",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 22 1 -7",
  "BITMAP",
  "07CFC0",
  "1FFFC0",
  "3FFFC0",
  "7C7E00",
  "701E00",
  "F01E00",
  "E00E00",
  "E00E00",
  "E00E00",
  "F01E00",
  "701E00",
  "787E00",
  "3FFE00",
  "1FEE00",
  "0FCE00",
  "000E00",
  "000E00",
  "001E00",
  "003C00",
  "1FFC00",
  "1FF800",
  "1FE000",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 21 1 0",
  "BITMAP",
  "FC0000",
  "FC0000",
  "FC0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1CF800",
  "1DFC00",
  "1FFE00",
  "1F0F00",
  "1E0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "7F1FC0",
  "7F1FC0",
  "7F1FC0",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 3 0",
  "BITMAP",
  "0780",
  "0780",
  "0780",
  "0780",
  "0000",
  "0000",
  "7F80",
  "7F80",
  "7F80",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 28 3 -7",
  "BITMAP",
  "03C0",
  "03C0",
  "03C0",
  "03C0",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "FFF0",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "00F0",
  "FFE0",
  "FFC0",
  "FF80",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "FC0000",
  "FC0000",
  "FC0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1CFF00",
  "1CFF00",
  "1CFF00",
  "1C7800",
  "1CF000",
  "1DE000",
  "1FC000",
  "1FC000",
  "1FE000",
  "1DF000",
  "1CF800",
  "1C7C00",
  "FC3F80",
  "FC3F80",
  "FC3F80",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 3 0",
  "BITMAP",
  "7F80",
  "7F80",
  "7F80",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 15 1 0",
  "BITMAP",
  "F38F00",
  "FFFF80",
  "FFFFC0",
  "78F1C0",
  "70E1C0",
  "70E1C0",
  "70E1C0",
  "70E1C0",
  "70E1C0",
  "70E1C0",
  "70E1C0",
  "70E1C0",
  "FCF9F0",
  "FCF9F0",
  "FCF9F0",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 15 2 0",
  "BITMAP",
  "F9F000",
  "FBF800",
  "FFFC00",
  "3E1E00",
  "3C0E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 15 2 0",
  "BITMAP",
  "07F000",
  "1FFC00",
  "3FFE00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 22 0 -7",
  "BITMAP",
  "FC7C00",
  "FDFF00",
  "FFFF80",
  "1F03C0",
  "1E01E0",
  "1C00E0",
  "1C00E0",
  "1C00E0",
  "1C00E0",
  "1C01E0",
  "1E01C0",
  "1F07C0",
  "1FFF80",
  "1DFE00",
  "1C7800",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "FFC000",
  "FFC000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 22 1 -7",
  "BITMAP",
  "07E7E0",
  "1FFFE0",
  "3FFFE0",
  "7C3F00",
  "700F00",
  "F00F00",
  "E00700",
  "E00700",
  "E00700",
  "F00F00",
  "700F00",
  "7C3F00",
  "3FFF00",
  "1FF700",
  "07C700",
  "000700",
  "000700",
  "000700",
  "000700",
  "007FE0",
  "007FE0",
  "007FE0",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 15 2 0",
  "BITMAP",
  "7E3E00",
  "7EFF00",
  "7FFF80",
  "0FC700",
  "0F0200",
  "0F0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "0E0000",
  "FFFC00",
  "FFFC00",
  "FFFC00",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 15 3 0",
  "BITMAP",
  "0FEC",
  "3FFC",
  "3FFC",
  "783C",
  "701C",
  "7800",
  "7FC0",
  "3FF8",
  "0FFC",
  "E03E",
  "E00E",
  "F81E",
  "FFFC",
  "FFF8",
  "E7E0",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 2 0",
  "BITMAP",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "FFFC",
  "FFFC",
  "FFFC",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C06",
  "1E1F",
  "1FFF",
  "0FFE",
  "03F0",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 15 1 0",
  "BITMAP",
  "FC3F00",
  "FC3F00",
  "FC3F00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1E1F00",
  "1FFFC0",
  "0FFFC0",
  "07F7C0",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 15 0 0",
  "BITMAP",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "3C0700",
  "1C0700",
  "1E0E00",
  "0E0E00",
  "0F1C00",
  "071C00",
  "07B800",
  "03B800",
  "03F000",
  "01F000",
  "01E000",
  "00E000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 15 0 0",
  "BITMAP",
  "FE0FE0",
  "FE0FE0",
  "FE0FE0",
  "38E380",
  "38E380",
  "39F380",
  "3DF780",
  "1DF700",
  "1FBF00",
  "1F1F00",
  "1F1F00",
  "0F1E00",
  "0E0E00",
  "0E0E00",
  "0E0E00",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 15 1 0",
  "BITMAP",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "3C1C00",
  "1E3800",
  "0F7000",
  "07E000",
  "03E000",
  "03F000",
  "077800",
  "0E3C00",
  "1C1E00",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 22 1 -7",
  "BITMAP",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "3C0380",
  "1C0700",
  "1E0700",
  "0E0E00",
  "0F0E00",
  "071C00",
  "079C00",
  "03B800",
  "03F800",
  "01F000",
  "01F000",
  "00E000",
  "00E000",
  "01C000",
  "01C000",
  "038000",
  "7FF000",
  "7FF000",
  "7FF000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 15 4 0",
  "BITMAP",
  "FFF8",
  "FFF8",
  "FFF8",
  "E0F0",
  "E1E0",
  "E3C0",
  "0780",
  "0F00",
  "1E00",
  "3C00",
  "7838",
  "F038",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 26 5 -5",
  "BITMAP",
  "0780",
  "0F80",
  "0F80",
  "1E00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "3C00",
  "F800",
  "F800",
  "FC00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1F80",
  "0F80",
  "0780",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 3 26 8 -5",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 26 5 -5",
  "BITMAP",
  "F000",
  "F800",
  "F800",
  "3C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1E00",
  "0F80",
  "0F80",
  "1F80",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "FC00",
  "F800",
  "F000",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 7 2 6",
  "BITMAP",
  "0C00",
  "3F0E",
  "7F8E",
  "F7DE",
  "E3FC",
  "E1F8",
  "0060",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 21 7 -7",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "00",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "F8",
  "F8",
  "F8",
  "F8",
  "F8",
  "70",
  "20",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 23 3 -1",
  "BITMAP",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0FD8",
  "3FF8",
  "7FF8",
  "7878",
  "F038",
  "E038",
  "E000",
  "E000",
  "E000",
  "F038",
  "7878",
  "7FF8",
  "3FF0",
  "0FC0",
  "0700",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 1 0",
  "BITMAP",
  "03E0",
  "07F0",
  "0FF8",
  "1E38",
  "1C38",
  "1C00",
  "1C00",
  "1C00",
  "0E00",
  "FFE0",
  "FFE0",
  "FFE0",
  "0E00",
  "0E00",
  "0E00",
  "0E02",
  "1E07",
  "7FFF",
  "7FFF",
  "7FFE",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 15 2 2",
  "BITMAP",
  "E00E",
  "F7DE",
  "FFFE",
  "7FFC",
  "3C78",
  "783C",
  "701C",
  "701C",
  "701C",
  "783C",
  "3C78",
  "7FFC",
  "FFFE",
  "F7DE",
  "E00E",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 1 0",
  "BITMAP",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "380E00",
  "1C1C00",
  "1E3C00",
  "0E3800",
  "0F7800",
  "077000",
  "03E000",
  "1FFC00",
  "1FFC00",
  "01C000",
  "1FFC00",
  "1FFC00",
  "01C000",
  "01C000",
  "1FFC00",
  "1FFC00",
  "1FFC00",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 3 26 8 -5",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 24 2 -3",
  "BITMAP",
  "01FE",
  "07FE",
  "0FFE",
  "1C06",
  "1806",
  "1806",
  "3C00",
  "7F00",
  "E780",
  "C1E0",
  "60F0",
  "703C",
  "3C0E",
  "0F06",
  "0783",
  "01E7",
  "00FE",
  "003C",
  "3018",
  "3018",
  "3038",
  "3FF0",
  "3FE0",
  "3F80",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 4 4 17",
  "BITMAP",
  "60C0",
  "F1E0",
  "F1E0",
  "60C0",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 20 -1 0",
  "BITMAP",
  "00FC00",
  "03FF00",
  "0FFFC0",
  "1E03E0",
  "3860E0",
  "71F670",
  "73FE70",
  "E79E38",
  "E70E38",
  "CE0E38",
  "CE0038",
  "CE0038",
  "CE0638",
  "E70F78",
  "E7FE70",
  "73FCF0",
  "78F1E0",
  "3E07C0",
  "1FFF00",
  "07FC00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 14 4 6",
  "BITMAP",
  "1F00",
  "7F80",
  "6180",
  "0180",
  "3F80",
  "7F80",
  "E180",
  "C180",
  "C380",
  "FFE0",
  "7DE0",
  "0000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "0306",
  "070E",
  "0E1C",
  "1C38",
  "3870",
  "70E0",
  "E1C0",
  "E1C0",
  "70E0",
  "3870",
  "1C38",
  "0E1C",
  "070E",
  "0306",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 8 2 5",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "0007",
  "0007",
  "0007",
  "0007",
  "0007",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 3 2 8",
  "BITMAP",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 20 -1 0",
  "BITMAP",
  "01F800",
  "07FE00",
  "1FFF80",
  "3C03C0",
  "3BF1E0",
  "73FCE0",
  "73FEF0",
  "E39E70",
  "E38E78",
  "E38E38",
  "E3FE38",
  "E3FC38",
  "E3B838",
  "F3BC78",
  "739E70",
  "7B8FF0",
  "3C03E0",
  "1FFFC0",
  "0FFF00",
  "03FC00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 2 5 17",
  "BITMAP",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 9 5 11",
  "BITMAP",
  "1C00",
  "7700",
  "C180",
  "8080",
  "8080",
  "8080",
  "C180",
  "7700",
  "1C00",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 18 1 0",
  "BITMAP",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 14 5 7",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "03",
  "07",
  "0E",
  "0C",
  "18",
  "38",
  "70",
  "E1",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 14 5 7",
  "BITMAP",
  "3E00",
  "7F00",
  "6300",
  "0300",
  "0700",
  "1E00",
  "1F00",
  "0380",
  "0180",
  "0180",
  "C180",
  "E300",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 6 6 15",
  "BITMAP",
  "06",
  "0F",
  "3E",
  "78",
  "E0",
  "40",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 22 1 -7",
  "BITMAP",
  "FC3F00",
  "FC3F00",
  "FC3F00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0F00",
  "1E1F00",
  "1FFFC0",
  "1FF7C0",
  "1DE7C0",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 24 2 -3",
  "BITMAP",
  "0FFE",
  "3FFE",
  "7B18",
  "F318",
  "E318",
  "E318",
  "E318",
  "E318",
  "E318",
  "7318",
  "3F18",
  "1F18",
  "0318",
  "0318",
  "0318",
  "0318",
  "0318",
  "0318",
  "0318",
  "0318",
  "0318",
  "1F3E",
  "1F3E",
  "1F3E",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 4 7 8",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 7 6 -6",
  "BITMAP",
  "30",
  "30",
  "30",
  "18",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 13 6 7",
  "BITMAP",
  "38",
  "F8",
  "D8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 14 4 6",
  "BITMAP",
  "0E00",
  "3F80",
  "71C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "71C0",
  "3F80",
  "0E00",
  "0000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "C180",
  "E1C0",
  "70E0",
  "3870",
  "1C38",
  "0E1C",
  "070E",
  "070E",
  "0E1C",
  "1C38",
  "3870",
  "70E0",
  "E1C0",
  "C180",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "380000",
  "F80000",
  "D80080",
  "1801C0",
  "180180",
  "180300",
  "180600",
  "180C00",
  "181CC0",
  "1819C0",
  "FF33C0",
  "FF72C0",
  "0066C0",
  "00CEC0",
  "018CC0",
  "039FE0",
  "071FE0",
  "0200C0",
  "0001E0",
  "0001E0",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 0",
  "BITMAP",
  "380000",
  "F80000",
  "D80200",
  "180700",
  "180E00",
  "180C00",
  "181800",
  "183800",
  "187000",
  "186780",
  "FEEFC0",
  "FFDCE0",
  "019860",
  "0300E0",
  "0701C0",
  "0E0780",
  "040E00",
  "001C60",
  "001FE0",
  "001FE0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 21 0 0",
  "BITMAP",
  "3E0000",
  "7F0000",
  "630000",
  "030100",
  "030380",
  "1E0700",
  "1F0600",
  "038E00",
  "019C00",
  "C398C0",
  "E331C0",
  "7F73C0",
  "1C62C0",
  "00C6C0",
  "01CEC0",
  "038CC0",
  "071FE0",
  "021FE0",
  "0000C0",
  "0003E0",
  "0003E0",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 21 3 -6",
  "BITMAP",
  "0700",
  "0F80",
  "0F80",
  "0700",
  "0000",
  "0000",
  "0000",
  "0700",
  "0700",
  "0700",
  "1F00",
  "3F00",
  "7C00",
  "F000",
  "E000",
  "E038",
  "E038",
  "F038",
  "7FF8",
  "3FF8",
  "1FE0",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 26 -1 0",
  "BITMAP",
  "030000",
  "078000",
  "01E000",
  "00F000",
  "003000",
  "000000",
  "1FF000",
  "1FF800",
  "1FF800",
  "01FC00",
  "01DC00",
  "01DC00",
  "03DE00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 26 -1 0",
  "BITMAP",
  "000300",
  "000F00",
  "001E00",
  "007800",
  "006000",
  "000000",
  "1FF000",
  "1FF800",
  "1FF800",
  "01FC00",
  "01DC00",
  "01DC00",
  "03DE00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 26 -1 0",
  "BITMAP",
  "004000",
  "00E000",
  "03B800",
  "071C00",
  "0E0E00",
  "000000",
  "1FF000",
  "1FF800",
  "1FF800",
  "01FC00",
  "01DC00",
  "01DC00",
  "03DE00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 25 -1 0",
  "BITMAP",
  "038600",
  "07E600",
  "067600",
  "061C00",
  "000000",
  "1FF000",
  "1FF800",
  "1FF800",
  "01FC00",
  "01DC00",
  "01DC00",
  "03DE00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 25 -1 0",
  "BITMAP",
  "0C1800",
  "1E3C00",
  "1E3C00",
  "0C1800",
  "000000",
  "1FF000",
  "1FF800",
  "1FF800",
  "01FC00",
  "01DC00",
  "01DC00",
  "03DE00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 26 -1 0",
  "BITMAP",
  "00F000",
  "019800",
  "010800",
  "019800",
  "00F000",
  "000000",
  "1FF000",
  "1FF800",
  "1FF800",
  "01FC00",
  "01DC00",
  "01DC00",
  "03DE00",
  "038E00",
  "038E00",
  "070700",
  "070700",
  "070700",
  "0FFF80",
  "0FFF80",
  "1FFFC0",
  "1C01C0",
  "1C01C0",
  "FF8FF8",
  "FF8FF8",
  "FF8FF8",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 20 0 0",
  "BITMAP",
  "1FFFE0",
  "1FFFE0",
  "1FFFE0",
  "0770E0",
  "0770E0",
  "0670E0",
  "0E70E0",
  "0E7300",
  "0E7300",
  "0E7F00",
  "1C7F00",
  "1C7300",
  "1FF300",
  "1FF300",
  "387070",
  "387070",
  "387070",
  "FFFFF0",
  "FFFFF0",
  "FFFFF0",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 -6",
  "BITMAP",
  "03E300",
  "0FFF00",
  "1FFF00",
  "3E1F00",
  "780F00",
  "700700",
  "F00700",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "F00000",
  "700100",
  "780380",
  "3E0F80",
  "3FFF00",
  "0FFE00",
  "03F800",
  "00C000",
  "00C000",
  "00E000",
  "047000",
  "07F000",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "030000",
  "078000",
  "01E000",
  "00F000",
  "003000",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C7700",
  "1C7000",
  "1FF000",
  "1FF000",
  "1FF000",
  "1C7000",
  "1C7000",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "000C00",
  "003C00",
  "007800",
  "01E000",
  "018000",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C7700",
  "1C7000",
  "1FF000",
  "1FF000",
  "1FF000",
  "1C7000",
  "1C7000",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "008000",
  "01C000",
  "077000",
  "0E3800",
  "1C1C00",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C7700",
  "1C7000",
  "1FF000",
  "1FF000",
  "1FF000",
  "1C7000",
  "1C7000",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "060C00",
  "0F1E00",
  "0F1E00",
  "060C00",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C7700",
  "1C7000",
  "1FF000",
  "1FF000",
  "1FF000",
  "1C7000",
  "1C7000",
  "1C0380",
  "1C0380",
  "1C0380",
  "1C0380",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 26 3 0",
  "BITMAP",
  "1800",
  "3C00",
  "0F00",
  "0780",
  "0180",
  "0000",
  "FFF8",
  "FFF8",
  "FFF8",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 26 3 0",
  "BITMAP",
  "0030",
  "00F0",
  "01E0",
  "0780",
  "0600",
  "0000",
  "FFF8",
  "FFF8",
  "FFF8",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 26 3 0",
  "BITMAP",
  "0200",
  "0700",
  "1DC0",
  "38E0",
  "7070",
  "0000",
  "FFF8",
  "FFF8",
  "FFF8",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 25 3 0",
  "BITMAP",
  "3060",
  "78F0",
  "78F0",
  "3060",
  "0000",
  "FFF8",
  "FFF8",
  "FFF8",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "FFF8",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 0",
  "BITMAP",
  "FFE000",
  "FFF800",
  "FFFC00",
  "383E00",
  "380F00",
  "380700",
  "380700",
  "380380",
  "FF8380",
  "FF8380",
  "FF8380",
  "380380",
  "380380",
  "380380",
  "380700",
  "380700",
  "381E00",
  "FFFE00",
  "FFFC00",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 25 -1 0",
  "BITMAP",
  "038600",
  "07E600",
  "067600",
  "061C00",
  "000000",
  "FC1FF0",
  "FE1FF0",
  "FF1FF0",
  "1F01C0",
  "1F81C0",
  "1F81C0",
  "1DC1C0",
  "1DE1C0",
  "1CE1C0",
  "1CF1C0",
  "1C79C0",
  "1C39C0",
  "1C3DC0",
  "1C1DC0",
  "1C0FC0",
  "1C0FC0",
  "1C07C0",
  "7FC7C0",
  "7FC3C0",
  "7FC1C0",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "060000",
  "0F0000",
  "03C000",
  "01E000",
  "006000",
  "000000",
  "07F000",
  "0FFC00",
  "1FFC00",
  "3C1E00",
  "780F00",
  "700700",
  "700700",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "700700",
  "780700",
  "380E00",
  "3E3E00",
  "1FFC00",
  "0FF800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "001800",
  "007800",
  "00F000",
  "03C000",
  "030000",
  "000000",
  "07F000",
  "0FFC00",
  "1FFC00",
  "3C1E00",
  "780F00",
  "700700",
  "700700",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "700700",
  "780700",
  "380E00",
  "3E3E00",
  "1FFC00",
  "0FF800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "008000",
  "01C000",
  "077000",
  "0E3800",
  "1C1C00",
  "000000",
  "07F000",
  "0FFC00",
  "1FFC00",
  "3C1E00",
  "780F00",
  "700700",
  "700700",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "700700",
  "780700",
  "380E00",
  "3E3E00",
  "1FFC00",
  "0FF800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "070C00",
  "0FCC00",
  "0CEC00",
  "0C3800",
  "000000",
  "07F000",
  "0FFC00",
  "1FFC00",
  "3C1E00",
  "780F00",
  "700700",
  "700700",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "700700",
  "780700",
  "380E00",
  "3E3E00",
  "1FFC00",
  "0FF800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 25 1 0",
  "BITMAP",
  "0C1800",
  "1E3C00",
  "1E3C00",
  "0C1800",
  "000000",
  "07F000",
  "0FFC00",
  "1FFC00",
  "3C1E00",
  "780F00",
  "700700",
  "700700",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "700700",
  "780700",
  "380E00",
  "3E3E00",
  "1FFC00",
  "0FF800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 16 2 0",
  "BITMAP",
  "E00E",
  "F01E",
  "F83E",
  "783C",
  "3C78",
  "1EF0",
  "0FE0",
  "07C0",
  "07C0",
  "0FE0",
  "1EF0",
  "3C78",
  "783C",
  "F83E",
  "F01E",
  "E00E",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 23 1 -2",
  "BITMAP",
  "000380",
  "03E380",
  "0FFF80",
  "1FFF00",
  "3E3E00",
  "381E00",
  "783F00",
  "707F00",
  "E07B80",
  "E0F380",
  "E1E380",
  "E1C380",
  "E3C380",
  "E78380",
  "FF0780",
  "7E0700",
  "7E0F00",
  "3C1E00",
  "7FFC00",
  "7FF800",
  "F7F000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "030000",
  "078000",
  "01E000",
  "00F000",
  "003000",
  "000000",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "1C0780",
  "1F1F00",
  "0FFE00",
  "07FC00",
  "01F800",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "001C00",
  "003C00",
  "00F000",
  "01E000",
  "018000",
  "000000",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "1C0780",
  "1F1F00",
  "0FFE00",
  "07FC00",
  "01F800",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "004000",
  "00E000",
  "03B800",
  "071C00",
  "0E0E00",
  "000000",
  "FF1FE0",
  "FF1FE0",
  "FF1FE0",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "1C0780",
  "1F1F00",
  "0FFE00",
  "07FC00",
  "01F800",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "060C00",
  "0F1E00",
  "0F1E00",
  "060C00",
  "000000",
  "000000",
  "FFBFE0",
  "FFBFE0",
  "FFBFE0",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "380380",
  "1C0780",
  "1F1F00",
  "0FFE00",
  "07FC00",
  "01F800",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "001800",
  "007800",
  "00F000",
  "03C000",
  "030000",
  "000000",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "3C1E00",
  "1C1C00",
  "1E3C00",
  "0E3800",
  "0F7800",
  "07F000",
  "03E000",
  "03E000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "1FFC00",
  "1FFC00",
  "1FFC00",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 1 0",
  "BITMAP",
  "FF8000",
  "FF8000",
  "FF8000",
  "1C0000",
  "1FF800",
  "1FFE00",
  "1FFF00",
  "1C0F80",
  "1C0380",
  "1C03C0",
  "1C03C0",
  "1C0380",
  "1C0F80",
  "1FFF00",
  "1FFE00",
  "1FF800",
  "1C0000",
  "FF8000",
  "FF8000",
  "FF8000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 22 0 -1",
  "BITMAP",
  "03E000",
  "07F000",
  "0FF800",
  "1E3C00",
  "1C1C00",
  "1C1C00",
  "1C1C00",
  "1C3C00",
  "1DF800",
  "1DF800",
  "1DFE00",
  "1C1F00",
  "1C0F00",
  "1C0780",
  "1C0380",
  "1C0380",
  "1DC380",
  "1DC380",
  "FFFF00",
  "FEFF00",
  "FE7E00",
  "001800",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 22 2 0",
  "BITMAP",
  "180000",
  "3C0000",
  "0F0000",
  "078000",
  "018000",
  "000000",
  "000000",
  "0FE000",
  "3FF000",
  "3FF800",
  "383C00",
  "001C00",
  "001C00",
  "0FFC00",
  "3FFC00",
  "7FFC00",
  "781C00",
  "F01C00",
  "E07C00",
  "FFFF80",
  "7FFF80",
  "3F9F80",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 22 2 0",
  "BITMAP",
  "002000",
  "007000",
  "00F000",
  "03C000",
  "078000",
  "060000",
  "000000",
  "0FE000",
  "3FF000",
  "3FF800",
  "383C00",
  "001C00",
  "001C00",
  "0FFC00",
  "3FFC00",
  "7FFC00",
  "781C00",
  "E03C00",
  "E07C00",
  "FFFF80",
  "7FDF80",
  "3F9F80",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 22 1 0",
  "BITMAP",
  "008000",
  "01C000",
  "077000",
  "0E3800",
  "1C1C00",
  "000000",
  "000000",
  "07E000",
  "3FF000",
  "3FF800",
  "3C3C00",
  "001C00",
  "001C00",
  "0FFC00",
  "3FFC00",
  "7FFC00",
  "781C00",
  "F01C00",
  "E03C00",
  "FFFF80",
  "7FFF80",
  "3F9F80",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "0E1800",
  "1F9800",
  "19F800",
  "187000",
  "000000",
  "000000",
  "0FE000",
  "3FF000",
  "3FF800",
  "383C00",
  "001C00",
  "001C00",
  "0FFC00",
  "3FFC00",
  "7FFC00",
  "781C00",
  "F01C00",
  "E07C00",
  "FFFF80",
  "7FDF80",
  "3F9F80",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 2 0",
  "BITMAP",
  "0C1800",
  "1E3C00",
  "1E3C00",
  "0C1800",
  "000000",
  "000000",
  "0FE000",
  "3FF000",
  "3FF800",
  "383C00",
  "001C00",
  "001C00",
  "0FFC00",
  "3FFC00",
  "7FFC00",
  "781C00",
  "F01C00",
  "E07C00",
  "FFFF80",
  "7FDF80",
  "3F9F80",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "03C000",
  "066000",
  "042000",
  "066000",
  "03C000",
  "000000",
  "0FE000",
  "3FF000",
  "3FF800",
  "383C00",
  "001C00",
  "001C00",
  "0FFC00",
  "3FFC00",
  "7FFC00",
  "781C00",
  "F01C00",
  "E07C00",
  "FFFF80",
  "7FDF80",
  "3F9F80",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 15 -1 0",
  "BITMAP",
  "0F8700",
  "3FFFC0",
  "3FFFC0",
  "38FDE0",
  "007070",
  "03F070",
  "1FFFF0",
  "7FFFF0",
  "FFFFF0",
  "F07000",
  "E07800",
  "F1F870",
  "7FFFF0",
  "3FFFF0",
  "1F2780",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 2 -6",
  "BITMAP",
  "07E6",
  "1FFE",
  "3FFE",
  "7C3E",
  "700E",
  "F00E",
  "E00E",
  "E000",
  "E000",
  "E000",
  "F006",
  "7C0F",
  "3FFE",
  "1FFC",
  "07F0",
  "0180",
  "0180",
  "01C0",
  "08E0",
  "0FC0",
  "0380",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 1 0",
  "BITMAP",
  "0600",
  "0F00",
  "03C0",
  "01E0",
  "0060",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7C3E",
  "700E",
  "F00F",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "7000",
  "7C0F",
  "3FFF",
  "1FFE",
  "07F0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 22 1 0",
  "BITMAP",
  "0010",
  "0038",
  "0078",
  "01E0",
  "03C0",
  "0300",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7C3E",
  "700E",
  "F00F",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "7000",
  "7C0E",
  "3FFF",
  "1FFE",
  "07F0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 22 1 0",
  "BITMAP",
  "0080",
  "01C0",
  "0770",
  "0E38",
  "1C1C",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7C3E",
  "700E",
  "F00F",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "7000",
  "7C1F",
  "3FFF",
  "1FFF",
  "07F0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 1 0",
  "BITMAP",
  "0C18",
  "1E3C",
  "1E3C",
  "0C18",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3FFC",
  "7C3E",
  "700E",
  "F00F",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "7000",
  "7C1F",
  "3FFF",
  "1FFF",
  "07F0",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "1800",
  "3C00",
  "0F00",
  "0780",
  "0180",
  "0000",
  "0000",
  "7F80",
  "7F80",
  "7F80",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 23 2 0",
  "BITMAP",
  "0080",
  "01C0",
  "03C0",
  "0F00",
  "1E00",
  "1800",
  "0000",
  "0000",
  "7F80",
  "7F80",
  "7F80",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "0200",
  "0700",
  "1DC0",
  "38E0",
  "7070",
  "0000",
  "0000",
  "7F80",
  "7F80",
  "7F80",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 2 0",
  "BITMAP",
  "3060",
  "78F0",
  "78F0",
  "3060",
  "0000",
  "0000",
  "7F80",
  "7F80",
  "7F80",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 2 0",
  "BITMAP",
  "7E0E",
  "FFBF",
  "FFFC",
  "03F0",
  "0FF0",
  "7FF8",
  "7C38",
  "703C",
  "07DC",
  "1FFE",
  "7FFE",
  "781E",
  "F00F",
  "E007",
  "E007",
  "E00F",
  "F00F",
  "F83E",
  "7FFC",
  "3FF8",
  "1FE0",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "0E1800",
  "1F9800",
  "19F800",
  "187000",
  "000000",
  "000000",
  "F9F000",
  "FBFC00",
  "FFFE00",
  "3C1E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "380E00",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "060000",
  "0F0000",
  "03C000",
  "01E000",
  "006000",
  "000000",
  "07F000",
  "0FF800",
  "3FFE00",
  "3C1E00",
  "780F00",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "780F00",
  "7C1F00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 22 1 0",
  "BITMAP",
  "001000",
  "003800",
  "007800",
  "01E000",
  "03C000",
  "030000",
  "000000",
  "07F000",
  "0FF800",
  "3FFE00",
  "3C1E00",
  "780F00",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "780F00",
  "7C1F00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 22 1 0",
  "BITMAP",
  "008000",
  "01C000",
  "077000",
  "0E3800",
  "1C1C00",
  "000000",
  "000000",
  "07F000",
  "0FF800",
  "3FFE00",
  "3C1E00",
  "780F00",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "780F00",
  "7C1F00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "070C00",
  "0FCC00",
  "0CFC00",
  "0C3800",
  "000000",
  "000000",
  "07F000",
  "0FF800",
  "3FFE00",
  "3C1E00",
  "780F00",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "780F00",
  "7C1F00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "0C1800",
  "1E3C00",
  "1E3C00",
  "0C1800",
  "000000",
  "000000",
  "07F000",
  "0FF800",
  "3FFE00",
  "3C1E00",
  "780F00",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "780F00",
  "7C1F00",
  "3FFE00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 15 2 2",
  "BITMAP",
  "0380",
  "07C0",
  "07C0",
  "0380",
  "0000",
  "0000",
  "FFFE",
  "FFFE",
  "FFFE",
  "0000",
  "0000",
  "0380",
  "07C0",
  "07C0",
  "0380",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 18 1 -2",
  "BITMAP",
  "000380",
  "03E380",
  "0FFF80",
  "3FFF00",
  "3E3E00",
  "783F00",
  "707F00",
  "E0F380",
  "E1E380",
  "E3C380",
  "E78380",
  "7F0700",
  "7E1F00",
  "3FFE00",
  "7FFC00",
  "F7F000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 22 0 0",
  "BITMAP",
  "030000",
  "078000",
  "01E000",
  "00F000",
  "003000",
  "000000",
  "000000",
  "FC3F00",
  "FC3F00",
  "FC3F00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0F00",
  "1C1F00",
  "1FFFC0",
  "0FF7C0",
  "07E7C0",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 22 0 0",
  "BITMAP",
  "000800",
  "001C00",
  "003C00",
  "00F000",
  "01E000",
  "018000",
  "000000",
  "FC3F00",
  "FC3F00",
  "FC3F00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0F00",
  "1C1F00",
  "1FFFC0",
  "0FF7C0",
  "07E7C0",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 22 0 0",
  "BITMAP",
  "008000",
  "01C000",
  "077000",
  "0E3800",
  "1C1C00",
  "000000",
  "000000",
  "FC3F00",
  "FC3F00",
  "FC3F00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0F00",
  "1C1F00",
  "1FFFC0",
  "0FF7C0",
  "07E7C0",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 21 0 0",
  "BITMAP",
  "0C1800",
  "1E3C00",
  "1E3C00",
  "0C1800",
  "000000",
  "000000",
  "FC3F00",
  "FC3F00",
  "FC3F00",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0700",
  "1C0F00",
  "1C1F00",
  "1FFFC0",
  "0FF7C0",
  "07E7C0",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 29 1 -7",
  "BITMAP",
  "001000",
  "003800",
  "007800",
  "01E000",
  "03C000",
  "030000",
  "000000",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "780F00",
  "380E00",
  "3C1E00",
  "1C1C00",
  "1E3C00",
  "0E3800",
  "0F7800",
  "077000",
  "07F000",
  "03E000",
  "03E000",
  "01C000",
  "01C000",
  "038000",
  "038000",
  "070000",
  "FFE000",
  "FFE000",
  "FFE000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 28 0 -7",
  "BITMAP",
  "FC0000",
  "FC0000",
  "FC0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "1CFC00",
  "1FFF00",
  "1FFF80",
  "1F87C0",
  "1F03C0",
  "1E01E0",
  "1C00E0",
  "1C00E0",
  "1C00E0",
  "1E01E0",
  "1E01C0",
  "1F87C0",
  "1FFF80",
  "1FFF00",
  "1CFC00",
  "1C0000",
  "1C0000",
  "1C0000",
  "1C0000",
  "FFC000",
  "FFC000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 28 1 -7",
  "BITMAP",
  "060C00",
  "0F1E00",
  "0F1E00",
  "060C00",
  "000000",
  "000000",
  "FE3F80",
  "FE3F80",
  "FE3F80",
  "780F00",
  "380E00",
  "3C1E00",
  "1C1C00",
  "1E3C00",
  "0E3800",
  "0F7800",
  "077000",
  "07F000",
  "03E000",
  "03E000",
  "01C000",
  "01C000",
  "038000",
  "038000",
  "070000",
  "FFE000",
  "FFE000",
  "FFE000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURB34_H */
