#ifndef _COURO25_H
#define _COURO25_H

/*
** $XConsortium: courO18.bdf,v 1.6 95/01/26 17:53:10 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courO25_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Medium-O-Normal--25-180-100-100-M-150-ISO8859-1",
  "SIZE 18 100 100",
  "FONTBOUNDINGBOX 18 24 -1 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 25",
  "POINT_SIZE 180",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 150",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 14",
  "X_HEIGHT 11",
  "FONT_ASCENT 17",
  "FONT_DESCENT 5",
  "FACE_NAME \"Courier Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 16 6 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "38",
  "38",
  "30",
  "30",
  "30",
  "20",
  "20",
  "20",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 7 6 9",
  "BITMAP",
  "E7",
  "E7",
  "C6",
  "C6",
  "C6",
  "84",
  "84",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 17 4 -1",
  "BITMAP",
  "0900",
  "0900",
  "0900",
  "1200",
  "1200",
  "1200",
  "FF80",
  "2400",
  "2400",
  "2400",
  "FF00",
  "4800",
  "4800",
  "4800",
  "9000",
  "9000",
  "9000",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 18 3 -2",
  "BITMAP",
  "0100",
  "0100",
  "07A0",
  "08C0",
  "1040",
  "1000",
  "1000",
  "1800",
  "0F00",
  "0080",
  "0040",
  "0040",
  "4040",
  "6080",
  "BF00",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 3 -1",
  "BITMAP",
  "0E00",
  "1100",
  "2100",
  "2100",
  "2100",
  "2200",
  "1C60",
  "0380",
  "1C00",
  "E380",
  "0440",
  "0840",
  "0840",
  "0840",
  "0880",
  "0700",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 13 3 0",
  "BITMAP",
  "0F40",
  "1180",
  "2000",
  "2000",
  "2000",
  "1000",
  "3000",
  "4980",
  "8500",
  "8200",
  "8200",
  "4500",
  "38C0",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 6 10",
  "BITMAP",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 19 7 -3",
  "BITMAP",
  "04",
  "08",
  "10",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "20",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 19 5 -3",
  "BITMAP",
  "10",
  "08",
  "08",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "10",
  "10",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 9 6 7",
  "BITMAP",
  "08",
  "08",
  "08",
  "CB",
  "3C",
  "18",
  "24",
  "44",
  "84",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 13 3 1",
  "BITMAP",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "FFF0",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 3 -3",
  "BITMAP",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 1 4 7",
  "BITMAP",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 3 6 0",
  "BITMAP",
  "70",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 3 -2",
  "BITMAP",
  "0010",
  "0020",
  "0020",
  "0040",
  "0080",
  "0080",
  "0100",
  "0200",
  "0200",
  "0400",
  "0800",
  "0800",
  "1000",
  "2000",
  "2000",
  "4000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 4 0",
  "BITMAP",
  "0E00",
  "1100",
  "2080",
  "4080",
  "4080",
  "4080",
  "8080",
  "8080",
  "8100",
  "8100",
  "8100",
  "8200",
  "8200",
  "4400",
  "3800",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "0300",
  "1D00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "0F00",
  "1080",
  "2040",
  "2040",
  "0040",
  "0040",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2000",
  "4080",
  "FF80",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 4 0",
  "BITMAP",
  "1E00",
  "2100",
  "4080",
  "0080",
  "0080",
  "0100",
  "0E00",
  "0100",
  "0080",
  "0080",
  "0080",
  "0080",
  "8100",
  "8200",
  "7C00",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "00C0",
  "0140",
  "0240",
  "0480",
  "0880",
  "1080",
  "2080",
  "2100",
  "4100",
  "8100",
  "FFC0",
  "0200",
  "0200",
  "0200",
  "0F80",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 2 0",
  "BITMAP",
  "0FF0",
  "0800",
  "0800",
  "1000",
  "1000",
  "1F80",
  "1040",
  "0020",
  "0020",
  "0020",
  "0020",
  "0040",
  "8040",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 4 0",
  "BITMAP",
  "03C0",
  "0C00",
  "1000",
  "2000",
  "2000",
  "5E00",
  "6100",
  "4080",
  "8080",
  "8080",
  "8080",
  "8080",
  "8100",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 5 0",
  "BITMAP",
  "FF80",
  "8080",
  "8100",
  "0100",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "2000",
  "2000",
  "4000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 4 0",
  "BITMAP",
  "0F00",
  "1080",
  "2040",
  "2040",
  "2040",
  "1080",
  "1F00",
  "2100",
  "4080",
  "8080",
  "8080",
  "8080",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 3 0",
  "BITMAP",
  "0780",
  "1840",
  "1020",
  "2020",
  "2020",
  "2020",
  "2060",
  "10A0",
  "0F40",
  "0040",
  "0080",
  "0100",
  "0200",
  "0C00",
  "F000",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 10 5 0",
  "BITMAP",
  "1C",
  "3C",
  "38",
  "00",
  "00",
  "00",
  "00",
  "70",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 13 3 -3",
  "BITMAP",
  "07",
  "0F",
  "0E",
  "00",
  "00",
  "00",
  "00",
  "38",
  "38",
  "70",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 10 2 2",
  "BITMAP",
  "0030",
  "00C0",
  "0300",
  "0C00",
  "3000",
  "E000",
  "3000",
  "0C00",
  "0300",
  "00C0",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 4 2 5",
  "BITMAP",
  "7FF8",
  "0000",
  "0000",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 10 2 2",
  "BITMAP",
  "3000",
  "0C00",
  "0300",
  "00C0",
  "0030",
  "00C0",
  "0300",
  "0C00",
  "3000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 14 6 0",
  "BITMAP",
  "3E",
  "C1",
  "81",
  "01",
  "01",
  "02",
  "06",
  "18",
  "20",
  "20",
  "00",
  "00",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 18 3 -2",
  "BITMAP",
  "0700",
  "1880",
  "1040",
  "2040",
  "2040",
  "41C0",
  "4640",
  "4440",
  "8880",
  "8880",
  "8880",
  "8880",
  "87C0",
  "8000",
  "8000",
  "4000",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FE0",
  "0410",
  "0408",
  "0808",
  "0808",
  "0830",
  "0FC0",
  "1030",
  "1008",
  "1008",
  "2008",
  "2010",
  "2030",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 2 0",
  "BITMAP",
  "07C8",
  "1838",
  "3010",
  "2010",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FE0",
  "0410",
  "0408",
  "0808",
  "0808",
  "0808",
  "0808",
  "1008",
  "1010",
  "1010",
  "2020",
  "2020",
  "20C0",
  "FF00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "1FFC",
  "0404",
  "0408",
  "0808",
  "0880",
  "0880",
  "0F00",
  "1100",
  "1100",
  "1000",
  "2010",
  "2010",
  "2020",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "1FFC",
  "0404",
  "0408",
  "0808",
  "0880",
  "0880",
  "0F00",
  "1100",
  "1100",
  "1000",
  "2000",
  "2000",
  "2000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 2 0",
  "BITMAP",
  "07C8",
  "1838",
  "3010",
  "2010",
  "4000",
  "4000",
  "8000",
  "8000",
  "83F0",
  "8020",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "1F3E",
  "0408",
  "0408",
  "0810",
  "0810",
  "0810",
  "0FF0",
  "1020",
  "1020",
  "1020",
  "2040",
  "2040",
  "2040",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 3 0",
  "BITMAP",
  "1FF0",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "03FE",
  "0010",
  "0010",
  "0010",
  "0020",
  "0020",
  "0020",
  "4020",
  "4040",
  "8040",
  "8040",
  "8080",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "1F3C",
  "0410",
  "0420",
  "0840",
  "0880",
  "0900",
  "0E00",
  "1900",
  "1080",
  "1040",
  "2040",
  "2020",
  "2020",
  "FC38",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FC0",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "0800",
  "1000",
  "1008",
  "1008",
  "2008",
  "2010",
  "2010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "1E07",
  "0606",
  "060A",
  "0A14",
  "0A14",
  "0924",
  "0924",
  "1148",
  "1088",
  "1088",
  "2010",
  "2010",
  "2010",
  "F87C",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "1F1F",
  "0404",
  "0404",
  "0A08",
  "0A08",
  "0A08",
  "0908",
  "1110",
  "1110",
  "1090",
  "20A0",
  "20A0",
  "2060",
  "F860",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 2 0",
  "BITMAP",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FE0",
  "0410",
  "0408",
  "0808",
  "0808",
  "0810",
  "0830",
  "1FC0",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 2 -2",
  "BITMAP",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "3860",
  "6780",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FE0",
  "0410",
  "0408",
  "0808",
  "0808",
  "0810",
  "0830",
  "1FC0",
  "1080",
  "1040",
  "2020",
  "2020",
  "2010",
  "FC18",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "0390",
  "0C70",
  "0820",
  "1020",
  "1000",
  "1000",
  "0E00",
  "0180",
  "0040",
  "0040",
  "4040",
  "4080",
  "E180",
  "9E00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 4 0",
  "BITMAP",
  "7FF0",
  "4210",
  "4210",
  "8420",
  "8420",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 3 0",
  "BITMAP",
  "F87C",
  "2010",
  "2010",
  "2010",
  "4020",
  "4020",
  "4020",
  "4020",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 3 0",
  "BITMAP",
  "F87C",
  "2010",
  "2020",
  "2020",
  "1040",
  "1040",
  "1080",
  "1080",
  "1100",
  "0900",
  "0A00",
  "0A00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 14 2 0",
  "BITMAP",
  "783C",
  "2008",
  "2008",
  "2310",
  "4510",
  "4510",
  "4920",
  "4920",
  "5120",
  "5140",
  "A140",
  "A140",
  "C180",
  "C180",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "1E0F",
  "0404",
  "0408",
  "0210",
  "0220",
  "0140",
  "0180",
  "0180",
  "0280",
  "0440",
  "0840",
  "1020",
  "2020",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 4 0",
  "BITMAP",
  "F078",
  "2020",
  "2040",
  "1080",
  "1100",
  "0A00",
  "0C00",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "1FF0",
  "1010",
  "2020",
  "2040",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2020",
  "4020",
  "8040",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 19 6 -3",
  "BITMAP",
  "0E",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "E0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 19 6 -2",
  "BITMAP",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "40",
  "20",
  "20",
  "20",
  "20",
  "10",
  "10",
  "10",
  "10",
  "08",
  "08",
  "08",
  "08",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 19 5 -3",
  "BITMAP",
  "0E",
  "02",
  "02",
  "02",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 7 4 9",
  "BITMAP",
  "0200",
  "0500",
  "0900",
  "1080",
  "2080",
  "4040",
  "8040",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 1 0 -4",
  "BITMAP",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 6 9 10",
  "BITMAP",
  "E0",
  "E0",
  "70",
  "30",
  "18",
  "08",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 11 2 0",
  "BITMAP",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "1C00",
  "0400",
  "0400",
  "0800",
  "09E0",
  "0A10",
  "0C08",
  "1008",
  "1008",
  "1008",
  "1008",
  "2010",
  "3030",
  "2860",
  "E780",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "0FA0",
  "3060",
  "6040",
  "4040",
  "8000",
  "8000",
  "8000",
  "8000",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "0038",
  "0008",
  "0010",
  "0010",
  "0F90",
  "3050",
  "6020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "80C0",
  "4340",
  "3C70",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "8000",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 2 0",
  "BITMAP",
  "00F8",
  "0100",
  "0200",
  "0200",
  "3FE0",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 16 2 -5",
  "BITMAP",
  "0F98",
  "3050",
  "6020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "80C0",
  "4140",
  "3E40",
  "0080",
  "0080",
  "0100",
  "0300",
  "FC00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 15 1 0",
  "BITMAP",
  "1C00",
  "0400",
  "0400",
  "0800",
  "09E0",
  "0A10",
  "0C10",
  "1010",
  "1020",
  "1020",
  "1020",
  "2040",
  "2040",
  "2040",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "0300",
  "0300",
  "0000",
  "0000",
  "1E00",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 20 2 -5",
  "BITMAP",
  "00C0",
  "00C0",
  "0000",
  "0000",
  "1FC0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0C00",
  "F000",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 0",
  "BITMAP",
  "1C00",
  "0400",
  "0400",
  "0800",
  "08F8",
  "0860",
  "0980",
  "1600",
  "1C00",
  "1400",
  "1200",
  "2100",
  "2080",
  "2040",
  "E0F0",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "0F00",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 11 0 0",
  "BITMAP",
  "398C",
  "0A52",
  "0C62",
  "0842",
  "1084",
  "1084",
  "1084",
  "2108",
  "2108",
  "2108",
  "F9CE",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 1 0",
  "BITMAP",
  "39E0",
  "0A10",
  "0C10",
  "0810",
  "1020",
  "1020",
  "1020",
  "2040",
  "2040",
  "2040",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 16 -1 -5",
  "BITMAP",
  "1CF8",
  "0504",
  "0602",
  "0402",
  "0802",
  "0802",
  "0802",
  "0804",
  "140C",
  "1218",
  "11E0",
  "1000",
  "2000",
  "2000",
  "2000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 1 -5",
  "BITMAP",
  "0F9C",
  "3050",
  "6020",
  "4020",
  "8020",
  "8020",
  "8040",
  "8040",
  "80C0",
  "4340",
  "3C40",
  "0040",
  "0080",
  "0080",
  "0080",
  "07E0",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 2 0",
  "BITMAP",
  "1C70",
  "0588",
  "0600",
  "0800",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 2 0",
  "BITMAP",
  "0FA0",
  "1060",
  "2020",
  "2000",
  "1000",
  "0F00",
  "0080",
  "0040",
  "8040",
  "C080",
  "BF00",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 15 3 0",
  "BITMAP",
  "0800",
  "0800",
  "1000",
  "1000",
  "FF80",
  "1000",
  "2000",
  "2000",
  "2000",
  "2000",
  "4000",
  "4000",
  "4000",
  "2180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 11 3 0",
  "BITMAP",
  "E1C0",
  "2040",
  "2040",
  "4040",
  "4080",
  "4080",
  "8080",
  "8100",
  "8300",
  "4500",
  "39C0",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 3 0",
  "BITMAP",
  "F8F8",
  "2020",
  "2040",
  "2040",
  "1080",
  "1080",
  "1100",
  "1100",
  "0A00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 2 0",
  "BITMAP",
  "F078",
  "4010",
  "4010",
  "4620",
  "4620",
  "4A40",
  "4A40",
  "5280",
  "5280",
  "6300",
  "6300",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 11 1 0",
  "BITMAP",
  "3C78",
  "1010",
  "0820",
  "0440",
  "0280",
  "0300",
  "0500",
  "0880",
  "1040",
  "2020",
  "F0F0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 1 -5",
  "BITMAP",
  "1E1C",
  "0808",
  "0808",
  "0810",
  "0420",
  "0420",
  "0440",
  "0440",
  "0280",
  "0300",
  "0300",
  "0200",
  "0400",
  "0800",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 3 0",
  "BITMAP",
  "3FE0",
  "4040",
  "4080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1000",
  "2040",
  "4040",
  "FF80",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 19 6 -3",
  "BITMAP",
  "06",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "40",
  "40",
  "30",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 18 7 -3",
  "BITMAP",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 19 5 -3",
  "BITMAP",
  "18",
  "04",
  "04",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "06",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 3 3 6",
  "BITMAP",
  "3860",
  "64C0",
  "C380",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 16 6 -5",
  "BITMAP",
  "38",
  "38",
  "00",
  "00",
  "00",
  "20",
  "20",
  "20",
  "60",
  "60",
  "60",
  "E0",
  "E0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 16 5 0",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "1E80",
  "6100",
  "4100",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4300",
  "3C00",
  "2000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "03C0",
  "0430",
  "0800",
  "0800",
  "0800",
  "0800",
  "7F00",
  "0800",
  "0800",
  "1000",
  "1000",
  "1020",
  "2020",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 9 3 2",
  "BITMAP",
  "4F20",
  "30C0",
  "2040",
  "4040",
  "4040",
  "4080",
  "2180",
  "7E80",
  "8040",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 4 0",
  "BITMAP",
  "78F0",
  "2020",
  "2040",
  "1080",
  "1100",
  "0A00",
  "0C00",
  "7F80",
  "0800",
  "0800",
  "FF00",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 18 7 -3",
  "BITMAP",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "00",
  "00",
  "40",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 3 -2",
  "BITMAP",
  "03F0",
  "0410",
  "0810",
  "0810",
  "0800",
  "3C00",
  "4200",
  "4100",
  "4080",
  "2040",
  "1020",
  "0820",
  "0420",
  "03C0",
  "8100",
  "8100",
  "8200",
  "FC00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 2 7 12",
  "BITMAP",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "03F0",
  "0C0C",
  "1004",
  "21D2",
  "4222",
  "4422",
  "8802",
  "8802",
  "8824",
  "8844",
  "8788",
  "4010",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 9 4 5",
  "BITMAP",
  "1E",
  "01",
  "1F",
  "22",
  "42",
  "44",
  "3A",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 10 3 1",
  "BITMAP",
  "0660",
  "0CC0",
  "1980",
  "3300",
  "6600",
  "CC00",
  "6600",
  "3300",
  "1980",
  "0CC0",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 5 3 4",
  "BITMAP",
  "FFE0",
  "0020",
  "0040",
  "0040",
  "0040",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 1 3 7",
  "BITMAP",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "03F0",
  "0C0C",
  "1004",
  "27C2",
  "4222",
  "4222",
  "84C2",
  "8702",
  "8884",
  "8884",
  "9CC8",
  "4010",
  "6060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 6 1 6 12",
  "BITMAP",
  "FC",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 7 7 5 8",
  "BITMAP",
  "3C",
  "46",
  "82",
  "82",
  "82",
  "C4",
  "78",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 13 2 1",
  "BITMAP",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "7FF8",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0000",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 9 5 7",
  "BITMAP",
  "1E",
  "21",
  "41",
  "02",
  "04",
  "18",
  "20",
  "42",
  "FE",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 9 5 7",
  "BITMAP",
  "1E",
  "21",
  "41",
  "02",
  "1C",
  "02",
  "82",
  "84",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 4 9 12",
  "BITMAP",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 -5",
  "BITMAP",
  "3870",
  "0810",
  "0810",
  "1010",
  "1020",
  "1020",
  "2020",
  "2040",
  "20C0",
  "3140",
  "4E70",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 4 -2",
  "BITMAP",
  "1FF0",
  "3240",
  "6240",
  "C240",
  "C480",
  "C480",
  "C480",
  "6480",
  "3900",
  "0900",
  "0900",
  "0900",
  "0900",
  "1200",
  "1200",
  "1200",
  "1200",
  "F380",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 3 7 6",
  "BITMAP",
  "70",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 4 5 5 -4",
  "BITMAP",
  "20",
  "20",
  "10",
  "90",
  "E0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 5 9 5 7",
  "BITMAP",
  "08",
  "78",
  "08",
  "10",
  "10",
  "10",
  "20",
  "20",
  "F8",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 9 9 4 5",
  "BITMAP",
  "0F00",
  "3080",
  "2080",
  "4080",
  "4100",
  "4300",
  "3C00",
  "0000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 10 2 1",
  "BITMAP",
  "6600",
  "3300",
  "1980",
  "0CC0",
  "0660",
  "0CC0",
  "1980",
  "3300",
  "6600",
  "CC00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 1 0",
  "BITMAP",
  "0800",
  "7804",
  "0808",
  "1010",
  "1020",
  "1040",
  "2080",
  "2118",
  "FA28",
  "0448",
  "0890",
  "1110",
  "2210",
  "43F8",
  "8020",
  "0070",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 16 1 0",
  "BITMAP",
  "0800",
  "7804",
  "0808",
  "1010",
  "1020",
  "1040",
  "2080",
  "2138",
  "FA44",
  "0484",
  "0808",
  "1010",
  "2060",
  "4080",
  "8108",
  "03F8",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 16 0 0",
  "BITMAP",
  "1E00",
  "2102",
  "4104",
  "0208",
  "1C10",
  "0220",
  "8240",
  "848C",
  "7914",
  "0224",
  "0448",
  "0888",
  "1108",
  "21FC",
  "4010",
  "0038",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 8 14 4 -3",
  "BITMAP",
  "07",
  "07",
  "00",
  "00",
  "04",
  "04",
  "18",
  "60",
  "40",
  "80",
  "80",
  "81",
  "83",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0000",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "01C0",
  "0360",
  "0630",
  "0000",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 17 1 0",
  "BITMAP",
  "0390",
  "04E0",
  "0000",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0630",
  "0630",
  "0000",
  "0000",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "00C0",
  "0120",
  "0220",
  "0240",
  "0180",
  "07C0",
  "01C0",
  "0140",
  "0240",
  "0220",
  "0420",
  "0420",
  "0820",
  "0FE0",
  "1010",
  "1010",
  "2010",
  "2010",
  "F878",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 18 14 -1 0",
  "BITMAP",
  "01FFC0",
  "005040",
  "009080",
  "012080",
  "012200",
  "022200",
  "043C00",
  "044400",
  "0FC400",
  "104000",
  "208100",
  "208100",
  "408200",
  "FBFE00",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 2 -4",
  "BITMAP",
  "07C8",
  "1838",
  "3010",
  "2010",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4060",
  "60C0",
  "1F00",
  "1000",
  "0800",
  "4800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 19 1 0",
  "BITMAP",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0000",
  "1FFC",
  "0404",
  "0408",
  "0808",
  "0880",
  "0880",
  "0F00",
  "1100",
  "1100",
  "1000",
  "2010",
  "2010",
  "2020",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 19 1 0",
  "BITMAP",
  "0018",
  "0030",
  "0060",
  "00C0",
  "0000",
  "1FFC",
  "0404",
  "0408",
  "0808",
  "0880",
  "0880",
  "0F00",
  "1100",
  "1100",
  "1000",
  "2010",
  "2010",
  "2020",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "00E0",
  "01B0",
  "0318",
  "0000",
  "1FFC",
  "0404",
  "0408",
  "0808",
  "0880",
  "0880",
  "0F00",
  "1100",
  "1100",
  "1000",
  "2010",
  "2010",
  "2020",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "0318",
  "0318",
  "0000",
  "0000",
  "1FFC",
  "0404",
  "0408",
  "0808",
  "0880",
  "0880",
  "0F00",
  "1100",
  "1100",
  "1000",
  "2010",
  "2010",
  "2020",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "1FF0",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "1FF0",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 3 0",
  "BITMAP",
  "0380",
  "06C0",
  "0C60",
  "0000",
  "1FF0",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 18 3 0",
  "BITMAP",
  "0630",
  "0630",
  "0000",
  "0000",
  "1FF0",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FE0",
  "0410",
  "0408",
  "0808",
  "0808",
  "0808",
  "3E08",
  "1008",
  "1010",
  "1010",
  "2020",
  "2020",
  "20C0",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 16 17 1 0",
  "BITMAP",
  "00E4",
  "0138",
  "0000",
  "1F1F",
  "0404",
  "0404",
  "0A08",
  "0A08",
  "0A08",
  "0908",
  "1110",
  "1110",
  "1090",
  "20A0",
  "20A0",
  "2060",
  "F860",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0000",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "01C0",
  "0360",
  "0630",
  "0000",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 17 2 0",
  "BITMAP",
  "0390",
  "04E0",
  "0000",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "0C60",
  "0C60",
  "0000",
  "0000",
  "07C0",
  "1830",
  "3010",
  "2008",
  "4008",
  "4008",
  "8008",
  "8008",
  "8010",
  "8010",
  "8020",
  "4060",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 11 2 2",
  "BITMAP",
  "4010",
  "2020",
  "1040",
  "0880",
  "0500",
  "0600",
  "0A00",
  "1100",
  "2080",
  "4040",
  "8020",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 16 1 -1",
  "BITMAP",
  "0002",
  "03E4",
  "0C18",
  "1818",
  "1024",
  "2044",
  "2084",
  "4084",
  "4104",
  "4208",
  "4408",
  "4810",
  "3030",
  "3060",
  "4F80",
  "8000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 19 3 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "F87C",
  "2010",
  "2010",
  "2010",
  "4020",
  "4020",
  "4020",
  "4020",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 19 3 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "F87C",
  "2010",
  "2010",
  "2010",
  "4020",
  "4020",
  "4020",
  "4020",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 18 3 0",
  "BITMAP",
  "0380",
  "06C0",
  "0C60",
  "0000",
  "F87C",
  "2010",
  "2010",
  "2010",
  "4020",
  "4020",
  "4020",
  "4020",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 18 3 0",
  "BITMAP",
  "0C60",
  "0C60",
  "0000",
  "0000",
  "F87C",
  "2010",
  "2010",
  "2010",
  "4020",
  "4020",
  "4020",
  "4020",
  "8040",
  "8040",
  "8040",
  "8080",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 19 4 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "F078",
  "2020",
  "2040",
  "1080",
  "1100",
  "0A00",
  "0C00",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1F00",
  "0400",
  "0400",
  "0FE0",
  "0810",
  "0808",
  "0808",
  "1008",
  "1030",
  "1FC0",
  "2000",
  "2000",
  "2000",
  "F800",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 16 1 0",
  "BITMAP",
  "01C0",
  "0220",
  "0410",
  "0410",
  "0410",
  "0820",
  "0840",
  "09C0",
  "0820",
  "1010",
  "1010",
  "1010",
  "2020",
  "2420",
  "2440",
  "F380",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "0700",
  "0D80",
  "18C0",
  "0000",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "0E40",
  "1380",
  "0000",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 2 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 17 2 0",
  "BITMAP",
  "0180",
  "0240",
  "0440",
  "0480",
  "0300",
  "0000",
  "0F80",
  "3040",
  "0040",
  "0040",
  "1FC0",
  "6080",
  "4080",
  "8100",
  "8300",
  "8500",
  "79C0",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 11 0 0",
  "BITMAP",
  "0E38",
  "3144",
  "2082",
  "0082",
  "0102",
  "3FFE",
  "4100",
  "8100",
  "8100",
  "828C",
  "7C70",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 -4",
  "BITMAP",
  "0FA0",
  "3060",
  "6040",
  "4040",
  "8000",
  "8000",
  "8000",
  "8000",
  "80C0",
  "C180",
  "7E00",
  "1000",
  "0800",
  "4800",
  "7000",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0F80",
  "3040",
  "6060",
  "4020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "8000",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "0F80",
  "3040",
  "6060",
  "4020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "8000",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "0700",
  "0D80",
  "18C0",
  "0000",
  "0F80",
  "3040",
  "6060",
  "4020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "8000",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "0F80",
  "3040",
  "6060",
  "4020",
  "8020",
  "FFE0",
  "8000",
  "8000",
  "8000",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 3 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0000",
  "1E00",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 3 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "1E00",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "0700",
  "0D80",
  "18C0",
  "0000",
  "1E00",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "1E00",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "3E60",
  "4380",
  "0C80",
  "30C0",
  "0040",
  "0FC0",
  "3060",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0390",
  "04E0",
  "0000",
  "39E0",
  "0A10",
  "0C10",
  "0810",
  "1020",
  "1020",
  "1020",
  "2040",
  "2040",
  "2040",
  "F9F0",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 16 2 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "0700",
  "0D80",
  "18C0",
  "0000",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "0720",
  "09C0",
  "0000",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 15 2 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "0F80",
  "3040",
  "6020",
  "4020",
  "8020",
  "8020",
  "8020",
  "8040",
  "80C0",
  "4180",
  "3E00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 11 11 3 2",
  "BITMAP",
  "0300",
  "0780",
  "0300",
  "0000",
  "0000",
  "FFE0",
  "0000",
  "0000",
  "1800",
  "3C00",
  "1800",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 13 13 1 -1",
  "BITMAP",
  "0008",
  "07D0",
  "1820",
  "3050",
  "2090",
  "4110",
  "4210",
  "4410",
  "4820",
  "5060",
  "20C0",
  "5F00",
  "8000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 3 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0000",
  "E1C0",
  "2040",
  "2040",
  "4040",
  "4080",
  "4080",
  "8080",
  "8100",
  "8300",
  "4500",
  "39C0",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 16 3 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "E1C0",
  "2040",
  "2040",
  "4040",
  "4080",
  "4080",
  "8080",
  "8100",
  "8300",
  "4500",
  "39C0",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "0E00",
  "1B00",
  "3180",
  "0000",
  "E1C0",
  "2040",
  "2040",
  "4040",
  "4080",
  "4080",
  "8080",
  "8100",
  "8300",
  "4500",
  "39C0",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 10 15 3 0",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "0000",
  "E1C0",
  "2040",
  "2040",
  "4040",
  "4080",
  "4080",
  "8080",
  "8100",
  "8300",
  "4500",
  "39C0",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 21 1 -5",
  "BITMAP",
  "0018",
  "0030",
  "0060",
  "00C0",
  "0000",
  "1E1C",
  "0808",
  "0808",
  "0810",
  "0420",
  "0420",
  "0440",
  "0440",
  "0280",
  "0300",
  "0300",
  "0200",
  "0400",
  "0800",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 15 21 -1 -5",
  "BITMAP",
  "0E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "04F8",
  "0504",
  "0602",
  "0402",
  "0802",
  "0802",
  "0802",
  "0804",
  "140C",
  "1218",
  "11E0",
  "1000",
  "2000",
  "2000",
  "2000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 15 0",
  "BBX 14 20 1 -5",
  "BITMAP",
  "0630",
  "0630",
  "0000",
  "0000",
  "1E1C",
  "0808",
  "0808",
  "0810",
  "0420",
  "0420",
  "0440",
  "0440",
  "0280",
  "0300",
  "0300",
  "0200",
  "0400",
  "0800",
  "1000",
  "FE00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURO25_H */
