#ifndef _COURO34_H
#define _COURO34_H

/*
** $XConsortium: courO24.bdf,v 1.10 95/01/26 17:53:15 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courO34_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Medium-O-Normal--34-240-100-100-M-200-ISO8859-1",
  "SIZE 24 100 100",
  "FONTBOUNDINGBOX 23 32 0 -6",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 34",
  "POINT_SIZE 240",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 200",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 19",
  "X_HEIGHT 14",
  "FONT_ASCENT 23",
  "FONT_DESCENT 6",
  "FACE_NAME \"Courier Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 21 8 0",
  "BITMAP",
  "02",
  "07",
  "06",
  "06",
  "0E",
  "0C",
  "0C",
  "0C",
  "08",
  "08",
  "18",
  "10",
  "10",
  "10",
  "00",
  "00",
  "00",
  "00",
  "70",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 8 8 13",
  "BITMAP",
  "F1E0",
  "F1E0",
  "E1C0",
  "E1C0",
  "C180",
  "C180",
  "8100",
  "8100",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 23 4 -2",
  "BITMAP",
  "0088",
  "0088",
  "0110",
  "0110",
  "0110",
  "0110",
  "0220",
  "0220",
  "3FFE",
  "0220",
  "0440",
  "0440",
  "0440",
  "0880",
  "FFF8",
  "0880",
  "0880",
  "1100",
  "1100",
  "1100",
  "1100",
  "2200",
  "2200",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 26 5 -3",
  "BITMAP",
  "0020",
  "0020",
  "0040",
  "0040",
  "01C4",
  "0634",
  "0808",
  "0808",
  "1008",
  "1000",
  "1000",
  "0C00",
  "0380",
  "0060",
  "0010",
  "0010",
  "4010",
  "4020",
  "4020",
  "E1C0",
  "9E00",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 20 5 0",
  "BITMAP",
  "0380",
  "0C40",
  "0840",
  "1040",
  "1040",
  "1080",
  "1180",
  "0E0C",
  "0070",
  "0380",
  "3800",
  "C000",
  "01C0",
  "0660",
  "0420",
  "0820",
  "0820",
  "0840",
  "08C0",
  "0700",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 17 5 0",
  "BITMAP",
  "0390",
  "0460",
  "0800",
  "0800",
  "0800",
  "0800",
  "0400",
  "0400",
  "1C00",
  "2218",
  "4220",
  "4220",
  "8140",
  "8180",
  "8100",
  "8280",
  "7CE0",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 7 8 13",
  "BITMAP",
  "1F",
  "1E",
  "3C",
  "38",
  "70",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 25 13 -4",
  "BITMAP",
  "01",
  "02",
  "06",
  "04",
  "08",
  "18",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "20",
  "20",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 25 4 -4",
  "BITMAP",
  "04",
  "04",
  "02",
  "02",
  "02",
  "01",
  "01",
  "01",
  "01",
  "03",
  "03",
  "03",
  "03",
  "03",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "18",
  "10",
  "20",
  "60",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 13 7 8",
  "BITMAP",
  "0200",
  "0200",
  "0200",
  "0600",
  "E430",
  "35E0",
  "0E00",
  "0A00",
  "1300",
  "3100",
  "2100",
  "4080",
  "8080",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 17 4 1",
  "BITMAP",
  "0040",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "FFFE",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 7 4 -3",
  "BITMAP",
  "1F",
  "1E",
  "3C",
  "38",
  "70",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 1 5 9",
  "BITMAP",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 4 4 8 0",
  "BITMAP",
  "70",
  "F0",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 25 3 -3",
  "BITMAP",
  "000040",
  "000080",
  "000080",
  "000100",
  "000200",
  "000400",
  "000400",
  "000800",
  "001000",
  "001000",
  "002000",
  "004000",
  "008000",
  "008000",
  "010000",
  "020000",
  "020000",
  "040000",
  "080000",
  "080000",
  "100000",
  "200000",
  "400000",
  "400000",
  "800000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 6 0",
  "BITMAP",
  "03C0",
  "0420",
  "1810",
  "1010",
  "2008",
  "2008",
  "2008",
  "4008",
  "4008",
  "8008",
  "8010",
  "8010",
  "8010",
  "8020",
  "8020",
  "8020",
  "4040",
  "40C0",
  "2100",
  "1E00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 20 5 0",
  "BITMAP",
  "0060",
  "03A0",
  "0E40",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 3 0",
  "BITMAP",
  "00F8",
  "0304",
  "0402",
  "0802",
  "1002",
  "0002",
  "0004",
  "0004",
  "0008",
  "0010",
  "0020",
  "0040",
  "0080",
  "0100",
  "0200",
  "0400",
  "1800",
  "3008",
  "C008",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 3 0",
  "BITMAP",
  "00FC",
  "0302",
  "0401",
  "0001",
  "0001",
  "0001",
  "0002",
  "000C",
  "00F0",
  "0008",
  "0004",
  "0004",
  "0004",
  "0004",
  "0008",
  "0008",
  "C010",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 5 0",
  "BITMAP",
  "0018",
  "0028",
  "0048",
  "0088",
  "0110",
  "0210",
  "0410",
  "0420",
  "0820",
  "1020",
  "2020",
  "4020",
  "8040",
  "FFF0",
  "0040",
  "0040",
  "0040",
  "0080",
  "0080",
  "07E0",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 20 5 0",
  "BITMAP",
  "07FC",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "11C0",
  "1630",
  "1810",
  "1008",
  "0008",
  "0008",
  "0008",
  "0008",
  "0008",
  "0010",
  "0010",
  "8020",
  "60C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 7 0",
  "BITMAP",
  "00E0",
  "0318",
  "0C00",
  "0800",
  "1000",
  "2000",
  "2000",
  "4000",
  "4780",
  "9840",
  "A020",
  "C020",
  "C020",
  "8020",
  "8020",
  "8040",
  "8040",
  "C080",
  "4100",
  "3E00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 20 8 0",
  "BITMAP",
  "FFF0",
  "8010",
  "8020",
  "0020",
  "0040",
  "0040",
  "0080",
  "0080",
  "0100",
  "0100",
  "0200",
  "0200",
  "0400",
  "0400",
  "0800",
  "0800",
  "1000",
  "1000",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 5 0",
  "BITMAP",
  "03C0",
  "0C30",
  "1010",
  "1008",
  "2008",
  "2008",
  "2008",
  "2010",
  "1830",
  "07C0",
  "1860",
  "2010",
  "4010",
  "4010",
  "8010",
  "8010",
  "8020",
  "8020",
  "40C0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 20 5 0",
  "BITMAP",
  "01E0",
  "0618",
  "0808",
  "1004",
  "1004",
  "2004",
  "2004",
  "2004",
  "200C",
  "2014",
  "1024",
  "18C8",
  "0708",
  "0008",
  "0010",
  "0030",
  "0040",
  "00C0",
  "0700",
  "F800",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 14 8 0",
  "BITMAP",
  "1C",
  "3C",
  "3C",
  "38",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "70",
  "F0",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 17 4 -3",
  "BITMAP",
  "01C0",
  "03C0",
  "03C0",
  "0380",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "1F00",
  "1E00",
  "3C00",
  "3800",
  "7000",
  "E000",
  "C000",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 17 5 1",
  "BITMAP",
  "0003",
  "000E",
  "0038",
  "00E0",
  "0380",
  "0E00",
  "3800",
  "6000",
  "C000",
  "6000",
  "3000",
  "1C00",
  "0600",
  "0300",
  "01C0",
  "0060",
  "0030",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 6 3 6",
  "BITMAP",
  "7FFF80",
  "000000",
  "000000",
  "000000",
  "000000",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 17 3 1",
  "BITMAP",
  "0C00",
  "0700",
  "0180",
  "00C0",
  "0070",
  "0018",
  "000C",
  "0006",
  "0003",
  "0006",
  "001C",
  "0070",
  "01C0",
  "0700",
  "1C00",
  "7000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 19 8 0",
  "BITMAP",
  "1F80",
  "30C0",
  "4020",
  "8020",
  "0020",
  "0060",
  "0040",
  "0180",
  "0600",
  "0C00",
  "1000",
  "3000",
  "2000",
  "0000",
  "0000",
  "0000",
  "7000",
  "F000",
  "E000",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 23 5 -2",
  "BITMAP",
  "01F0",
  "0718",
  "0808",
  "1808",
  "1008",
  "1008",
  "3008",
  "2078",
  "2190",
  "6210",
  "4210",
  "4410",
  "C410",
  "8420",
  "8260",
  "81B0",
  "8000",
  "8000",
  "8000",
  "C000",
  "4000",
  "20C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 1 0",
  "BITMAP",
  "0FFF80",
  "010040",
  "010020",
  "020020",
  "020020",
  "020020",
  "020040",
  "040080",
  "040300",
  "07FE00",
  "040180",
  "040040",
  "080040",
  "080040",
  "080040",
  "080080",
  "100080",
  "100700",
  "FFF800",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 4 0",
  "BITMAP",
  "00F080",
  "070E80",
  "080180",
  "100100",
  "200100",
  "200100",
  "400000",
  "400000",
  "800000",
  "800000",
  "800000",
  "800000",
  "800000",
  "800000",
  "800000",
  "400400",
  "401800",
  "38E000",
  "070000",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "0FF800",
  "020600",
  "020100",
  "040100",
  "040080",
  "040080",
  "040080",
  "080080",
  "080080",
  "080080",
  "080080",
  "080080",
  "100100",
  "100100",
  "100200",
  "100200",
  "200C00",
  "207000",
  "FF8000",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 1 0",
  "BITMAP",
  "0FFFE0",
  "010020",
  "010020",
  "020040",
  "020040",
  "020440",
  "020400",
  "040400",
  "07FC00",
  "040800",
  "040800",
  "040800",
  "080000",
  "080080",
  "080080",
  "080080",
  "100100",
  "100100",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 19 1 0",
  "BITMAP",
  "0FFFF0",
  "010010",
  "010010",
  "020020",
  "020020",
  "020420",
  "020400",
  "040400",
  "07FC00",
  "040800",
  "040800",
  "040800",
  "080000",
  "080000",
  "080000",
  "080000",
  "100000",
  "100000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 4 0",
  "BITMAP",
  "00F080",
  "070E80",
  "080180",
  "100100",
  "200100",
  "400100",
  "400000",
  "800000",
  "800000",
  "800000",
  "800000",
  "80FF00",
  "800200",
  "800400",
  "800400",
  "400400",
  "400800",
  "303800",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 19 2 0",
  "BITMAP",
  "0FC3F0",
  "020040",
  "020040",
  "040080",
  "040080",
  "040080",
  "040080",
  "080100",
  "080100",
  "0FFF00",
  "080100",
  "080100",
  "100200",
  "100200",
  "100200",
  "100200",
  "200400",
  "200400",
  "FC3F80",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 4 0",
  "BITMAP",
  "1FFE",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 4 0",
  "BITMAP",
  "00FFE0",
  "000200",
  "000200",
  "000400",
  "000400",
  "000400",
  "000400",
  "000800",
  "000800",
  "000800",
  "000800",
  "401000",
  "401000",
  "401000",
  "801000",
  "802000",
  "402000",
  "30C000",
  "0F0000",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 19 1 0",
  "BITMAP",
  "0FE1F8",
  "010020",
  "0100C0",
  "020100",
  "020200",
  "020400",
  "021800",
  "042000",
  "044000",
  "05B000",
  "060800",
  "040800",
  "080800",
  "080400",
  "080400",
  "080400",
  "100400",
  "100200",
  "FF03C0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "0FF800",
  "008000",
  "008000",
  "010000",
  "010000",
  "010000",
  "010000",
  "020000",
  "020000",
  "020000",
  "020000",
  "020000",
  "040080",
  "040080",
  "040080",
  "040100",
  "080100",
  "080100",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 22 19 1 0",
  "BITMAP",
  "0F003C",
  "030050",
  "028050",
  "0480A0",
  "048120",
  "048120",
  "044220",
  "084440",
  "084440",
  "084840",
  "083040",
  "083040",
  "102080",
  "100080",
  "100080",
  "100080",
  "200100",
  "200100",
  "FC0FC0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 19 2 0",
  "BITMAP",
  "1F03F0",
  "030040",
  "028040",
  "048080",
  "048080",
  "048080",
  "044080",
  "084100",
  "084100",
  "084100",
  "082100",
  "082100",
  "102200",
  "101200",
  "101200",
  "101200",
  "201400",
  "200C00",
  "FC0C00",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 4 0",
  "BITMAP",
  "01F0",
  "0608",
  "1804",
  "2002",
  "2002",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2018",
  "1060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 19 1 0",
  "BITMAP",
  "0FFE00",
  "010180",
  "010040",
  "020040",
  "020040",
  "020040",
  "020040",
  "040080",
  "040100",
  "040600",
  "07F800",
  "040000",
  "080000",
  "080000",
  "080000",
  "080000",
  "100000",
  "100000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 22 4 -3",
  "BITMAP",
  "03F0",
  "0C0C",
  "1002",
  "2002",
  "2001",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2008",
  "1830",
  "07C0",
  "1800",
  "7E0C",
  "C1F0",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 1 0",
  "BITMAP",
  "0FFE00",
  "010180",
  "010040",
  "020040",
  "020040",
  "020040",
  "020080",
  "040100",
  "040E00",
  "07F000",
  "041800",
  "040400",
  "080400",
  "080200",
  "080200",
  "080100",
  "100100",
  "100080",
  "FF00E0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 3 0",
  "BITMAP",
  "00F880",
  "030680",
  "040180",
  "040100",
  "080100",
  "080100",
  "080000",
  "080000",
  "060000",
  "01C000",
  "003800",
  "000400",
  "000200",
  "400200",
  "400200",
  "400400",
  "600400",
  "B03800",
  "8FC000",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 5 0",
  "BITMAP",
  "3FFF",
  "2081",
  "2081",
  "4102",
  "4102",
  "4102",
  "4102",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 5 0",
  "BITMAP",
  "7E1F80",
  "100200",
  "100200",
  "200400",
  "200400",
  "200400",
  "200400",
  "400800",
  "400800",
  "400800",
  "400800",
  "801000",
  "801000",
  "801000",
  "802000",
  "402000",
  "404000",
  "208000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 4 0",
  "BITMAP",
  "FC0FE0",
  "200100",
  "200100",
  "200200",
  "100200",
  "100400",
  "100400",
  "100800",
  "101000",
  "101000",
  "082000",
  "084000",
  "084000",
  "088000",
  "088000",
  "090000",
  "050000",
  "060000",
  "060000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 4 0",
  "BITMAP",
  "FE0FE0",
  "200080",
  "200100",
  "200100",
  "21C100",
  "414200",
  "424200",
  "424200",
  "444400",
  "444400",
  "484400",
  "484800",
  "484800",
  "504800",
  "905000",
  "A05000",
  "A05000",
  "C06000",
  "C06000",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 21 19 1 0",
  "BITMAP",
  "0F81F8",
  "020020",
  "020040",
  "010080",
  "010100",
  "008200",
  "008400",
  "004800",
  "005000",
  "002000",
  "005000",
  "009000",
  "010800",
  "020800",
  "040400",
  "080400",
  "100200",
  "200200",
  "FC1F80",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 5 0",
  "BITMAP",
  "F81F80",
  "200400",
  "100800",
  "100800",
  "081000",
  "082000",
  "084000",
  "048000",
  "048000",
  "030000",
  "020000",
  "020000",
  "020000",
  "040000",
  "040000",
  "040000",
  "040000",
  "080000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 3 0",
  "BITMAP",
  "07FF",
  "0401",
  "0402",
  "0804",
  "0808",
  "0808",
  "0010",
  "0020",
  "0040",
  "0080",
  "0100",
  "0200",
  "0404",
  "0404",
  "0804",
  "1008",
  "2008",
  "4008",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 25 8 -4",
  "BITMAP",
  "07E0",
  "0400",
  "0400",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "4000",
  "4000",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "FC00",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 25 9 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "40",
  "40",
  "40",
  "40",
  "40",
  "20",
  "20",
  "20",
  "20",
  "20",
  "10",
  "10",
  "10",
  "10",
  "08",
  "08",
  "08",
  "08",
  "08",
  "04",
  "04",
  "04",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 25 4 -4",
  "BITMAP",
  "07C0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "F800",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 9 6 12",
  "BITMAP",
  "0100",
  "0380",
  "0680",
  "0CC0",
  "1840",
  "3060",
  "6020",
  "C030",
  "8010",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 1 0 -6",
  "BITMAP",
  "FFFFF0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 7 10 13",
  "BITMAP",
  "F8",
  "78",
  "3C",
  "1C",
  "0E",
  "06",
  "03",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 14 4 0",
  "BITMAP",
  "07C0",
  "1830",
  "0008",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8020",
  "80E0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 1 0",
  "BITMAP",
  "0F0000",
  "010000",
  "020000",
  "020000",
  "020000",
  "020000",
  "021E00",
  "046100",
  "058080",
  "050080",
  "060040",
  "040040",
  "0C0040",
  "080040",
  "080080",
  "080100",
  "0C0100",
  "140200",
  "120C00",
  "F1F000",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 14 5 0",
  "BITMAP",
  "07E4",
  "1814",
  "201C",
  "4008",
  "4008",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4008",
  "4030",
  "30C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 4 0",
  "BITMAP",
  "000F",
  "0001",
  "0002",
  "0002",
  "0002",
  "0002",
  "0782",
  "1864",
  "3014",
  "400C",
  "400C",
  "8004",
  "8004",
  "8008",
  "8008",
  "8018",
  "8018",
  "4070",
  "6190",
  "1E1E",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 14 4 0",
  "BITMAP",
  "07C0",
  "1830",
  "2008",
  "4008",
  "4004",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "4000",
  "4018",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 4 0",
  "BITMAP",
  "001F00",
  "0060C0",
  "004000",
  "008000",
  "008000",
  "008000",
  "1FFE00",
  "010000",
  "010000",
  "010000",
  "020000",
  "020000",
  "020000",
  "020000",
  "040000",
  "040000",
  "040000",
  "040000",
  "080000",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 4 -6",
  "BITMAP",
  "07E3C0",
  "181200",
  "200A00",
  "200400",
  "400400",
  "400400",
  "800400",
  "800C00",
  "800800",
  "801800",
  "402800",
  "60C800",
  "1F1000",
  "001000",
  "001000",
  "001000",
  "001000",
  "002000",
  "004000",
  "7F8000",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 0",
  "BITMAP",
  "1E0000",
  "020000",
  "040000",
  "040000",
  "040000",
  "040000",
  "043C00",
  "08C200",
  "0B0200",
  "0C0100",
  "080100",
  "080100",
  "100100",
  "100200",
  "100200",
  "100200",
  "100200",
  "200400",
  "200400",
  "FC1F80",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "0060",
  "0060",
  "0060",
  "0000",
  "0000",
  "0000",
  "0FC0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 26 2 -6",
  "BITMAP",
  "000C",
  "000C",
  "000C",
  "0000",
  "0000",
  "0000",
  "0FFC",
  "0004",
  "0004",
  "0008",
  "0008",
  "0008",
  "0008",
  "0010",
  "0010",
  "0010",
  "0010",
  "0010",
  "0020",
  "0020",
  "0020",
  "0020",
  "0040",
  "0040",
  "0380",
  "FC00",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 0",
  "BITMAP",
  "0F0000",
  "010000",
  "020000",
  "020000",
  "020000",
  "020000",
  "021F80",
  "040C00",
  "041000",
  "042000",
  "04C000",
  "050000",
  "0E8000",
  "084000",
  "084000",
  "082000",
  "081000",
  "100800",
  "100800",
  "F03F00",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "0FE0",
  "0020",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 14 1 0",
  "BITMAP",
  "1CE1C0",
  "051220",
  "061420",
  "0C1820",
  "081020",
  "081020",
  "081040",
  "102040",
  "102040",
  "102040",
  "102040",
  "204080",
  "204080",
  "F870E0",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 14 2 0",
  "BITMAP",
  "1C3C",
  "04C2",
  "0502",
  "0E01",
  "0801",
  "0801",
  "0801",
  "1002",
  "1002",
  "1002",
  "1002",
  "2004",
  "2004",
  "FC1F",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 4 0",
  "BITMAP",
  "03F0",
  "0C08",
  "1004",
  "2004",
  "2002",
  "4002",
  "4002",
  "8004",
  "8004",
  "8008",
  "4008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 20 0 -6",
  "BITMAP",
  "0F0F00",
  "0130C0",
  "014040",
  "018040",
  "030020",
  "020020",
  "020020",
  "060020",
  "040020",
  "040040",
  "060040",
  "060080",
  "058300",
  "087C00",
  "080000",
  "080000",
  "080000",
  "100000",
  "100000",
  "FF0000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 20 4 -6",
  "BITMAP",
  "03C3C0",
  "0C3200",
  "300A00",
  "200600",
  "400400",
  "400400",
  "800C00",
  "800C00",
  "800800",
  "801800",
  "801800",
  "402800",
  "60C800",
  "1F1000",
  "001000",
  "001000",
  "001000",
  "002000",
  "002000",
  "03FC00",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 14 3 0",
  "BITMAP",
  "1F0F00",
  "013080",
  "01C000",
  "030000",
  "020000",
  "020000",
  "020000",
  "040000",
  "040000",
  "040000",
  "040000",
  "080000",
  "080000",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 4 0",
  "BITMAP",
  "01E2",
  "061A",
  "0804",
  "1004",
  "1000",
  "0C00",
  "0380",
  "0070",
  "0008",
  "4004",
  "4004",
  "4008",
  "B030",
  "8FC0",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 19 4 0",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0800",
  "0800",
  "FFF8",
  "0800",
  "0800",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "2000",
  "2000",
  "2000",
  "1008",
  "1030",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 4 0",
  "BITMAP",
  "F03E",
  "1002",
  "1002",
  "2004",
  "2004",
  "2004",
  "2004",
  "2008",
  "4008",
  "4008",
  "4008",
  "4030",
  "20D0",
  "1F1C",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 14 4 0",
  "BITMAP",
  "FC1F80",
  "200400",
  "200400",
  "200800",
  "100800",
  "101000",
  "102000",
  "102000",
  "104000",
  "108000",
  "088000",
  "090000",
  "0A0000",
  "0E0000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 14 4 0",
  "BITMAP",
  "F80F80",
  "400100",
  "400100",
  "400200",
  "410200",
  "430400",
  "428400",
  "448800",
  "448800",
  "489000",
  "489000",
  "50A000",
  "50A000",
  "60C000",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 14 1 0",
  "BITMAP",
  "0F83E0",
  "020080",
  "010300",
  "010400",
  "008800",
  "005000",
  "006000",
  "00A000",
  "011000",
  "020800",
  "040400",
  "180400",
  "200200",
  "FC1F80",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 20 0 -6",
  "BITMAP",
  "1F81F0",
  "040040",
  "020040",
  "020080",
  "020100",
  "010100",
  "010200",
  "010400",
  "010400",
  "008800",
  "009000",
  "00A000",
  "006000",
  "004000",
  "008000",
  "008000",
  "010000",
  "020000",
  "020000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 14 4 0",
  "BITMAP",
  "1FFC",
  "1008",
  "2010",
  "2020",
  "0040",
  "0080",
  "0100",
  "0200",
  "0400",
  "0800",
  "1008",
  "2008",
  "4010",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 25 8 -4",
  "BITMAP",
  "0180",
  "0200",
  "0600",
  "0400",
  "0C00",
  "0800",
  "0800",
  "0800",
  "1800",
  "1000",
  "1000",
  "1000",
  "6000",
  "8000",
  "6000",
  "2000",
  "2000",
  "2000",
  "2000",
  "6000",
  "4000",
  "4000",
  "4000",
  "4000",
  "3000",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 25 8 -4",
  "BITMAP",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "10",
  "20",
  "20",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 25 5 -4",
  "BITMAP",
  "0200",
  "0100",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0300",
  "0200",
  "0100",
  "0100",
  "0180",
  "0200",
  "0200",
  "0600",
  "0400",
  "0400",
  "0C00",
  "0800",
  "0800",
  "0800",
  "3000",
  "C000",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 5 5 7",
  "BITMAP",
  "1C00",
  "3E0C",
  "6318",
  "C1F0",
  "00E0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 20 7 -6",
  "BITMAP",
  "0E",
  "1E",
  "1C",
  "00",
  "00",
  "00",
  "08",
  "08",
  "08",
  "18",
  "10",
  "30",
  "30",
  "30",
  "60",
  "70",
  "60",
  "60",
  "E0",
  "40",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 21 6 0",
  "BITMAP",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "07C0",
  "1830",
  "2020",
  "4020",
  "4000",
  "8000",
  "8000",
  "8000",
  "8000",
  "4040",
  "6080",
  "1F00",
  "0800",
  "0800",
  "1000",
  "1000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 3 0",
  "BITMAP",
  "00E0",
  "0198",
  "0204",
  "0200",
  "0600",
  "0400",
  "0400",
  "0400",
  "0400",
  "7FC0",
  "0400",
  "0400",
  "0C00",
  "0800",
  "0800",
  "1000",
  "1004",
  "2008",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 13 6 3",
  "BITMAP",
  "4008",
  "2790",
  "1860",
  "1040",
  "2020",
  "2020",
  "4020",
  "4020",
  "4040",
  "4040",
  "2180",
  "5E40",
  "8020",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 5 0",
  "BITMAP",
  "F81F80",
  "200400",
  "100800",
  "100800",
  "081000",
  "082000",
  "084000",
  "048000",
  "048000",
  "030000",
  "7FF800",
  "020000",
  "020000",
  "FFF000",
  "040000",
  "040000",
  "040000",
  "080000",
  "FF8000",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 25 8 -4",
  "BITMAP",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "08",
  "10",
  "10",
  "10",
  "00",
  "00",
  "00",
  "00",
  "00",
  "20",
  "20",
  "20",
  "40",
  "40",
  "40",
  "40",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 23 4 -2",
  "BITMAP",
  "00FF",
  "0101",
  "0201",
  "0201",
  "0400",
  "0400",
  "0E00",
  "1180",
  "2040",
  "2020",
  "3010",
  "1008",
  "080C",
  "0404",
  "0204",
  "0188",
  "0070",
  "0020",
  "0020",
  "8040",
  "8040",
  "8180",
  "FE00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 3 9 16",
  "BITMAP",
  "60C0",
  "E1C0",
  "C180",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 2 0",
  "BITMAP",
  "007C00",
  "018300",
  "060080",
  "080040",
  "107040",
  "218E20",
  "420420",
  "440420",
  "440020",
  "880020",
  "880020",
  "880020",
  "880440",
  "840840",
  "823080",
  "41C100",
  "200200",
  "1C1C00",
  "03E000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 12 7 7",
  "BITMAP",
  "0F00",
  "1980",
  "0040",
  "00C0",
  "1E80",
  "3180",
  "4180",
  "6300",
  "3DC0",
  "0000",
  "0000",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 14 4 0",
  "BITMAP",
  "004080",
  "008100",
  "030600",
  "060C00",
  "0C1800",
  "387000",
  "70E000",
  "E1C000",
  "60C000",
  "306000",
  "183000",
  "081000",
  "040800",
  "020400",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 6 5 6",
  "BITMAP",
  "FFFC",
  "0004",
  "0004",
  "0008",
  "0008",
  "0008",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 1 5 8",
  "BITMAP",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 19 2 0",
  "BITMAP",
  "007C00",
  "038300",
  "0C0080",
  "100040",
  "21F020",
  "408820",
  "408410",
  "810410",
  "810410",
  "810810",
  "81F010",
  "812020",
  "821020",
  "420840",
  "470C40",
  "200080",
  "100300",
  "0C0C00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 1 9 17",
  "BITMAP",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 10 8 11",
  "BITMAP",
  "0F00",
  "3080",
  "4040",
  "8040",
  "8040",
  "8040",
  "8040",
  "8080",
  "4300",
  "3C00",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 16 3 1",
  "BITMAP",
  "0020",
  "0020",
  "0020",
  "0040",
  "0040",
  "0040",
  "3FFF",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0000",
  "0000",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 13 7 8",
  "BITMAP",
  "0380",
  "0C40",
  "1020",
  "2020",
  "0020",
  "0040",
  "0080",
  "0300",
  "0400",
  "0800",
  "3000",
  "4080",
  "FF80",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 13 8 8",
  "BITMAP",
  "0E00",
  "1100",
  "2080",
  "0080",
  "0080",
  "0300",
  "0C00",
  "0200",
  "0100",
  "0100",
  "8100",
  "4200",
  "3C00",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 5 13 16",
  "BITMAP",
  "06",
  "0C",
  "38",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 3 -6",
  "BITMAP",
  "781F",
  "0801",
  "0801",
  "1002",
  "1002",
  "1002",
  "1002",
  "1004",
  "2004",
  "2004",
  "2004",
  "2018",
  "5028",
  "4FCE",
  "4000",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 23 6 -2",
  "BITMAP",
  "07FF",
  "1C88",
  "3088",
  "6110",
  "6110",
  "C110",
  "C110",
  "C110",
  "C110",
  "6220",
  "6220",
  "3E20",
  "0220",
  "0220",
  "0440",
  "0440",
  "0440",
  "0440",
  "0440",
  "0440",
  "0880",
  "0880",
  "F9E0",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 4 4 9 8",
  "BITMAP",
  "70",
  "F0",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 5 6 -5",
  "BITMAP",
  "10",
  "10",
  "38",
  "8C",
  "78",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 13 7 8",
  "BITMAP",
  "06",
  "1A",
  "22",
  "02",
  "04",
  "04",
  "04",
  "04",
  "04",
  "08",
  "08",
  "08",
  "FF",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 12 7 7",
  "BITMAP",
  "0700",
  "1CC0",
  "2060",
  "6020",
  "4020",
  "4060",
  "6040",
  "3380",
  "0E00",
  "0000",
  "0000",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 14 2 0",
  "BITMAP",
  "101000",
  "080800",
  "0C0C00",
  "060600",
  "060600",
  "030300",
  "038380",
  "01C1C0",
  "038380",
  "060600",
  "1C1C00",
  "303000",
  "606000",
  "808000",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 21 2 0",
  "BITMAP",
  "060000",
  "1A0000",
  "220010",
  "020020",
  "040040",
  "040080",
  "040100",
  "040200",
  "080400",
  "080800",
  "081040",
  "FF90C0",
  "002140",
  "004240",
  "008480",
  "010880",
  "021080",
  "041FC0",
  "080100",
  "100100",
  "000780",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 21 2 0",
  "BITMAP",
  "060000",
  "1A0000",
  "220020",
  "040040",
  "040080",
  "040100",
  "040200",
  "040400",
  "080800",
  "081000",
  "082380",
  "FF2440",
  "004840",
  "008040",
  "010080",
  "020300",
  "040400",
  "080800",
  "101000",
  "002000",
  "003F80",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 21 3 0",
  "BITMAP",
  "0F0000",
  "108000",
  "208020",
  "008040",
  "010080",
  "0F0100",
  "010200",
  "008400",
  "008800",
  "809080",
  "612180",
  "1E4280",
  "008480",
  "010900",
  "021100",
  "042100",
  "084100",
  "107F80",
  "200200",
  "000200",
  "000F00",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 20 4 -6",
  "BITMAP",
  "01C0",
  "03C0",
  "0380",
  "0000",
  "0000",
  "0000",
  "0200",
  "0200",
  "0200",
  "0C00",
  "1800",
  "6000",
  "C000",
  "8000",
  "8000",
  "8000",
  "8040",
  "4180",
  "6300",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "003000",
  "001800",
  "000C00",
  "000600",
  "000300",
  "000000",
  "000000",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "000060",
  "0000C0",
  "000300",
  "000600",
  "000C00",
  "000000",
  "000000",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "000400",
  "000E00",
  "003B00",
  "006180",
  "00C0C0",
  "000000",
  "000000",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 24 0 0",
  "BITMAP",
  "007820",
  "00CE60",
  "0083C0",
  "000000",
  "000000",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 24 0 0",
  "BITMAP",
  "003060",
  "0070E0",
  "0060C0",
  "000000",
  "000000",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "000700",
  "000880",
  "001080",
  "001080",
  "001100",
  "000E00",
  "000000",
  "01FE00",
  "001200",
  "001200",
  "002200",
  "002200",
  "004100",
  "004100",
  "008100",
  "008100",
  "010100",
  "020100",
  "020100",
  "07FF00",
  "040100",
  "080080",
  "080080",
  "100080",
  "100080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 22 19 0 0",
  "BITMAP",
  "00FFFC",
  "001204",
  "002204",
  "002408",
  "004408",
  "004408",
  "008440",
  "008840",
  "010FC0",
  "010880",
  "020880",
  "03F800",
  "041000",
  "041000",
  "081010",
  "081010",
  "102010",
  "102020",
  "F9FFE0",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 24 4 -5",
  "BITMAP",
  "00F080",
  "070E80",
  "080180",
  "100100",
  "200100",
  "200100",
  "400000",
  "400000",
  "800000",
  "800000",
  "800000",
  "800000",
  "800000",
  "800000",
  "800000",
  "400400",
  "401800",
  "38E000",
  "070000",
  "040000",
  "040000",
  "0E0000",
  "230000",
  "1E0000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 1 0",
  "BITMAP",
  "00C000",
  "006000",
  "003000",
  "001800",
  "000C00",
  "000000",
  "000000",
  "0FFFE0",
  "010020",
  "010020",
  "020040",
  "020040",
  "020440",
  "020400",
  "040400",
  "07FC00",
  "040800",
  "040800",
  "040800",
  "080000",
  "080080",
  "080080",
  "080080",
  "100100",
  "100100",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 1 0",
  "BITMAP",
  "0000C0",
  "000180",
  "000700",
  "000C00",
  "001800",
  "000000",
  "000000",
  "0FFFE0",
  "010020",
  "010020",
  "020040",
  "020040",
  "020440",
  "020400",
  "040400",
  "07FC00",
  "040800",
  "040800",
  "040800",
  "080000",
  "080080",
  "080080",
  "080080",
  "100100",
  "100100",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 1 0",
  "BITMAP",
  "000400",
  "000E00",
  "003B00",
  "006180",
  "00C0C0",
  "000000",
  "000000",
  "0FFFE0",
  "010020",
  "010020",
  "020040",
  "020040",
  "020440",
  "020400",
  "040400",
  "07FC00",
  "040800",
  "040800",
  "040800",
  "080000",
  "080080",
  "080080",
  "080080",
  "100100",
  "100100",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 24 1 0",
  "BITMAP",
  "003060",
  "0070E0",
  "0060C0",
  "000000",
  "000000",
  "0FFFE0",
  "010020",
  "010020",
  "020040",
  "020040",
  "020440",
  "020400",
  "040400",
  "07FC00",
  "040800",
  "040800",
  "040800",
  "080000",
  "080080",
  "080080",
  "080080",
  "100100",
  "100100",
  "FFFF00",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 4 0",
  "BITMAP",
  "0300",
  "0180",
  "00C0",
  "0060",
  "0030",
  "0000",
  "0000",
  "1FFE",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 4 0",
  "BITMAP",
  "0006",
  "000C",
  "0038",
  "0060",
  "00C0",
  "0000",
  "0000",
  "1FFE",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 4 0",
  "BITMAP",
  "0020",
  "0070",
  "01D8",
  "030C",
  "0606",
  "0000",
  "0000",
  "1FFE",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 24 4 0",
  "BITMAP",
  "0183",
  "0387",
  "0306",
  "0000",
  "0000",
  "1FFE",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "0200",
  "0200",
  "0400",
  "0400",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "0FF800",
  "020600",
  "020100",
  "040100",
  "040080",
  "040080",
  "040080",
  "080080",
  "080080",
  "3F8080",
  "080080",
  "080080",
  "100100",
  "100100",
  "100200",
  "100200",
  "200C00",
  "207000",
  "FF8000",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 24 2 0",
  "BITMAP",
  "00F040",
  "019CC0",
  "010780",
  "000000",
  "000000",
  "1F03F0",
  "030040",
  "028040",
  "048080",
  "048080",
  "048080",
  "044080",
  "084100",
  "084100",
  "084100",
  "082100",
  "082100",
  "102200",
  "101200",
  "101200",
  "101200",
  "201400",
  "200C00",
  "FC0C00",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 26 4 0",
  "BITMAP",
  "0180",
  "00C0",
  "0060",
  "0030",
  "0018",
  "0000",
  "0000",
  "01F0",
  "0608",
  "1804",
  "2002",
  "2002",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2018",
  "1060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 26 4 0",
  "BITMAP",
  "0006",
  "000C",
  "0030",
  "0060",
  "00C0",
  "0000",
  "0000",
  "01F0",
  "0608",
  "1804",
  "2002",
  "2002",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2018",
  "1060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 26 4 0",
  "BITMAP",
  "0020",
  "0070",
  "01D8",
  "030C",
  "0606",
  "0000",
  "0000",
  "01F0",
  "0608",
  "1804",
  "2002",
  "2002",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2018",
  "1060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 24 4 0",
  "BITMAP",
  "0782",
  "0DF6",
  "083C",
  "0000",
  "0000",
  "01F0",
  "0608",
  "1804",
  "2002",
  "2002",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2018",
  "1060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 24 4 0",
  "BITMAP",
  "0306",
  "070E",
  "060C",
  "0000",
  "0000",
  "01F0",
  "0608",
  "1804",
  "2002",
  "2002",
  "4001",
  "4001",
  "4001",
  "8001",
  "8001",
  "8001",
  "8002",
  "8002",
  "8002",
  "4004",
  "4004",
  "2018",
  "1060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 4 1",
  "BITMAP",
  "1002",
  "0804",
  "0808",
  "0410",
  "0420",
  "0240",
  "0180",
  "0300",
  "0480",
  "0840",
  "1040",
  "2020",
  "4020",
  "8010",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 4 0",
  "BITMAP",
  "01F080",
  "060900",
  "180600",
  "200600",
  "200A00",
  "401100",
  "402100",
  "404100",
  "804100",
  "808100",
  "810100",
  "820200",
  "840200",
  "840200",
  "480400",
  "500400",
  "201800",
  "506000",
  "8F8000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 5 0",
  "BITMAP",
  "030000",
  "018000",
  "00C000",
  "006000",
  "003000",
  "000000",
  "000000",
  "7E1F80",
  "100200",
  "100200",
  "200400",
  "200400",
  "200400",
  "200400",
  "400800",
  "400800",
  "400800",
  "400800",
  "801000",
  "801000",
  "801000",
  "802000",
  "402000",
  "404000",
  "208000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 5 0",
  "BITMAP",
  "000C00",
  "001800",
  "007000",
  "00C000",
  "018000",
  "000000",
  "000000",
  "7E1F80",
  "100200",
  "100200",
  "200400",
  "200400",
  "200400",
  "200400",
  "400800",
  "400800",
  "400800",
  "400800",
  "801000",
  "801000",
  "801000",
  "802000",
  "402000",
  "404000",
  "208000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 5 0",
  "BITMAP",
  "004000",
  "00E000",
  "03B000",
  "061800",
  "0C0C00",
  "000000",
  "000000",
  "7E1F80",
  "100200",
  "100200",
  "200400",
  "200400",
  "200400",
  "200400",
  "400800",
  "400800",
  "400800",
  "400800",
  "801000",
  "801000",
  "801000",
  "802000",
  "402000",
  "404000",
  "208000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 24 5 0",
  "BITMAP",
  "030600",
  "070E00",
  "060C00",
  "000000",
  "000000",
  "7E1F80",
  "100200",
  "100200",
  "200400",
  "200400",
  "200400",
  "200400",
  "400800",
  "400800",
  "400800",
  "400800",
  "801000",
  "801000",
  "801000",
  "802000",
  "402000",
  "404000",
  "208000",
  "1F0000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 5 0",
  "BITMAP",
  "000600",
  "000C00",
  "003800",
  "006000",
  "00C000",
  "000000",
  "000000",
  "F81F80",
  "200400",
  "100800",
  "100800",
  "081000",
  "082000",
  "084000",
  "048000",
  "048000",
  "030000",
  "020000",
  "020000",
  "020000",
  "040000",
  "040000",
  "040000",
  "040000",
  "080000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "0FE000",
  "010000",
  "010000",
  "020000",
  "03F800",
  "020600",
  "020100",
  "040080",
  "040080",
  "040080",
  "040100",
  "040100",
  "080E00",
  "0FF000",
  "080000",
  "080000",
  "100000",
  "100000",
  "FE0000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 1 0",
  "BITMAP",
  "003C",
  "00C2",
  "0102",
  "0101",
  "0201",
  "0201",
  "0202",
  "0402",
  "040C",
  "0438",
  "0404",
  "0402",
  "0401",
  "0801",
  "0801",
  "0801",
  "0801",
  "0882",
  "1082",
  "1084",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 4 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "0000",
  "03C0",
  "1C30",
  "0010",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8060",
  "80A0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 4 0",
  "BITMAP",
  "000C",
  "0018",
  "0070",
  "00C0",
  "0180",
  "0000",
  "0000",
  "03C0",
  "1C30",
  "0010",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8060",
  "80A0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 4 0",
  "BITMAP",
  "0040",
  "00E0",
  "03B0",
  "0618",
  "0C0C",
  "0000",
  "0000",
  "03C0",
  "1C30",
  "0010",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8060",
  "80A0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 4 0",
  "BITMAP",
  "0F04",
  "19CC",
  "1078",
  "0000",
  "0000",
  "03C0",
  "1C30",
  "0010",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8060",
  "80A0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 4 0",
  "BITMAP",
  "060C",
  "0E1C",
  "0C18",
  "0000",
  "0000",
  "03C0",
  "1C30",
  "0010",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8060",
  "80A0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 22 4 0",
  "BITMAP",
  "0070",
  "0088",
  "0108",
  "0108",
  "0110",
  "00E0",
  "0000",
  "0000",
  "03C0",
  "1C30",
  "0010",
  "0008",
  "0008",
  "0008",
  "0F88",
  "3070",
  "4010",
  "4010",
  "8010",
  "8060",
  "80A0",
  "7F3C",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 14 1 0",
  "BITMAP",
  "0F83C0",
  "304420",
  "002820",
  "002810",
  "003010",
  "0F3010",
  "30FFF0",
  "406000",
  "804000",
  "804000",
  "806000",
  "81E020",
  "4650C0",
  "384F00",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 4 -5",
  "BITMAP",
  "01E2",
  "061A",
  "1806",
  "2004",
  "2004",
  "4000",
  "4000",
  "8000",
  "8000",
  "8000",
  "8004",
  "4018",
  "38E0",
  "0700",
  "0400",
  "0400",
  "0E00",
  "2300",
  "1E00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 4 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "0000",
  "07C0",
  "1830",
  "2008",
  "4008",
  "4004",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "4000",
  "4018",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 4 0",
  "BITMAP",
  "0018",
  "0030",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "07C0",
  "1830",
  "2008",
  "4008",
  "4004",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "4000",
  "4018",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 4 0",
  "BITMAP",
  "0080",
  "01C0",
  "0760",
  "0C30",
  "1818",
  "0000",
  "0000",
  "07C0",
  "1830",
  "2008",
  "4008",
  "4004",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "4000",
  "4018",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 4 0",
  "BITMAP",
  "0C18",
  "1C38",
  "1830",
  "0000",
  "0000",
  "07C0",
  "1830",
  "2008",
  "4008",
  "4004",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "4000",
  "4018",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 21 3 0",
  "BITMAP",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0060",
  "0000",
  "0000",
  "0FC0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 3 0",
  "BITMAP",
  "000C",
  "0018",
  "0070",
  "00C0",
  "0180",
  "0000",
  "0000",
  "0FC0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 21 3 0",
  "BITMAP",
  "0040",
  "00E0",
  "03B0",
  "0618",
  "0C0C",
  "0000",
  "0000",
  "0FC0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 3 0",
  "BITMAP",
  "0306",
  "070E",
  "060C",
  "0000",
  "0000",
  "0FC0",
  "0040",
  "0040",
  "0080",
  "0080",
  "0080",
  "0080",
  "0100",
  "0100",
  "0100",
  "0100",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 4 0",
  "BITMAP",
  "0783",
  "186C",
  "0030",
  "00D0",
  "0308",
  "0C08",
  "1008",
  "0004",
  "0004",
  "03C4",
  "0C34",
  "300C",
  "4004",
  "4004",
  "8004",
  "8004",
  "8008",
  "8008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 2 0",
  "BITMAP",
  "03C1",
  "0673",
  "041E",
  "0000",
  "0000",
  "1C3C",
  "04C2",
  "0702",
  "0C01",
  "0801",
  "0801",
  "0801",
  "1002",
  "1002",
  "1002",
  "1002",
  "2004",
  "2004",
  "FC1F",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 4 0",
  "BITMAP",
  "0300",
  "0180",
  "00C0",
  "0060",
  "0030",
  "0000",
  "0000",
  "03F0",
  "0C08",
  "1004",
  "2004",
  "2002",
  "4002",
  "4002",
  "8004",
  "8004",
  "8008",
  "4008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 4 0",
  "BITMAP",
  "0006",
  "000C",
  "0030",
  "0060",
  "00C0",
  "0000",
  "0000",
  "03F0",
  "0C08",
  "1004",
  "2004",
  "2002",
  "4002",
  "4002",
  "8004",
  "8004",
  "8008",
  "4008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 4 0",
  "BITMAP",
  "0040",
  "00E0",
  "03B0",
  "0618",
  "0C0C",
  "0000",
  "0000",
  "03F0",
  "0C08",
  "1004",
  "2004",
  "2002",
  "4002",
  "4002",
  "8004",
  "8004",
  "8008",
  "4008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 4 0",
  "BITMAP",
  "0782",
  "0DF6",
  "083C",
  "0000",
  "0000",
  "03F0",
  "0C08",
  "1004",
  "2004",
  "2002",
  "4002",
  "4002",
  "8004",
  "8004",
  "8008",
  "4008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 4 0",
  "BITMAP",
  "0306",
  "070E",
  "060C",
  "0000",
  "0000",
  "03F0",
  "0C08",
  "1004",
  "2004",
  "2002",
  "4002",
  "4002",
  "8004",
  "8004",
  "8008",
  "4008",
  "4010",
  "2060",
  "1F80",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 15 5 2",
  "BITMAP",
  "00E0",
  "01E0",
  "01C0",
  "0000",
  "0000",
  "0000",
  "0000",
  "FFFC",
  "0000",
  "0000",
  "0000",
  "0000",
  "0700",
  "0F00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 4 0",
  "BITMAP",
  "03F2",
  "0C0C",
  "100C",
  "2014",
  "2022",
  "4042",
  "4182",
  "8204",
  "8404",
  "8808",
  "5008",
  "6010",
  "6060",
  "9F80",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 4 0",
  "BITMAP",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0060",
  "0000",
  "0000",
  "0000",
  "F03E",
  "1002",
  "1002",
  "2004",
  "2004",
  "2004",
  "2004",
  "2008",
  "4008",
  "4008",
  "4008",
  "4030",
  "2050",
  "1F9C",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 4 0",
  "BITMAP",
  "000C",
  "0018",
  "0070",
  "00C0",
  "0180",
  "0000",
  "0000",
  "0000",
  "F03E",
  "1002",
  "1002",
  "2004",
  "2004",
  "2004",
  "2004",
  "2008",
  "4008",
  "4008",
  "4008",
  "4030",
  "2050",
  "1F9C",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 4 0",
  "BITMAP",
  "0080",
  "01C0",
  "0760",
  "0C30",
  "1818",
  "0000",
  "0000",
  "F03E",
  "1002",
  "1002",
  "2004",
  "2004",
  "2004",
  "2004",
  "2008",
  "4008",
  "4008",
  "4008",
  "4030",
  "6050",
  "1F9C",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 4 0",
  "BITMAP",
  "060C",
  "0E1C",
  "0C18",
  "0000",
  "0000",
  "F03E",
  "1002",
  "1002",
  "2004",
  "2004",
  "2004",
  "2004",
  "2008",
  "4008",
  "4008",
  "4008",
  "4030",
  "6050",
  "1F9C",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 28 1 -6",
  "BITMAP",
  "000300",
  "000600",
  "001C00",
  "003000",
  "006000",
  "000000",
  "000000",
  "000000",
  "1F03F0",
  "080080",
  "040080",
  "040100",
  "040200",
  "020200",
  "020400",
  "020800",
  "020800",
  "011000",
  "012000",
  "014000",
  "00C000",
  "008000",
  "010000",
  "010000",
  "020000",
  "040000",
  "040000",
  "FF8000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 27 0 -6",
  "BITMAP",
  "038000",
  "008000",
  "008000",
  "010000",
  "010000",
  "010000",
  "010000",
  "010F00",
  "0230C0",
  "02C020",
  "028010",
  "030010",
  "020010",
  "060010",
  "040010",
  "040020",
  "040020",
  "060040",
  "0600C0",
  "090300",
  "08FC00",
  "080000",
  "080000",
  "080000",
  "100000",
  "100000",
  "FF0000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 20 25 1 -6",
  "BITMAP",
  "0060C0",
  "00E1C0",
  "00C180",
  "000000",
  "000000",
  "1F03F0",
  "080080",
  "040080",
  "040100",
  "040200",
  "020200",
  "020400",
  "020800",
  "020800",
  "011000",
  "012000",
  "014000",
  "00C000",
  "008000",
  "010000",
  "010000",
  "020000",
  "040000",
  "040000",
  "FF8000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURO34_H */
