#ifndef _COURR34_H
#define _COURR34_H

/*
** $XConsortium: courR24.bdf,v 1.10 95/01/26 17:53:41 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* courR34_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Courier-Medium-R-Normal--34-240-100-100-M-200-ISO8859-1",
  "SIZE 24 100 100",
  "FONTBOUNDINGBOX 19 32 0 -6",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Courier\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 34",
  "POINT_SIZE 240",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"M\"",
  "AVERAGE_WIDTH 200",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 19",
  "X_HEIGHT 14",
  "FONT_ASCENT 23",
  "FONT_DESCENT 6",
  "FACE_NAME \"Courier\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"No mark\"",
  "_DEC_DEVICE_FONTNAMES \"PS=Courier\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Courier\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 21 8 0",
  "BITMAP",
  "20",
  "70",
  "70",
  "70",
  "70",
  "70",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "00",
  "00",
  "00",
  "00",
  "70",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 10 4 10",
  "BITMAP",
  "F1E0",
  "F1E0",
  "F1E0",
  "F1E0",
  "F1E0",
  "60C0",
  "60C0",
  "4080",
  "4080",
  "4080",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 23 3 -2",
  "BITMAP",
  "0440",
  "0440",
  "0440",
  "0440",
  "0CC0",
  "0880",
  "0880",
  "0880",
  "7FF8",
  "0880",
  "0880",
  "0880",
  "0880",
  "0880",
  "FFF0",
  "0880",
  "0880",
  "0880",
  "0980",
  "1100",
  "1100",
  "1100",
  "1100",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 25 4 -3",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "1F20",
  "71E0",
  "4060",
  "8020",
  "8000",
  "C000",
  "6000",
  "3C00",
  "0780",
  "00E0",
  "0030",
  "0010",
  "0010",
  "8030",
  "C060",
  "F1C0",
  "9F00",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 3 0",
  "BITMAP",
  "1E00",
  "3300",
  "6180",
  "4080",
  "4080",
  "6180",
  "3300",
  "1E0E",
  "0070",
  "0380",
  "1C00",
  "E000",
  "01E0",
  "0330",
  "0618",
  "0408",
  "0408",
  "0618",
  "0330",
  "01E0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 17 3 0",
  "BITMAP",
  "0FC0",
  "1980",
  "3000",
  "2000",
  "2000",
  "3000",
  "1000",
  "1800",
  "3C00",
  "6430",
  "4660",
  "C240",
  "8340",
  "C1C0",
  "4180",
  "63C0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 9 6 12",
  "BITMAP",
  "3C",
  "3C",
  "78",
  "70",
  "70",
  "E0",
  "C0",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 25 9 -4",
  "BITMAP",
  "08",
  "18",
  "10",
  "30",
  "20",
  "60",
  "60",
  "40",
  "40",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "40",
  "40",
  "60",
  "60",
  "20",
  "30",
  "10",
  "18",
  "08",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 25 5 -4",
  "BITMAP",
  "80",
  "C0",
  "40",
  "60",
  "20",
  "30",
  "30",
  "10",
  "10",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "10",
  "10",
  "30",
  "30",
  "20",
  "60",
  "40",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 13 4 8",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0400",
  "8420",
  "F5E0",
  "1F00",
  "0E00",
  "0A00",
  "1B00",
  "3180",
  "2080",
  "60C0",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 17 2 1",
  "BITMAP",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "FFFE",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 9 5 -4",
  "BITMAP",
  "3C",
  "3C",
  "78",
  "78",
  "60",
  "E0",
  "C0",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 1 2 9",
  "BITMAP",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 4 7 0",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 25 4 -3",
  "BITMAP",
  "0020",
  "0060",
  "0040",
  "0040",
  "00C0",
  "0080",
  "0180",
  "0100",
  "0300",
  "0200",
  "0200",
  "0600",
  "0400",
  "0C00",
  "0800",
  "0800",
  "1800",
  "1000",
  "3000",
  "2000",
  "6000",
  "4000",
  "4000",
  "C000",
  "8000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 20 4 0",
  "BITMAP",
  "1F00",
  "3180",
  "60C0",
  "4040",
  "4040",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "8020",
  "C060",
  "4040",
  "4040",
  "60C0",
  "3180",
  "1F00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 20 4 0",
  "BITMAP",
  "0C00",
  "3C00",
  "E400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "0FC0",
  "3060",
  "6010",
  "4010",
  "4010",
  "0010",
  "0030",
  "0020",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "1800",
  "3000",
  "6000",
  "C000",
  "8008",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "0F80",
  "38E0",
  "6030",
  "0010",
  "0010",
  "0010",
  "0010",
  "0020",
  "0040",
  "0780",
  "0060",
  "0010",
  "0008",
  "0008",
  "0008",
  "0008",
  "0018",
  "C030",
  "70E0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "00C0",
  "0140",
  "0140",
  "0240",
  "0640",
  "0440",
  "0840",
  "1840",
  "1040",
  "2040",
  "6040",
  "4040",
  "8040",
  "FFF8",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "03F8",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "3FF0",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2000",
  "2780",
  "3CE0",
  "2030",
  "0010",
  "0018",
  "0008",
  "0008",
  "0008",
  "0018",
  "C010",
  "6030",
  "38E0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 20 4 0",
  "BITMAP",
  "07C0",
  "1C20",
  "3000",
  "2000",
  "6000",
  "4000",
  "C000",
  "8F80",
  "B8E0",
  "A020",
  "C030",
  "C010",
  "C010",
  "C010",
  "C010",
  "4010",
  "6030",
  "2020",
  "38E0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 20 4 0",
  "BITMAP",
  "FFE0",
  "8020",
  "8020",
  "0060",
  "0040",
  "0040",
  "00C0",
  "0080",
  "0080",
  "0180",
  "0100",
  "0100",
  "0300",
  "0200",
  "0200",
  "0200",
  "0600",
  "0400",
  "0400",
  "0400",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 20 4 0",
  "BITMAP",
  "1F00",
  "60C0",
  "4040",
  "C060",
  "8020",
  "8020",
  "C060",
  "4040",
  "3180",
  "1F00",
  "71C0",
  "4040",
  "C060",
  "8020",
  "8020",
  "8020",
  "C060",
  "4040",
  "71C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 20 4 0",
  "BITMAP",
  "1F00",
  "70C0",
  "4060",
  "C020",
  "8030",
  "8030",
  "8030",
  "8030",
  "C050",
  "40D0",
  "7390",
  "1E10",
  "0020",
  "0020",
  "0020",
  "0040",
  "00C0",
  "0180",
  "0E00",
  "7800",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 14 7 0",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "70",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 18 5 -4",
  "BITMAP",
  "1C",
  "3E",
  "3E",
  "1C",
  "00",
  "00",
  "00",
  "00",
  "00",
  "3C",
  "3C",
  "78",
  "70",
  "70",
  "E0",
  "C0",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 17 2 1",
  "BITMAP",
  "0002",
  "000E",
  "0038",
  "00E0",
  "0380",
  "0600",
  "1C00",
  "7000",
  "C000",
  "7000",
  "1C00",
  "0600",
  "0380",
  "00E0",
  "0038",
  "000E",
  "0002",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 6 2 6",
  "BITMAP",
  "FFFE",
  "0000",
  "0000",
  "0000",
  "0000",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 17 2 1",
  "BITMAP",
  "8000",
  "E000",
  "3800",
  "0E00",
  "0380",
  "00C0",
  "0070",
  "001C",
  "0006",
  "001C",
  "0070",
  "00C0",
  "0380",
  "0E00",
  "3800",
  "E000",
  "8000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 19 4 0",
  "BITMAP",
  "3F00",
  "E1C0",
  "8040",
  "8040",
  "0060",
  "0020",
  "0060",
  "0040",
  "01C0",
  "0700",
  "0400",
  "0400",
  "0400",
  "0000",
  "0000",
  "0000",
  "0E00",
  "1F00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 23 3 -2",
  "BITMAP",
  "0F80",
  "18C0",
  "3040",
  "6060",
  "4020",
  "C020",
  "8020",
  "80E0",
  "83A0",
  "8620",
  "8420",
  "8420",
  "8420",
  "8620",
  "8320",
  "81F0",
  "8000",
  "C000",
  "4000",
  "6000",
  "3000",
  "18E0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "1FE000",
  "00A000",
  "00A000",
  "011000",
  "011000",
  "011000",
  "020800",
  "020800",
  "020800",
  "040400",
  "040400",
  "040400",
  "0FFE00",
  "080200",
  "080200",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "FFF0",
  "100C",
  "1004",
  "1006",
  "1002",
  "1002",
  "1006",
  "1004",
  "100C",
  "1FF8",
  "1006",
  "1002",
  "1003",
  "1001",
  "1001",
  "1003",
  "1002",
  "1006",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "07C4",
  "1C74",
  "200C",
  "6004",
  "4004",
  "C004",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "C000",
  "4000",
  "6004",
  "201C",
  "1C70",
  "07C0",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "FFC0",
  "2070",
  "2018",
  "200C",
  "2004",
  "2006",
  "2002",
  "2002",
  "2002",
  "2002",
  "2002",
  "2002",
  "2002",
  "2006",
  "2004",
  "200C",
  "2018",
  "2070",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "FFFC",
  "1004",
  "1004",
  "1004",
  "1004",
  "1044",
  "1040",
  "1040",
  "1FC0",
  "1040",
  "1040",
  "1040",
  "1000",
  "1002",
  "1002",
  "1002",
  "1002",
  "1002",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "FFFE",
  "1002",
  "1002",
  "1002",
  "1002",
  "1042",
  "1040",
  "1040",
  "1FC0",
  "1040",
  "1040",
  "1040",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "07C4",
  "1C74",
  "300C",
  "6004",
  "4004",
  "C004",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "80FE",
  "8004",
  "C004",
  "4004",
  "6004",
  "3004",
  "1C1C",
  "07F0",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "FC7E",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "3FF8",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "FC7E",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 19 4 0",
  "BITMAP",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 3 0",
  "BITMAP",
  "0FFE",
  "0020",
  "0020",
  "0020",
  "0020",
  "0020",
  "0020",
  "0020",
  "0020",
  "0020",
  "0020",
  "8020",
  "8020",
  "8020",
  "8020",
  "C060",
  "4040",
  "61C0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "FE1F80",
  "100400",
  "100C00",
  "100800",
  "101000",
  "103000",
  "104000",
  "10C000",
  "138000",
  "1CC000",
  "102000",
  "103000",
  "101000",
  "101800",
  "100800",
  "100800",
  "100C00",
  "100400",
  "FE0780",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0802",
  "0802",
  "0802",
  "0802",
  "0802",
  "0802",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "F803E0",
  "280280",
  "280280",
  "240480",
  "240480",
  "220880",
  "220880",
  "211080",
  "211080",
  "211080",
  "20A080",
  "20A080",
  "204080",
  "204080",
  "200080",
  "200080",
  "200080",
  "200080",
  "FE07E0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 19 0 0",
  "BITMAP",
  "F81FC0",
  "1C0100",
  "140100",
  "120100",
  "120100",
  "110100",
  "108100",
  "108100",
  "104100",
  "104100",
  "102100",
  "102100",
  "101100",
  "101100",
  "100900",
  "100900",
  "100500",
  "100700",
  "7F0300",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "07C0",
  "1830",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3018",
  "1830",
  "07C0",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "FFE0",
  "1038",
  "1004",
  "1006",
  "1002",
  "1002",
  "1002",
  "1006",
  "1004",
  "1038",
  "1FE0",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 -3",
  "BITMAP",
  "07C0",
  "1C70",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0C60",
  "07C0",
  "0200",
  "0FC6",
  "187C",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 19 1 0",
  "BITMAP",
  "FFE000",
  "103800",
  "100400",
  "100600",
  "100200",
  "100200",
  "100600",
  "100400",
  "101800",
  "1FE000",
  "106000",
  "103000",
  "101800",
  "100C00",
  "100400",
  "100600",
  "100200",
  "100300",
  "FE01C0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "0F90",
  "38D0",
  "6030",
  "4030",
  "4010",
  "4010",
  "4000",
  "6000",
  "3800",
  "0F00",
  "01C0",
  "0060",
  "0030",
  "8010",
  "8010",
  "C010",
  "E030",
  "B8E0",
  "8F80",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "FFFE",
  "8102",
  "8102",
  "8102",
  "8102",
  "8102",
  "8102",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "3FF8",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "FE3F80",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "300600",
  "100400",
  "180C00",
  "0E3800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "FE0FE0",
  "300180",
  "100100",
  "100100",
  "180300",
  "080200",
  "080200",
  "0C0600",
  "040400",
  "040400",
  "060C00",
  "020800",
  "031800",
  "011000",
  "011000",
  "00A000",
  "00A000",
  "00E000",
  "004000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "FC1F80",
  "400100",
  "400100",
  "400100",
  "400100",
  "61C300",
  "214200",
  "214200",
  "222200",
  "222200",
  "222200",
  "222200",
  "263200",
  "241200",
  "341600",
  "141400",
  "141400",
  "180C00",
  "180C00",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "7C1F00",
  "300600",
  "100400",
  "180C00",
  "080800",
  "041000",
  "022000",
  "036000",
  "01C000",
  "008000",
  "01C000",
  "022000",
  "041000",
  "0C1800",
  "080800",
  "100400",
  "300600",
  "600300",
  "FC1F80",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "F83E",
  "600C",
  "3018",
  "1010",
  "1830",
  "0820",
  "0440",
  "06C0",
  "0280",
  "0380",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "1FF0",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 19 3 0",
  "BITMAP",
  "7FF0",
  "4010",
  "4030",
  "4020",
  "4060",
  "40C0",
  "0080",
  "0180",
  "0300",
  "0600",
  "0400",
  "0C00",
  "1808",
  "1008",
  "3008",
  "6008",
  "4008",
  "C008",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 24 9 -4",
  "BITMAP",
  "F8",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "F8",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 25 4 -3",
  "BITMAP",
  "8000",
  "C000",
  "4000",
  "4000",
  "6000",
  "2000",
  "3000",
  "1000",
  "1800",
  "0800",
  "0800",
  "0C00",
  "0400",
  "0600",
  "0200",
  "0200",
  "0300",
  "0100",
  "0180",
  "0080",
  "00C0",
  "0040",
  "0040",
  "0060",
  "0020",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 24 5 -4",
  "BITMAP",
  "F8",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "08",
  "F8",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 9 4 12",
  "BITMAP",
  "0400",
  "0E00",
  "1B00",
  "1100",
  "3180",
  "60C0",
  "4040",
  "C060",
  "8020",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 1 0 -6",
  "BITMAP",
  "FFFFE0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 9 8 12",
  "BITMAP",
  "F0",
  "F0",
  "78",
  "78",
  "3C",
  "0C",
  "0E",
  "06",
  "02",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 0 0",
  "BITMAP",
  "F00000",
  "100000",
  "100000",
  "100000",
  "100000",
  "100000",
  "11F800",
  "170E00",
  "140300",
  "180100",
  "180180",
  "100080",
  "100080",
  "100080",
  "100080",
  "180180",
  "180100",
  "140300",
  "170E00",
  "F1F800",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 14 3 0",
  "BITMAP",
  "0F88",
  "38F8",
  "6018",
  "4008",
  "C008",
  "8000",
  "8000",
  "8000",
  "8000",
  "C000",
  "400C",
  "6018",
  "38E0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 0",
  "BITMAP",
  "003C00",
  "000400",
  "000400",
  "000400",
  "000400",
  "000400",
  "0FC400",
  "387400",
  "601400",
  "400C00",
  "C00C00",
  "800400",
  "800400",
  "800400",
  "800400",
  "C00C00",
  "400C00",
  "601400",
  "387400",
  "0FC780",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 14 2 0",
  "BITMAP",
  "0FC0",
  "3870",
  "6018",
  "4008",
  "C00C",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "C000",
  "4000",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "03E0",
  "0618",
  "0400",
  "0C00",
  "0800",
  "0800",
  "FFF0",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 -6",
  "BITMAP",
  "0FC780",
  "387400",
  "601400",
  "400C00",
  "C00C00",
  "800400",
  "800400",
  "800400",
  "800400",
  "C00C00",
  "400C00",
  "601400",
  "387400",
  "0FC400",
  "000400",
  "000400",
  "000C00",
  "000800",
  "003800",
  "0FE000",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 1 0",
  "BITMAP",
  "F000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "11E0",
  "1738",
  "1408",
  "180C",
  "1804",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "7C1F",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "0000",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 26 4 -6",
  "BITMAP",
  "0180",
  "0180",
  "0180",
  "0000",
  "0000",
  "0000",
  "FFC0",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "0040",
  "00C0",
  "0080",
  "0380",
  "FE00",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "F000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "10FC",
  "1030",
  "1060",
  "10C0",
  "1180",
  "1300",
  "1E00",
  "1300",
  "1180",
  "10C0",
  "1060",
  "1030",
  "1018",
  "F03E",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 14 0 0",
  "BITMAP",
  "E70E00",
  "299300",
  "30E180",
  "306080",
  "204080",
  "204080",
  "204080",
  "204080",
  "204080",
  "204080",
  "204080",
  "204080",
  "204080",
  "F870E0",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "E3C0",
  "2E70",
  "2810",
  "3018",
  "3008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "F83E",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "0FE0",
  "3838",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 0 -6",
  "BITMAP",
  "01F800",
  "F70E00",
  "140300",
  "180100",
  "180180",
  "100080",
  "100080",
  "100080",
  "100080",
  "180180",
  "180100",
  "140300",
  "170E00",
  "11F800",
  "100000",
  "100000",
  "100000",
  "100000",
  "100000",
  "FF0000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 20 2 -6",
  "BITMAP",
  "0FC000",
  "387780",
  "601C00",
  "400C00",
  "C00C00",
  "800400",
  "800400",
  "800400",
  "800400",
  "C00C00",
  "400C00",
  "601C00",
  "387400",
  "0FC400",
  "000400",
  "000400",
  "000400",
  "000400",
  "000400",
  "007F80",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 3 0",
  "BITMAP",
  "787C",
  "09C6",
  "0B00",
  "0C00",
  "0C00",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 14 3 0",
  "BITMAP",
  "0F90",
  "38F0",
  "6030",
  "4010",
  "6000",
  "3800",
  "0F80",
  "00E0",
  "0030",
  "8018",
  "8018",
  "C030",
  "F8E0",
  "8F80",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "FFF0",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "180C",
  "0C38",
  "07E0",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "F03C",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "100C",
  "180C",
  "0C34",
  "07E7",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 14 1 0",
  "BITMAP",
  "FC1F80",
  "300600",
  "100400",
  "100400",
  "180C00",
  "080800",
  "0C1800",
  "041000",
  "041000",
  "063000",
  "022000",
  "036000",
  "014000",
  "01C000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 14 1 0",
  "BITMAP",
  "F80F80",
  "600300",
  "200200",
  "200200",
  "21C200",
  "214200",
  "314600",
  "136400",
  "122400",
  "122400",
  "163400",
  "1C1C00",
  "080800",
  "080800",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "F83E",
  "600C",
  "3018",
  "1830",
  "0C60",
  "06C0",
  "0380",
  "0380",
  "06C0",
  "0C60",
  "1830",
  "3018",
  "600C",
  "F83E",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 -6",
  "BITMAP",
  "F83E",
  "4004",
  "600C",
  "2008",
  "3018",
  "1010",
  "1830",
  "0820",
  "0C60",
  "0440",
  "06C0",
  "0280",
  "0380",
  "0100",
  "0300",
  "0200",
  "0200",
  "0600",
  "0400",
  "FF80",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 14 4 0",
  "BITMAP",
  "FFE0",
  "8060",
  "80C0",
  "8180",
  "0300",
  "0600",
  "0400",
  "0C00",
  "1800",
  "3000",
  "6020",
  "4020",
  "C020",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 25 6 -4",
  "BITMAP",
  "06",
  "0C",
  "18",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "30",
  "60",
  "E0",
  "30",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "18",
  "0E",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 25 9 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 25 6 -4",
  "BITMAP",
  "C0",
  "60",
  "30",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "18",
  "0C",
  "0E",
  "18",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "30",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 5 3 7",
  "BITMAP",
  "1800",
  "7C08",
  "C718",
  "81B0",
  "00E0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 20 7 -6",
  "BITMAP",
  "70",
  "F8",
  "70",
  "00",
  "00",
  "00",
  "00",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "70",
  "70",
  "70",
  "70",
  "70",
  "20",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 20 4 0",
  "BITMAP",
  "0400",
  "0400",
  "0400",
  "0400",
  "1F80",
  "30E0",
  "6020",
  "C020",
  "8000",
  "8000",
  "8000",
  "8000",
  "C000",
  "6020",
  "30E0",
  "1F80",
  "0400",
  "0400",
  "0400",
  "0400",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "03E0",
  "0C30",
  "0818",
  "1800",
  "1000",
  "1000",
  "1000",
  "1800",
  "0800",
  "FF80",
  "0800",
  "0800",
  "0800",
  "0800",
  "0800",
  "1800",
  "1004",
  "300C",
  "7FF8",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 13 3 3",
  "BITMAP",
  "C018",
  "6FB0",
  "38E0",
  "2020",
  "6030",
  "4010",
  "4010",
  "4010",
  "6030",
  "2020",
  "38E0",
  "6FB0",
  "C018",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "F83E",
  "600C",
  "3018",
  "1010",
  "1830",
  "0820",
  "0C60",
  "06C0",
  "0280",
  "0380",
  "3FF8",
  "0100",
  "0100",
  "3FF8",
  "0100",
  "0100",
  "0100",
  "0100",
  "1FF0",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 1 25 9 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "00",
  "00",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 23 3 -2",
  "BITMAP",
  "07F8",
  "1C08",
  "1008",
  "1008",
  "1000",
  "1800",
  "7C00",
  "C600",
  "8300",
  "81C0",
  "C060",
  "7038",
  "180C",
  "0C04",
  "0704",
  "0184",
  "00FC",
  "0060",
  "0020",
  "4020",
  "4020",
  "40E0",
  "7F80",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 10 3 5 17",
  "BITMAP",
  "6180",
  "F3C0",
  "6180",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "01F000",
  "071C00",
  "1C0700",
  "300180",
  "21E880",
  "6318C0",
  "460840",
  "CC0860",
  "880020",
  "880020",
  "880020",
  "8C0020",
  "C60C60",
  "431840",
  "61F0C0",
  "300180",
  "180300",
  "0F1E00",
  "01F000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 12 5 7",
  "BITMAP",
  "3C00",
  "6600",
  "0200",
  "0200",
  "7E00",
  "C600",
  "8200",
  "CE00",
  "7B80",
  "0000",
  "0000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 14 2 0",
  "BITMAP",
  "0183",
  "0306",
  "060C",
  "0C18",
  "1830",
  "3060",
  "60C0",
  "E1C0",
  "60C0",
  "3060",
  "1830",
  "0C18",
  "060C",
  "0306",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 6 3 6",
  "BITMAP",
  "FFFC",
  "0004",
  "0004",
  "0004",
  "0004",
  "0004",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 1 2 9",
  "BITMAP",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "03F800",
  "0E0E00",
  "180300",
  "300180",
  "67E0C0",
  "423040",
  "C21860",
  "820820",
  "820820",
  "821820",
  "823020",
  "83E020",
  "C23060",
  "421840",
  "670CC0",
  "300180",
  "180300",
  "0E0E00",
  "03F800",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 2 5 17",
  "BITMAP",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 10 5 11",
  "BITMAP",
  "3E00",
  "6300",
  "4100",
  "C180",
  "8080",
  "8080",
  "C180",
  "4100",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 16 2 1",
  "BITMAP",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "FFFE",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0000",
  "0000",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 14 5 7",
  "BITMAP",
  "3C",
  "66",
  "43",
  "C1",
  "03",
  "02",
  "06",
  "0C",
  "18",
  "10",
  "30",
  "60",
  "C1",
  "FF",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 8 14 6 7",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "01",
  "01",
  "06",
  "1C",
  "06",
  "03",
  "01",
  "01",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 6 5 9 17",
  "BITMAP",
  "0C",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 1 -6",
  "BITMAP",
  "F03C",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "180C",
  "181C",
  "1C34",
  "17E7",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "1000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 23 2 -2",
  "BITMAP",
  "0FFE",
  "3910",
  "7110",
  "6110",
  "E110",
  "C110",
  "C110",
  "E110",
  "6110",
  "7110",
  "3D10",
  "0F10",
  "0110",
  "0110",
  "0110",
  "0110",
  "0110",
  "0110",
  "0110",
  "0110",
  "0110",
  "0110",
  "1FBE",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 4 7 7",
  "BITMAP",
  "70",
  "F8",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 5 5 7 -5",
  "BITMAP",
  "20",
  "20",
  "30",
  "98",
  "F0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 7 14 6 7",
  "BITMAP",
  "70",
  "D0",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "10",
  "FE",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 9 12 5 7",
  "BITMAP",
  "1C00",
  "7700",
  "4100",
  "C180",
  "8080",
  "C180",
  "4100",
  "7700",
  "1C00",
  "0000",
  "0000",
  "FF80",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 14 2 0",
  "BITMAP",
  "C180",
  "60C0",
  "3060",
  "1830",
  "0C18",
  "060C",
  "0306",
  "0387",
  "0306",
  "060C",
  "0C18",
  "1830",
  "3060",
  "60C0",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 21 1 0",
  "BITMAP",
  "3000C0",
  "F00080",
  "100180",
  "100300",
  "100200",
  "100600",
  "100C00",
  "100800",
  "101800",
  "103000",
  "102300",
  "106700",
  "FEC500",
  "008D00",
  "019900",
  "031100",
  "023100",
  "063F80",
  "0C0100",
  "080100",
  "180780",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 21 1 0",
  "BITMAP",
  "300080",
  "F00180",
  "100300",
  "100600",
  "100400",
  "100C00",
  "101800",
  "101000",
  "103000",
  "106000",
  "104780",
  "10CCC0",
  "FD9840",
  "0300C0",
  "020080",
  "060180",
  "0C0700",
  "080C00",
  "181800",
  "303000",
  "603FC0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 21 0 0",
  "BITMAP",
  "3C0000",
  "660060",
  "0300C0",
  "030180",
  "060300",
  "1C0600",
  "060C00",
  "030800",
  "011800",
  "013000",
  "C32180",
  "666380",
  "3CC280",
  "018680",
  "010C80",
  "030880",
  "061880",
  "0C1FC0",
  "180080",
  "300080",
  "0003C0",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 20 4 -6",
  "BITMAP",
  "0E00",
  "1F00",
  "0E00",
  "0000",
  "0000",
  "0000",
  "0000",
  "0400",
  "0400",
  "0C00",
  "1800",
  "7000",
  "4000",
  "C000",
  "8000",
  "8000",
  "C020",
  "6020",
  "31E0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "060000",
  "030000",
  "018000",
  "00C000",
  "006000",
  "000000",
  "000000",
  "1FE000",
  "00A000",
  "01B000",
  "011000",
  "011000",
  "031800",
  "020800",
  "020800",
  "060C00",
  "040400",
  "040400",
  "0C0600",
  "0FFE00",
  "080200",
  "180300",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "000C00",
  "001800",
  "003000",
  "006000",
  "00C000",
  "000000",
  "000000",
  "1FE000",
  "00A000",
  "01B000",
  "011000",
  "011000",
  "031800",
  "020800",
  "020800",
  "060C00",
  "040400",
  "040400",
  "0C0600",
  "0FFE00",
  "080200",
  "180300",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "004000",
  "00E000",
  "01B000",
  "031800",
  "060C00",
  "000000",
  "000000",
  "1FE000",
  "00A000",
  "01B000",
  "011000",
  "011000",
  "031800",
  "020800",
  "020800",
  "060C00",
  "040400",
  "040400",
  "0C0600",
  "0FFE00",
  "080200",
  "180300",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 24 0 0",
  "BITMAP",
  "038400",
  "06EC00",
  "043800",
  "000000",
  "000000",
  "1FE000",
  "00A000",
  "01B000",
  "011000",
  "011000",
  "031800",
  "020800",
  "020800",
  "060C00",
  "040400",
  "040400",
  "0C0600",
  "0FFE00",
  "080200",
  "180300",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 24 0 0",
  "BITMAP",
  "060C00",
  "0F1E00",
  "060C00",
  "000000",
  "000000",
  "1FE000",
  "00A000",
  "01B000",
  "011000",
  "011000",
  "031800",
  "020800",
  "020800",
  "060C00",
  "040400",
  "040400",
  "0C0600",
  "0FFE00",
  "080200",
  "180300",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 26 0 0",
  "BITMAP",
  "00E000",
  "01B000",
  "011000",
  "011000",
  "01B000",
  "00E000",
  "000000",
  "1FE000",
  "00A000",
  "01B000",
  "011000",
  "011000",
  "031800",
  "020800",
  "020800",
  "060C00",
  "040400",
  "040400",
  "0C0600",
  "0FFE00",
  "080200",
  "180300",
  "100100",
  "100100",
  "300180",
  "FE0FE0",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 19 1 0",
  "BITMAP",
  "1FFF80",
  "024080",
  "024080",
  "064080",
  "044080",
  "044080",
  "044000",
  "0C4400",
  "084400",
  "087C00",
  "084400",
  "184400",
  "1FC000",
  "104000",
  "304040",
  "204040",
  "204040",
  "204040",
  "FBFFC0",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 24 2 -5",
  "BITMAP",
  "07C4",
  "1C74",
  "300C",
  "600C",
  "4004",
  "C004",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "8000",
  "C000",
  "4002",
  "6004",
  "301C",
  "1C70",
  "07C0",
  "0100",
  "0100",
  "0180",
  "04C0",
  "0780",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 1 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0000",
  "0000",
  "FFFC",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1040",
  "1040",
  "1040",
  "1FC0",
  "1040",
  "1040",
  "1000",
  "1002",
  "1002",
  "1002",
  "1002",
  "1002",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 1 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "FFFC",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1040",
  "1040",
  "1040",
  "1FC0",
  "1040",
  "1040",
  "1000",
  "1002",
  "1002",
  "1002",
  "1002",
  "1002",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 1 0",
  "BITMAP",
  "0080",
  "01C0",
  "0360",
  "0630",
  "0C18",
  "0000",
  "0000",
  "FFFC",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1040",
  "1040",
  "1040",
  "1FC0",
  "1040",
  "1040",
  "1000",
  "1002",
  "1002",
  "1002",
  "1002",
  "1002",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0C30",
  "1E78",
  "0C30",
  "0000",
  "0000",
  "FFFC",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1040",
  "1040",
  "1040",
  "1FC0",
  "1040",
  "1040",
  "1000",
  "1002",
  "1002",
  "1002",
  "1002",
  "1002",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 26 4 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0000",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 26 4 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "0000",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 26 4 0",
  "BITMAP",
  "0400",
  "0E00",
  "1B00",
  "3180",
  "60C0",
  "0000",
  "0000",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 11 24 4 0",
  "BITMAP",
  "60C0",
  "F1E0",
  "60C0",
  "0000",
  "0000",
  "FFE0",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "0400",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "FFC0",
  "2070",
  "2018",
  "200C",
  "2004",
  "2006",
  "2002",
  "2002",
  "2002",
  "FE02",
  "2002",
  "2002",
  "2002",
  "2006",
  "2004",
  "200C",
  "2018",
  "2070",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 18 24 0 0",
  "BITMAP",
  "038400",
  "06EC00",
  "043800",
  "000000",
  "000000",
  "F81FC0",
  "1C0100",
  "140100",
  "160100",
  "120100",
  "130100",
  "118100",
  "108100",
  "10C100",
  "104100",
  "106100",
  "102100",
  "103100",
  "101900",
  "100900",
  "100D00",
  "100500",
  "100700",
  "7F0300",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "0000",
  "07C0",
  "1C70",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "2008",
  "3018",
  "1C70",
  "07C0",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 2 0",
  "BITMAP",
  "0018",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "0000",
  "07C0",
  "1C70",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "2008",
  "3018",
  "1C70",
  "07C0",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 2 0",
  "BITMAP",
  "0100",
  "0380",
  "06C0",
  "0C60",
  "1830",
  "0000",
  "0000",
  "07C0",
  "1C70",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "2008",
  "3018",
  "1C70",
  "07C0",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 24 2 0",
  "BITMAP",
  "0E10",
  "1BB0",
  "10E0",
  "0000",
  "0000",
  "07C0",
  "1C70",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "2008",
  "3018",
  "1C70",
  "07C0",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 24 2 0",
  "BITMAP",
  "3030",
  "7878",
  "3030",
  "0000",
  "0000",
  "07C0",
  "1C70",
  "3018",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "2008",
  "3018",
  "1C70",
  "07C0",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 14 3 1",
  "BITMAP",
  "8008",
  "C018",
  "6030",
  "3060",
  "18C0",
  "0D80",
  "0700",
  "0700",
  "0D80",
  "18C0",
  "3060",
  "6030",
  "C018",
  "8008",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 2 -1",
  "BITMAP",
  "0001",
  "07C3",
  "1C76",
  "301C",
  "2018",
  "603C",
  "4024",
  "C066",
  "80C2",
  "8182",
  "8102",
  "8302",
  "8602",
  "CC06",
  "4804",
  "780C",
  "3008",
  "3018",
  "7C30",
  "C7E0",
  "8000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "060000",
  "030000",
  "018000",
  "00C000",
  "006000",
  "000000",
  "000000",
  "FE3F80",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "300600",
  "100400",
  "180C00",
  "0E3800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "001800",
  "003000",
  "006000",
  "00C000",
  "018000",
  "000000",
  "000000",
  "FE3F80",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "300600",
  "100400",
  "180C00",
  "0E3800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 26 1 0",
  "BITMAP",
  "008000",
  "01C000",
  "036000",
  "063000",
  "0C1800",
  "000000",
  "000000",
  "FE3F80",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "300600",
  "100400",
  "180C00",
  "0E3800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 24 1 0",
  "BITMAP",
  "0C1800",
  "1E3C00",
  "0C1800",
  "000000",
  "000000",
  "FE3F80",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "200200",
  "300600",
  "100400",
  "180C00",
  "0E3800",
  "03E000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 26 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "F83E",
  "600C",
  "3018",
  "1010",
  "1830",
  "0820",
  "0C60",
  "06C0",
  "0280",
  "0380",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "0100",
  "1FF0",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "FE00",
  "1000",
  "1000",
  "1000",
  "1FE0",
  "103C",
  "1006",
  "1002",
  "1003",
  "1003",
  "1002",
  "1006",
  "103C",
  "1FE0",
  "1000",
  "1000",
  "1000",
  "1000",
  "FE00",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 21 1 0",
  "BITMAP",
  "07C0",
  "0C60",
  "0820",
  "1830",
  "1010",
  "1010",
  "1010",
  "1030",
  "1060",
  "11C0",
  "1070",
  "1018",
  "1004",
  "1006",
  "1002",
  "1002",
  "1002",
  "1106",
  "1104",
  "118C",
  "F8F8",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "0000",
  "0000",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "0000",
  "0000",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "0100",
  "0380",
  "06C0",
  "0C60",
  "1830",
  "0000",
  "0000",
  "0000",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "0E10",
  "1BB0",
  "10E0",
  "0000",
  "0000",
  "0000",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "30C0",
  "79E0",
  "30C0",
  "0000",
  "0000",
  "0000",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 23 2 0",
  "BITMAP",
  "0700",
  "0D80",
  "0880",
  "0880",
  "0D80",
  "0700",
  "0000",
  "0000",
  "0000",
  "0F80",
  "38E0",
  "0020",
  "0030",
  "0010",
  "0010",
  "1FF0",
  "7030",
  "C010",
  "8010",
  "8010",
  "8030",
  "C0F0",
  "7F9E",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 19 14 0 0",
  "BITMAP",
  "1F0F80",
  "7198C0",
  "00F040",
  "006060",
  "006020",
  "1E4020",
  "73FFE0",
  "C0C000",
  "804000",
  "806000",
  "80E000",
  "C15060",
  "6358C0",
  "3E4F80",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 19 3 -5",
  "BITMAP",
  "0FC8",
  "3868",
  "6018",
  "4018",
  "C008",
  "8008",
  "8000",
  "8000",
  "8000",
  "C000",
  "4004",
  "601C",
  "3870",
  "0FC0",
  "0200",
  "0200",
  "0300",
  "0980",
  "0F00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 22 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "0000",
  "0000",
  "0FC0",
  "3870",
  "6018",
  "4008",
  "C00C",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "C000",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 22 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "0000",
  "0FC0",
  "3870",
  "6018",
  "4008",
  "C00C",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "C000",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 22 2 0",
  "BITMAP",
  "0100",
  "0380",
  "06C0",
  "0C60",
  "1830",
  "0000",
  "0000",
  "0000",
  "0FC0",
  "3870",
  "6018",
  "4008",
  "C00C",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "C000",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 20 2 0",
  "BITMAP",
  "3060",
  "78F0",
  "3060",
  "0000",
  "0000",
  "0000",
  "0FC0",
  "3870",
  "6018",
  "4008",
  "C00C",
  "8004",
  "FFFC",
  "8000",
  "8000",
  "8000",
  "C000",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 22 3 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0000",
  "0000",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 22 3 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "0000",
  "0000",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 21 3 0",
  "BITMAP",
  "0400",
  "0E00",
  "1B00",
  "3180",
  "60C0",
  "0000",
  "0000",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 13 20 3 0",
  "BITMAP",
  "6180",
  "F3C0",
  "6180",
  "0000",
  "0000",
  "0000",
  "7E00",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "0200",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "7C0C",
  "4F38",
  "01E0",
  "03C0",
  "0E60",
  "3830",
  "2018",
  "000C",
  "0FE4",
  "3836",
  "600E",
  "C006",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "1838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "0E10",
  "1BB0",
  "10E0",
  "0000",
  "0000",
  "0000",
  "E3C0",
  "2E70",
  "3810",
  "3018",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "2008",
  "F83E",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0000",
  "0000",
  "0000",
  "0FE0",
  "3838",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "0000",
  "0FE0",
  "3838",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 22 2 0",
  "BITMAP",
  "0180",
  "03C0",
  "0660",
  "0C30",
  "1818",
  "0000",
  "0000",
  "0000",
  "0FE0",
  "3838",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "0E10",
  "1BB0",
  "10E0",
  "0000",
  "0000",
  "0000",
  "0FE0",
  "3838",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 20 2 0",
  "BITMAP",
  "1860",
  "3CF0",
  "1860",
  "0000",
  "0000",
  "0000",
  "0FE0",
  "3838",
  "600C",
  "4004",
  "C006",
  "8002",
  "8002",
  "8002",
  "8002",
  "C006",
  "4004",
  "600C",
  "3838",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 14 16 2 1",
  "BITMAP",
  "0300",
  "0780",
  "0300",
  "0000",
  "0000",
  "0000",
  "0000",
  "0000",
  "FFFC",
  "0000",
  "0000",
  "0000",
  "0000",
  "0300",
  "0780",
  "0300",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 16 2 -1",
  "BITMAP",
  "0002",
  "07E6",
  "1C3C",
  "3018",
  "4034",
  "C066",
  "80C2",
  "8182",
  "8302",
  "8602",
  "CC06",
  "5804",
  "7018",
  "7870",
  "CFC0",
  "8000",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 22 1 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "00C0",
  "0000",
  "0000",
  "0000",
  "F03C",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "100C",
  "181C",
  "0C34",
  "07E7",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 22 1 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "0000",
  "F03C",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "100C",
  "181C",
  "0C34",
  "07E7",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 21 1 0",
  "BITMAP",
  "0080",
  "01C0",
  "0360",
  "0630",
  "0C18",
  "0000",
  "0000",
  "F03C",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "100C",
  "181C",
  "0C34",
  "07E7",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 16 20 1 0",
  "BITMAP",
  "1830",
  "3C78",
  "1830",
  "0000",
  "0000",
  "0000",
  "F03C",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "1004",
  "100C",
  "181C",
  "0C34",
  "07E7",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 28 2 -6",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0000",
  "0000",
  "F83E",
  "4004",
  "600C",
  "2008",
  "3018",
  "1010",
  "1830",
  "0820",
  "0C60",
  "0440",
  "06C0",
  "0280",
  "0380",
  "0100",
  "0300",
  "0200",
  "0200",
  "0600",
  "0400",
  "7F80",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 17 27 0 -6",
  "BITMAP",
  "F00000",
  "100000",
  "100000",
  "100000",
  "100000",
  "100000",
  "100000",
  "11F800",
  "170E00",
  "1C0300",
  "180100",
  "180180",
  "100080",
  "100080",
  "100080",
  "100080",
  "180180",
  "180100",
  "1C0300",
  "170E00",
  "11F800",
  "100000",
  "100000",
  "100000",
  "100000",
  "100000",
  "FF0000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 600 0",
  "DWIDTH 20 0",
  "BBX 15 25 2 -6",
  "BITMAP",
  "1818",
  "3C3C",
  "1818",
  "0000",
  "0000",
  "F83E",
  "4004",
  "600C",
  "2008",
  "3018",
  "1010",
  "1830",
  "0820",
  "0C60",
  "0440",
  "06C0",
  "0280",
  "0380",
  "0100",
  "0300",
  "0200",
  "0200",
  "0600",
  "0400",
  "7F80",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _COURR34_H */
