#ifndef _HELVB14_H
#define _HELVB14_H

/*
** $XConsortium: helvB10.bdf,v 1.7 95/01/26 17:53:51 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvB14_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Bold-R-Normal--14-100-100-100-P-82-ISO8859-1",
  "SIZE 10 100 100",
  "FONTBOUNDINGBOX 15 17 -1 -3",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 14",
  "POINT_SIZE 100",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 82",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 11",
  "X_HEIGHT 8",
  "FONT_ASCENT 13",
  "FONT_DESCENT 3",
  "FACE_NAME \"Helvetica Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 2 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "80",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 474 0",
  "DWIDTH 7 0",
  "BBX 5 3 1 8",
  "BITMAP",
  "D8",
  "D8",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 10 0 0",
  "BITMAP",
  "1B00",
  "1B00",
  "1B00",
  "7F80",
  "3600",
  "3600",
  "FF00",
  "6C00",
  "6C00",
  "6C00",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 14 0 -2",
  "BITMAP",
  "10",
  "7C",
  "D6",
  "D6",
  "D0",
  "F0",
  "78",
  "1C",
  "16",
  "D6",
  "D6",
  "7C",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 13 0",
  "BBX 12 11 0 0",
  "BITMAP",
  "7840",
  "CCC0",
  "CD80",
  "7900",
  "0300",
  "0600",
  "0400",
  "0DE0",
  "0B30",
  "1B30",
  "11E0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "3800",
  "6C00",
  "6C00",
  "3800",
  "7300",
  "FB00",
  "CE00",
  "C600",
  "CF00",
  "7D80",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 3 1 8",
  "BITMAP",
  "E0",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 14 1 -3",
  "BITMAP",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 14 0 -3",
  "BITMAP",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 4 0 7",
  "BITMAP",
  "20",
  "F8",
  "70",
  "D8",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 1",
  "BITMAP",
  "18",
  "18",
  "18",
  "FF",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 3 0 -1",
  "BITMAP",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 1 1 4",
  "BITMAP",
  "FE",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 2 1 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 11 0 0",
  "BITMAP",
  "10",
  "10",
  "30",
  "20",
  "20",
  "60",
  "40",
  "40",
  "C0",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 4 11 1 0",
  "BITMAP",
  "30",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "06",
  "0E",
  "0C",
  "18",
  "30",
  "60",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "06",
  "06",
  "3C",
  "06",
  "06",
  "C6",
  "C6",
  "7C",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 11 0 0",
  "BITMAP",
  "06",
  "0E",
  "1E",
  "36",
  "66",
  "C6",
  "C6",
  "FF",
  "06",
  "06",
  "06",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "7E",
  "60",
  "60",
  "C0",
  "FC",
  "0E",
  "06",
  "06",
  "C6",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "3C",
  "66",
  "66",
  "C0",
  "DC",
  "E6",
  "C6",
  "C6",
  "C6",
  "C6",
  "7C",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "FE",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "30",
  "30",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "C6",
  "C6",
  "7C",
  "C6",
  "C6",
  "C6",
  "C6",
  "7C",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "7E",
  "06",
  "C6",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 2 8 2 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 9 1 -1",
  "BITMAP",
  "60",
  "60",
  "00",
  "00",
  "00",
  "00",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 2",
  "BITMAP",
  "1C",
  "70",
  "C0",
  "70",
  "1C",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 3 1 3",
  "BITMAP",
  "FE",
  "00",
  "FE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 2",
  "BITMAP",
  "E0",
  "38",
  "0C",
  "38",
  "E0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "7C",
  "C6",
  "C6",
  "06",
  "0C",
  "18",
  "30",
  "30",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 975 0",
  "DWIDTH 14 0",
  "BBX 13 12 0 -1",
  "BITMAP",
  "0F80",
  "38E0",
  "7070",
  "66B0",
  "CD98",
  "D998",
  "DB18",
  "DB30",
  "CEE0",
  "6000",
  "3180",
  "1F00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "FE",
  "C7",
  "C3",
  "C3",
  "C6",
  "FC",
  "C6",
  "C3",
  "C3",
  "C7",
  "FE",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1F00",
  "7B80",
  "6080",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "6080",
  "7B80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "FC00",
  "C700",
  "C300",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FC00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FC",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "1F00",
  "7B80",
  "6080",
  "C000",
  "C000",
  "C780",
  "C180",
  "C180",
  "6180",
  "7B80",
  "1E80",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "FF",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 0 0",
  "BITMAP",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "C6",
  "C6",
  "EE",
  "7C",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "C300",
  "C600",
  "CC00",
  "D800",
  "F000",
  "F000",
  "D800",
  "CC00",
  "C600",
  "C300",
  "C180",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 13 0",
  "BBX 11 11 1 0",
  "BITMAP",
  "C060",
  "C060",
  "E0E0",
  "E0E0",
  "F1E0",
  "D160",
  "D160",
  "DB60",
  "CA60",
  "CE60",
  "C460",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "C180",
  "E180",
  "E180",
  "D180",
  "D980",
  "C980",
  "CD80",
  "C580",
  "C380",
  "C380",
  "C180",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7380",
  "1E00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "FE",
  "C7",
  "C3",
  "C3",
  "C7",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C6C0",
  "6380",
  "7380",
  "1EC0",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "FE00",
  "C700",
  "C300",
  "C300",
  "C600",
  "FE00",
  "C700",
  "C300",
  "C300",
  "C300",
  "C180",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "7E",
  "E7",
  "C3",
  "E0",
  "78",
  "1E",
  "07",
  "03",
  "C3",
  "EE",
  "7C",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 8 11 0 0",
  "BITMAP",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "6180",
  "6180",
  "7380",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 14 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "C30C",
  "C30C",
  "C30C",
  "6798",
  "6498",
  "6498",
  "6CD8",
  "2CD0",
  "3870",
  "1860",
  "1860",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 9 11 0 0",
  "BITMAP",
  "C180",
  "C180",
  "6300",
  "3600",
  "1C00",
  "1C00",
  "3600",
  "6300",
  "6300",
  "C180",
  "C180",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "C0C0",
  "6180",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 0",
  "BITMAP",
  "FF",
  "03",
  "06",
  "0C",
  "1C",
  "18",
  "30",
  "70",
  "60",
  "C0",
  "FF",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 14 1 -3",
  "BITMAP",
  "F0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 11 0 0",
  "BITMAP",
  "80",
  "80",
  "C0",
  "40",
  "40",
  "60",
  "20",
  "20",
  "30",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 14 0 -3",
  "BITMAP",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 584 0",
  "DWIDTH 8 0",
  "BBX 6 5 1 6",
  "BITMAP",
  "30",
  "78",
  "48",
  "CC",
  "CC",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 1 0 -3",
  "BITMAP",
  "FF",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 3 1 8",
  "BITMAP",
  "60",
  "C0",
  "E0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "D8",
  "EC",
  "C6",
  "C6",
  "C6",
  "C6",
  "EC",
  "D8",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "38",
  "6C",
  "CC",
  "C0",
  "C0",
  "CC",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "06",
  "06",
  "06",
  "36",
  "6E",
  "C6",
  "C6",
  "C6",
  "C6",
  "6E",
  "36",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "FC",
  "C0",
  "C0",
  "EC",
  "78",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 5 11 0 0",
  "BITMAP",
  "38",
  "60",
  "60",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -3",
  "BITMAP",
  "3A",
  "6E",
  "C6",
  "C6",
  "C6",
  "C6",
  "6E",
  "36",
  "06",
  "CE",
  "7C",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "DC",
  "EE",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 14 0 -3",
  "BITMAP",
  "60",
  "60",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "CC",
  "D8",
  "F0",
  "F0",
  "D8",
  "D8",
  "CC",
  "CC",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 889 0",
  "DWIDTH 12 0",
  "BBX 10 8 1 0",
  "BITMAP",
  "DB80",
  "EEC0",
  "CCC0",
  "CCC0",
  "CCC0",
  "CCC0",
  "CCC0",
  "CCC0",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "DC",
  "EE",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -3",
  "BITMAP",
  "D8",
  "EC",
  "C6",
  "C6",
  "C6",
  "C6",
  "EC",
  "D8",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -3",
  "BITMAP",
  "36",
  "6E",
  "C6",
  "C6",
  "C6",
  "C6",
  "6E",
  "36",
  "06",
  "06",
  "06",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 8 1 0",
  "BITMAP",
  "D8",
  "F8",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 8 1 0",
  "BITMAP",
  "78",
  "CC",
  "E0",
  "78",
  "1C",
  "0C",
  "EC",
  "78",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 10 0 0",
  "BITMAP",
  "60",
  "60",
  "F8",
  "60",
  "60",
  "60",
  "60",
  "60",
  "68",
  "30",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "EE",
  "76",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 8 0 0",
  "BITMAP",
  "C3",
  "C3",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 778 0",
  "DWIDTH 10 0",
  "BBX 10 8 0 0",
  "BITMAP",
  "CCC0",
  "CCC0",
  "CCC0",
  "6D80",
  "6D80",
  "3300",
  "3300",
  "3300",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 556 0",
  "DWIDTH 7 0",
  "BBX 7 8 0 0",
  "BITMAP",
  "C6",
  "C6",
  "6C",
  "38",
  "38",
  "6C",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 11 0 -3",
  "BITMAP",
  "C3",
  "C3",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "18",
  "30",
  "70",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 6 0",
  "BBX 6 8 0 0",
  "BITMAP",
  "FC",
  "0C",
  "18",
  "30",
  "30",
  "60",
  "C0",
  "FC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 14 0 -3",
  "BITMAP",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "C0",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "18",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 280 0",
  "DWIDTH 4 0",
  "BBX 1 14 2 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 14 1 -3",
  "BITMAP",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "30",
  "18",
  "30",
  "60",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 3 1 3",
  "BITMAP",
  "72",
  "DE",
  "8C",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 2 11 1 -3",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "40",
  "40",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 10 0 -1",
  "BITMAP",
  "04",
  "3C",
  "6E",
  "C8",
  "D0",
  "D0",
  "E6",
  "66",
  "7C",
  "40",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 11 0 0",
  "BITMAP",
  "3C",
  "66",
  "66",
  "60",
  "FC",
  "30",
  "30",
  "30",
  "60",
  "FB",
  "DE",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 7 0 2",
  "BITMAP",
  "82",
  "7C",
  "6C",
  "6C",
  "6C",
  "7C",
  "82",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 0",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "66",
  "66",
  "3C",
  "7E",
  "18",
  "7E",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 280 0",
  "DWIDTH 4 0",
  "BBX 1 14 2 -3",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 14 1 -3",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "E0",
  "78",
  "DC",
  "CC",
  "CC",
  "EC",
  "78",
  "1C",
  "CC",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 2 0 9",
  "BITMAP",
  "D8",
  "D8",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1E00",
  "6180",
  "4C80",
  "D2C0",
  "9040",
  "9040",
  "9040",
  "9240",
  "4C80",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 4",
  "BITMAP",
  "70",
  "90",
  "70",
  "D0",
  "F8",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 5 1 2",
  "BITMAP",
  "36",
  "6C",
  "D8",
  "6C",
  "36",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 7 4 1 2",
  "BITMAP",
  "FE",
  "FE",
  "02",
  "02",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 3 1 0 4",
  "BITMAP",
  "E0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 10 11 1 0",
  "BITMAP",
  "1E00",
  "6180",
  "5C80",
  "9240",
  "9240",
  "9C40",
  "9240",
  "9240",
  "5280",
  "6180",
  "1E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 1 0 9",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 6 0",
  "BBX 4 4 1 7",
  "BITMAP",
  "60",
  "90",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "FF",
  "18",
  "18",
  "18",
  "00",
  "FF",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 6 0 5",
  "BITMAP",
  "60",
  "B0",
  "30",
  "60",
  "C0",
  "F0",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 6 0 5",
  "BITMAP",
  "60",
  "B0",
  "60",
  "30",
  "B0",
  "60",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 3 2 1 9",
  "BITMAP",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -3",
  "BITMAP",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "EE",
  "F6",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 14 0 -3",
  "BITMAP",
  "3F",
  "7A",
  "FA",
  "FA",
  "FA",
  "7A",
  "3A",
  "0A",
  "0A",
  "0A",
  "0A",
  "0A",
  "0A",
  "0A",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 2 1 3",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 3 0 -3",
  "BITMAP",
  "18",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 3 6 0 5",
  "BITMAP",
  "60",
  "E0",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 4",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "D8",
  "70",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 5 1 2",
  "BITMAP",
  "D8",
  "6C",
  "36",
  "6C",
  "D8",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 12 0",
  "BBX 12 11 0 0",
  "BITMAP",
  "6180",
  "E180",
  "6300",
  "6300",
  "6600",
  "6620",
  "0660",
  "0CE0",
  "0D60",
  "19F0",
  "1860",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 12 0",
  "BBX 11 11 0 0",
  "BITMAP",
  "6180",
  "E180",
  "6300",
  "6300",
  "6600",
  "66C0",
  "0760",
  "0C60",
  "0CC0",
  "1980",
  "19E0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 12 0",
  "BBX 12 11 0 0",
  "BITMAP",
  "6180",
  "B180",
  "6300",
  "3300",
  "B600",
  "6620",
  "0660",
  "0CE0",
  "0D60",
  "19F0",
  "1860",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -3",
  "BITMAP",
  "18",
  "18",
  "00",
  "18",
  "18",
  "30",
  "60",
  "C0",
  "C6",
  "C6",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0000",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "0600",
  "0C00",
  "0000",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "0E00",
  "1B00",
  "0000",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "0D00",
  "1600",
  "0000",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 722 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "0C00",
  "1200",
  "0C00",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "3300",
  "6180",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 15 0",
  "BBX 14 11 0 0",
  "BITMAP",
  "0FFC",
  "0F00",
  "1B00",
  "1300",
  "3300",
  "33F8",
  "6300",
  "7F00",
  "6300",
  "C300",
  "C3FC",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 -3",
  "BITMAP",
  "1F00",
  "7B80",
  "6080",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "6080",
  "7B80",
  "1F00",
  "0600",
  "3600",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "1C",
  "36",
  "00",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "FE",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 14 0 0",
  "BITMAP",
  "C0",
  "60",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 14 1 0",
  "BITMAP",
  "60",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "D8",
  "D8",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 10 11 0 0",
  "BITMAP",
  "7E00",
  "6380",
  "6180",
  "60C0",
  "60C0",
  "F8C0",
  "60C0",
  "60C0",
  "6180",
  "6380",
  "7E00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1A00",
  "2C00",
  "0000",
  "C180",
  "E180",
  "E180",
  "D180",
  "D980",
  "C980",
  "CD80",
  "C580",
  "C380",
  "C380",
  "C180",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0000",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7380",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0600",
  "0C00",
  "0000",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7380",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0E00",
  "1B00",
  "0000",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7380",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0D00",
  "1600",
  "0000",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7380",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "1E00",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7380",
  "1E00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 1",
  "BITMAP",
  "C3",
  "66",
  "3C",
  "18",
  "3C",
  "66",
  "C3",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 12 11 0 0",
  "BITMAP",
  "0F30",
  "39E0",
  "30C0",
  "61E0",
  "6360",
  "6660",
  "6C60",
  "7860",
  "30C0",
  "79C0",
  "CF00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0000",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0600",
  "0C00",
  "0000",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1C00",
  "3600",
  "0000",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "6300",
  "6300",
  "0000",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "0600",
  "0C00",
  "0000",
  "C0C0",
  "6180",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "C0",
  "C0",
  "FE",
  "C7",
  "C3",
  "C3",
  "C7",
  "FE",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "CC",
  "D8",
  "D8",
  "CC",
  "CC",
  "CC",
  "CC",
  "D8",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "30",
  "48",
  "30",
  "78",
  "CC",
  "0C",
  "7C",
  "CC",
  "CC",
  "DC",
  "76",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 13 0",
  "BBX 11 8 1 0",
  "BITMAP",
  "7BC0",
  "CE60",
  "0C60",
  "7FE0",
  "CC00",
  "CC00",
  "DE60",
  "77C0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 -3",
  "BITMAP",
  "3C",
  "66",
  "C6",
  "C0",
  "C0",
  "C6",
  "66",
  "3C",
  "18",
  "58",
  "70",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "60",
  "30",
  "00",
  "78",
  "CC",
  "CC",
  "FC",
  "C0",
  "C0",
  "EC",
  "78",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "78",
  "CC",
  "CC",
  "FC",
  "C0",
  "C0",
  "EC",
  "78",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "78",
  "CC",
  "CC",
  "FC",
  "C0",
  "C0",
  "EC",
  "78",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 6 11 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "78",
  "CC",
  "CC",
  "FC",
  "C0",
  "C0",
  "EC",
  "78",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 11 0 0",
  "BITMAP",
  "C0",
  "60",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 11 1 0",
  "BITMAP",
  "60",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 11 0 0",
  "BITMAP",
  "70",
  "D8",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 11 0 0",
  "BITMAP",
  "D8",
  "D8",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "6C",
  "38",
  "48",
  "3C",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "DC",
  "EE",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "18",
  "30",
  "00",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "34",
  "58",
  "00",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 1",
  "BITMAP",
  "18",
  "18",
  "00",
  "FF",
  "00",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 8 1 0",
  "BITMAP",
  "3A",
  "6C",
  "CE",
  "D6",
  "D6",
  "E6",
  "6C",
  "B8",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "30",
  "18",
  "00",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "EE",
  "76",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "0C",
  "18",
  "00",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "EE",
  "76",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "38",
  "6C",
  "00",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "EE",
  "76",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 11 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "EE",
  "76",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 14 0 -3",
  "BITMAP",
  "0C",
  "18",
  "00",
  "C3",
  "C3",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "18",
  "30",
  "70",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 -3",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "D8",
  "EC",
  "C6",
  "C6",
  "C6",
  "C6",
  "EC",
  "D8",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 556 0",
  "DWIDTH 8 0",
  "BBX 8 14 0 -3",
  "BITMAP",
  "36",
  "36",
  "00",
  "C3",
  "C3",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "18",
  "30",
  "70",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVB14_H */
