#ifndef _HELVB17_H
#define _HELVB17_H

/*
** $XConsortium: helvB12.bdf,v 1.7 95/01/26 17:53:56 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvB17_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Bold-R-Normal--17-120-100-100-P-92-ISO8859-1",
  "SIZE 12 100 100",
  "FONTBOUNDINGBOX 18 20 -2 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 17",
  "POINT_SIZE 120",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 92",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 12",
  "X_HEIGHT 9",
  "FONT_ASCENT 14",
  "FONT_DESCENT 4",
  "FACE_NAME \"Helvetica Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 11-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 2 12 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "80",
  "80",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 474 0",
  "DWIDTH 8 0",
  "BBX 5 4 1 8",
  "BITMAP",
  "D8",
  "D8",
  "D8",
  "48",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 12 0 0",
  "BITMAP",
  "1B00",
  "1B00",
  "1B00",
  "7F80",
  "7F80",
  "3600",
  "3600",
  "FF00",
  "FF00",
  "6C00",
  "6C00",
  "6C00",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 -1",
  "BITMAP",
  "10",
  "7C",
  "FE",
  "D6",
  "D0",
  "F0",
  "78",
  "3C",
  "1E",
  "16",
  "D6",
  "FE",
  "7C",
  "10",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 14 0",
  "BBX 13 12 0 0",
  "BITMAP",
  "3040",
  "7880",
  "CC80",
  "CD00",
  "7900",
  "3200",
  "0260",
  "04F0",
  "0598",
  "0998",
  "08F0",
  "1060",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "3C00",
  "7E00",
  "6600",
  "6600",
  "3C00",
  "38C0",
  "7DC0",
  "CF80",
  "C700",
  "C700",
  "7F80",
  "39C0",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 4 2 8",
  "BITMAP",
  "C0",
  "C0",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 15 1 -3",
  "BITMAP",
  "30",
  "70",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "70",
  "30",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 15 0 -3",
  "BITMAP",
  "C0",
  "E0",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 5 0 7",
  "BITMAP",
  "20",
  "A8",
  "70",
  "70",
  "88",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 1 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 5 1 -3",
  "BITMAP",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 2 1 3",
  "BITMAP",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 2 1 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "10",
  "10",
  "30",
  "20",
  "20",
  "60",
  "40",
  "40",
  "C0",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 5 12 1 0",
  "BITMAP",
  "08",
  "18",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "07",
  "0E",
  "1C",
  "38",
  "70",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "07",
  "1E",
  "1E",
  "07",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "0E",
  "1E",
  "36",
  "36",
  "66",
  "66",
  "C6",
  "FF",
  "FF",
  "06",
  "06",
  "06",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3F",
  "3F",
  "30",
  "30",
  "7C",
  "7E",
  "47",
  "03",
  "03",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C0",
  "DC",
  "FE",
  "E7",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "FF",
  "FF",
  "06",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "66",
  "3C",
  "7E",
  "E7",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "E7",
  "7F",
  "3B",
  "03",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 2 8 2 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 2 11 2 -3",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 1 0",
  "BITMAP",
  "03",
  "0F",
  "3C",
  "E0",
  "E0",
  "3C",
  "0F",
  "03",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 6 1 1",
  "BITMAP",
  "FF",
  "FF",
  "00",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 1 0",
  "BITMAP",
  "C0",
  "F0",
  "3C",
  "07",
  "07",
  "3C",
  "F0",
  "C0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "C6",
  "06",
  "0E",
  "0C",
  "18",
  "18",
  "00",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 975 0",
  "DWIDTH 16 0",
  "BBX 13 14 1 -2",
  "BITMAP",
  "0FC0",
  "3860",
  "6010",
  "47D8",
  "CC48",
  "88C8",
  "98C8",
  "9888",
  "9998",
  "C990",
  "4660",
  "6000",
  "38C0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 0 0",
  "BITMAP",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 722 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "FE00",
  "FF00",
  "C380",
  "C180",
  "C380",
  "FF00",
  "FF00",
  "C380",
  "C180",
  "C380",
  "FF00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E000",
  "C000",
  "C000",
  "E000",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "FC00",
  "FF00",
  "C380",
  "C180",
  "C1C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "C180",
  "C380",
  "FF00",
  "FC00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "FF",
  "FF",
  "C0",
  "C0",
  "C0",
  "FE",
  "FE",
  "C0",
  "C0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "FF",
  "FF",
  "C0",
  "C0",
  "C0",
  "FE",
  "FE",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E000",
  "C000",
  "C3C0",
  "E3C0",
  "60C0",
  "71C0",
  "3FC0",
  "1EC0",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "FFC0",
  "FFC0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 0",
  "BITMAP",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "06",
  "C6",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "C1C0",
  "C380",
  "C700",
  "CE00",
  "DC00",
  "F800",
  "FC00",
  "CE00",
  "C700",
  "C380",
  "C1C0",
  "C0E0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "E0E0",
  "E0E0",
  "E0E0",
  "F1E0",
  "F1E0",
  "D160",
  "DB60",
  "DB60",
  "CA60",
  "CE60",
  "CE60",
  "C460",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "E0C0",
  "F0C0",
  "F0C0",
  "D8C0",
  "D8C0",
  "CCC0",
  "CCC0",
  "C6C0",
  "C6C0",
  "C3C0",
  "C3C0",
  "C1C0",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "FE00",
  "FF00",
  "C380",
  "C180",
  "C180",
  "C380",
  "FF00",
  "FE00",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 13 1 -1",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E260",
  "67C0",
  "73C0",
  "3F80",
  "1FC0",
  "0080",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "FF00",
  "FF80",
  "C180",
  "C180",
  "C380",
  "FF00",
  "FF00",
  "C380",
  "C180",
  "C180",
  "C1C0",
  "C1C0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "C180",
  "F000",
  "7E00",
  "1F00",
  "0380",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 12 1 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "6180",
  "6180",
  "6180",
  "3300",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 15 0",
  "BBX 14 12 0 0",
  "BITMAP",
  "C30C",
  "C30C",
  "C30C",
  "6318",
  "6798",
  "6798",
  "34B0",
  "3CF0",
  "3CF0",
  "1860",
  "1860",
  "1860",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "C180",
  "E380",
  "6300",
  "3600",
  "3E00",
  "1C00",
  "1C00",
  "3E00",
  "3600",
  "6300",
  "E380",
  "C180",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 12 0 0",
  "BITMAP",
  "C0C0",
  "E1C0",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "FF",
  "FF",
  "07",
  "06",
  "0C",
  "1C",
  "38",
  "30",
  "60",
  "E0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 15 1 -3",
  "BITMAP",
  "F0",
  "F0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 12 0 0",
  "BITMAP",
  "80",
  "80",
  "C0",
  "40",
  "40",
  "60",
  "20",
  "20",
  "30",
  "10",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 15 0 -3",
  "BITMAP",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 7 1 5",
  "BITMAP",
  "18",
  "18",
  "3C",
  "66",
  "66",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 1 0 -3",
  "BITMAP",
  "FF80",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 4 1 8",
  "BITMAP",
  "40",
  "80",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "DC",
  "FE",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "FE",
  "DC",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C0",
  "C0",
  "C0",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "03",
  "03",
  "03",
  "3F",
  "7F",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7F",
  "3B",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "3C",
  "7E",
  "C3",
  "FF",
  "FF",
  "C0",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 12 1 0",
  "BITMAP",
  "30",
  "70",
  "60",
  "F0",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 -4",
  "BITMAP",
  "3B",
  "7F",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7F",
  "3B",
  "03",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "DE",
  "FF",
  "E3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 16 1 -4",
  "BITMAP",
  "60",
  "60",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C7",
  "CE",
  "DC",
  "F8",
  "FC",
  "EC",
  "CE",
  "C6",
  "C7",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 12 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 889 0",
  "DWIDTH 14 0",
  "BBX 12 9 1 0",
  "BITMAP",
  "DEE0",
  "FFF0",
  "E730",
  "C630",
  "C630",
  "C630",
  "C630",
  "C630",
  "C630",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "DE",
  "FF",
  "E3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 -4",
  "BITMAP",
  "DC",
  "FE",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "FE",
  "DC",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 -4",
  "BITMAP",
  "3B",
  "7F",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7F",
  "3B",
  "03",
  "03",
  "03",
  "03",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 5 9 1 0",
  "BITMAP",
  "D8",
  "F8",
  "E0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "F0",
  "7C",
  "0E",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 11 1 0",
  "BITMAP",
  "60",
  "60",
  "F0",
  "F0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "70",
  "30",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 9 0 0",
  "BITMAP",
  "C3",
  "C3",
  "66",
  "66",
  "66",
  "3C",
  "3C",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 12 9 0 0",
  "BITMAP",
  "C630",
  "C630",
  "6660",
  "6660",
  "6F60",
  "3FC0",
  "39C0",
  "1980",
  "1980",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 9 1 0",
  "BITMAP",
  "C6",
  "C6",
  "6C",
  "7C",
  "38",
  "7C",
  "6C",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 0 -4",
  "BITMAP",
  "C3",
  "C3",
  "63",
  "66",
  "36",
  "36",
  "3C",
  "1C",
  "18",
  "18",
  "18",
  "70",
  "60",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 8 0",
  "BBX 7 9 0 0",
  "BITMAP",
  "FE",
  "FE",
  "0E",
  "1C",
  "18",
  "38",
  "70",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 4 15 1 -3",
  "BITMAP",
  "30",
  "70",
  "60",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "70",
  "30",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 280 0",
  "DWIDTH 4 0",
  "BBX 1 16 1 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 389 0",
  "DWIDTH 6 0",
  "BBX 4 15 1 -3",
  "BITMAP",
  "C0",
  "E0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "30",
  "60",
  "60",
  "60",
  "60",
  "60",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 3 1 3",
  "BITMAP",
  "71",
  "99",
  "8E",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 2 12 1 -3",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "40",
  "40",
  "40",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 11 0 -1",
  "BITMAP",
  "04",
  "3C",
  "7E",
  "EF",
  "C8",
  "D8",
  "D0",
  "F7",
  "7E",
  "3C",
  "20",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "1C",
  "3E",
  "63",
  "63",
  "60",
  "30",
  "7C",
  "30",
  "30",
  "20",
  "7F",
  "FF",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 7 1 2",
  "BITMAP",
  "BA",
  "7C",
  "C6",
  "C6",
  "C6",
  "7C",
  "BA",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 0 0",
  "BITMAP",
  "C3",
  "C3",
  "66",
  "66",
  "3C",
  "18",
  "7E",
  "18",
  "7E",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 280 0",
  "DWIDTH 5 0",
  "BBX 1 16 2 -4",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "00",
  "00",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 15 0 -3",
  "BITMAP",
  "3C",
  "7E",
  "66",
  "60",
  "78",
  "7E",
  "C7",
  "C3",
  "F3",
  "7E",
  "1E",
  "06",
  "66",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 2 0 10",
  "BITMAP",
  "D8",
  "D8",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "0F00",
  "39C0",
  "6060",
  "4F20",
  "D9B0",
  "9010",
  "9010",
  "D9B0",
  "4F20",
  "6020",
  "39C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 6 0",
  "BBX 5 7 1 5",
  "BITMAP",
  "60",
  "90",
  "70",
  "90",
  "78",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 6 0 2",
  "BITMAP",
  "33",
  "66",
  "CC",
  "CC",
  "66",
  "33",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 5 0 2",
  "BITMAP",
  "FF",
  "FF",
  "03",
  "03",
  "03",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 4 2 0 3",
  "BITMAP",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "0F00",
  "39C0",
  "6060",
  "5F20",
  "D9B0",
  "9990",
  "9E10",
  "DB30",
  "5B20",
  "6060",
  "39C0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 1 0 10",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 7 0",
  "BBX 4 5 1 7",
  "BITMAP",
  "60",
  "90",
  "90",
  "90",
  "60",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 5",
  "BITMAP",
  "70",
  "D8",
  "D8",
  "30",
  "60",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 5",
  "BITMAP",
  "70",
  "D8",
  "18",
  "30",
  "18",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 3 3 1 10",
  "BITMAP",
  "20",
  "60",
  "80",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 -3",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "FB",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 15 0 -3",
  "BITMAP",
  "7F",
  "F2",
  "F2",
  "F2",
  "F2",
  "F2",
  "72",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 2 1 4",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 4 0 -4",
  "BITMAP",
  "20",
  "30",
  "98",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 7 1 5",
  "BITMAP",
  "30",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 6 0",
  "BBX 5 7 0 5",
  "BITMAP",
  "70",
  "D8",
  "88",
  "D8",
  "70",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 6 1 2",
  "BITMAP",
  "CC",
  "66",
  "33",
  "33",
  "66",
  "CC",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 13 12 1 0",
  "BITMAP",
  "30C0",
  "F080",
  "F180",
  "3100",
  "3330",
  "3270",
  "36F0",
  "04B0",
  "0DB0",
  "09F8",
  "1830",
  "1030",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "3080",
  "F180",
  "F100",
  "3300",
  "3200",
  "36E0",
  "35B0",
  "0DB0",
  "0860",
  "18C0",
  "11F0",
  "31F0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 14 0",
  "BBX 13 12 0 0",
  "BITMAP",
  "7040",
  "D8C0",
  "1880",
  "3180",
  "1930",
  "DB70",
  "72F0",
  "06B0",
  "05B0",
  "0DF8",
  "0830",
  "1830",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 12 1 -3",
  "BITMAP",
  "30",
  "30",
  "00",
  "30",
  "30",
  "60",
  "E0",
  "C0",
  "C6",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "1000",
  "1800",
  "0400",
  "0000",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "0200",
  "0600",
  "0800",
  "0000",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "0400",
  "0E00",
  "1100",
  "0000",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "0E80",
  "1700",
  "0000",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 15 0 0",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 11 16 0 0",
  "BITMAP",
  "0C00",
  "1200",
  "1200",
  "0C00",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "3180",
  "71C0",
  "60C0",
  "7FC0",
  "FFE0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 15 0",
  "BBX 14 12 0 0",
  "BITMAP",
  "1FFC",
  "1FFC",
  "1B00",
  "3300",
  "3300",
  "33F8",
  "63F8",
  "7F00",
  "7F00",
  "C300",
  "C3FC",
  "C3FC",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 16 1 -4",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E000",
  "C000",
  "C000",
  "E000",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "0400",
  "0600",
  "1300",
  "0E00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 16 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "FF",
  "FF",
  "C0",
  "C0",
  "C0",
  "FE",
  "FE",
  "C0",
  "C0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 16 1 0",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "FF",
  "FF",
  "C0",
  "C0",
  "C0",
  "FE",
  "FE",
  "C0",
  "C0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 16 1 0",
  "BITMAP",
  "08",
  "1C",
  "22",
  "00",
  "FF",
  "FF",
  "C0",
  "C0",
  "C0",
  "FE",
  "FE",
  "C0",
  "C0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 10 0",
  "BBX 8 15 1 0",
  "BITMAP",
  "66",
  "66",
  "00",
  "FF",
  "FF",
  "C0",
  "C0",
  "C0",
  "FE",
  "FE",
  "C0",
  "C0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 16 0 0",
  "BITMAP",
  "80",
  "C0",
  "20",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 16 1 0",
  "BITMAP",
  "20",
  "60",
  "80",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 16 0 0",
  "BITMAP",
  "20",
  "70",
  "88",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 15 -1 0",
  "BITMAP",
  "CC",
  "CC",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 12 12 0 0",
  "BITMAP",
  "3F00",
  "3FC0",
  "30E0",
  "3060",
  "3070",
  "FC30",
  "FC30",
  "3070",
  "3060",
  "30E0",
  "3FC0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "1D00",
  "2E00",
  "0000",
  "E0C0",
  "F0C0",
  "F0C0",
  "D8C0",
  "D8C0",
  "CCC0",
  "CCC0",
  "C6C0",
  "C6C0",
  "C3C0",
  "C3C0",
  "C1C0",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0800",
  "0C00",
  "0200",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0100",
  "0300",
  "0400",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 16 1 0",
  "BITMAP",
  "0400",
  "0E00",
  "1100",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "0E80",
  "1700",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 15 1 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 9 0 0",
  "BITMAP",
  "4100",
  "E380",
  "7700",
  "3E00",
  "1C00",
  "3E00",
  "7700",
  "E380",
  "4100",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 0",
  "BITMAP",
  "1F20",
  "3FC0",
  "70C0",
  "61C0",
  "E360",
  "C660",
  "CC60",
  "D8E0",
  "70C0",
  "61C0",
  "7F80",
  "9F00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 16 1 0",
  "BITMAP",
  "1000",
  "1800",
  "0400",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 16 1 0",
  "BITMAP",
  "0200",
  "0600",
  "0800",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 16 1 0",
  "BITMAP",
  "0400",
  "0E00",
  "1100",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 12 0",
  "BBX 10 15 1 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 10 16 0 0",
  "BITMAP",
  "0200",
  "0600",
  "0800",
  "0000",
  "C0C0",
  "E1C0",
  "6180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 11 0",
  "BBX 9 12 1 0",
  "BITMAP",
  "C000",
  "FE00",
  "FF00",
  "C380",
  "C180",
  "C180",
  "C380",
  "FF00",
  "FE00",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "C6",
  "DC",
  "DE",
  "C3",
  "C3",
  "C3",
  "C3",
  "DE",
  "DC",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3A",
  "5C",
  "00",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "18",
  "24",
  "24",
  "18",
  "7C",
  "FE",
  "C6",
  "0E",
  "7E",
  "E6",
  "C6",
  "FE",
  "77",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 15 0",
  "BBX 13 9 1 0",
  "BITMAP",
  "7DE0",
  "FFF0",
  "C618",
  "0FF8",
  "7FF8",
  "E600",
  "CF38",
  "FFF0",
  "79E0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 13 1 -4",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C0",
  "C0",
  "C0",
  "E7",
  "7E",
  "3C",
  "10",
  "18",
  "4C",
  "38",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "3C",
  "7E",
  "C3",
  "FF",
  "FF",
  "C0",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "3C",
  "7E",
  "C3",
  "FF",
  "FF",
  "C0",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "08",
  "1C",
  "22",
  "00",
  "3C",
  "7E",
  "C3",
  "FF",
  "FF",
  "C0",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "36",
  "36",
  "00",
  "3C",
  "7E",
  "C3",
  "FF",
  "FF",
  "C0",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 13 0 0",
  "BITMAP",
  "80",
  "C0",
  "20",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 3 13 1 0",
  "BITMAP",
  "20",
  "60",
  "80",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 13 0 0",
  "BITMAP",
  "20",
  "70",
  "88",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 12 0 0",
  "BITMAP",
  "D8",
  "D8",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "60",
  "7C",
  "F8",
  "1C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3A",
  "5C",
  "00",
  "DE",
  "FF",
  "E3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "08",
  "18",
  "20",
  "00",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "3A",
  "5C",
  "00",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 1 0",
  "BITMAP",
  "18",
  "18",
  "00",
  "FF",
  "FF",
  "00",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "3D",
  "7F",
  "E7",
  "CF",
  "DB",
  "F3",
  "E7",
  "FE",
  "BC",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "20",
  "30",
  "08",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "08",
  "18",
  "20",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "10",
  "38",
  "44",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 17 0 -4",
  "BITMAP",
  "04",
  "0C",
  "10",
  "00",
  "C3",
  "C3",
  "63",
  "66",
  "36",
  "36",
  "3C",
  "1C",
  "18",
  "18",
  "18",
  "70",
  "60",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 8 16 1 -4",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "DC",
  "FE",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "FE",
  "DC",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 8 16 0 -4",
  "BITMAP",
  "36",
  "36",
  "00",
  "C3",
  "C3",
  "63",
  "66",
  "36",
  "36",
  "3C",
  "1C",
  "18",
  "18",
  "18",
  "70",
  "60",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVB17_H */
