#ifndef _HELVB25_H
#define _HELVB25_H

/*
** $XConsortium: helvB18.bdf,v 1.7 95/01/26 17:54:05 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvB25_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Bold-R-Normal--25-180-100-100-P-138-ISO8859-1",
  "SIZE 18 100 100",
  "FONTBOUNDINGBOX 27 29 -2 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Bold\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 25",
  "POINT_SIZE 180",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 138",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 19",
  "X_HEIGHT 14",
  "FONT_ASCENT 22",
  "FONT_DESCENT 5",
  "FACE_NAME \"Helvetica Bold\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Bold\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 70",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Bold\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 3 19 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 474 0",
  "DWIDTH 9 0",
  "BBX 5 6 2 13",
  "BITMAP",
  "D8",
  "D8",
  "D8",
  "D8",
  "D8",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "7FF0",
  "7FF0",
  "1980",
  "1980",
  "1980",
  "1980",
  "FFE0",
  "FFE0",
  "3300",
  "3300",
  "3300",
  "3300",
  "3300",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 21 0 -2",
  "BITMAP",
  "0600",
  "3F80",
  "7FE0",
  "F6E0",
  "E670",
  "E670",
  "F600",
  "7E00",
  "3E00",
  "0F00",
  "07C0",
  "07E0",
  "06F0",
  "E670",
  "E670",
  "E670",
  "F6F0",
  "7FE0",
  "1FC0",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 22 0",
  "BBX 21 18 0 0",
  "BITMAP",
  "000700",
  "3E0700",
  "7F0E00",
  "E38E00",
  "C19C00",
  "C19C00",
  "E3B800",
  "7F3800",
  "3E7000",
  "007000",
  "00E3E0",
  "00E7F0",
  "01CE38",
  "01CC18",
  "038C18",
  "038E38",
  "0707F0",
  "0703E0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 18 1 0",
  "BITMAP",
  "0F80",
  "1FC0",
  "3DE0",
  "38E0",
  "38E0",
  "38E0",
  "1DC0",
  "0F80",
  "1F00",
  "3F9C",
  "7BDC",
  "71FC",
  "E0F8",
  "E070",
  "E0F8",
  "F1FC",
  "7FCE",
  "1F87",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 6 2 13",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 24 1 -5",
  "BITMAP",
  "0C",
  "1C",
  "38",
  "38",
  "70",
  "70",
  "60",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "60",
  "70",
  "70",
  "38",
  "38",
  "1C",
  "0C",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 24 1 -5",
  "BITMAP",
  "C0",
  "E0",
  "70",
  "70",
  "38",
  "38",
  "18",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "18",
  "38",
  "38",
  "70",
  "70",
  "E0",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 10 0",
  "BBX 8 7 1 12",
  "BITMAP",
  "18",
  "18",
  "DB",
  "FF",
  "3C",
  "66",
  "66",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "FFF0",
  "FFF0",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 6 2 -3",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 2 1 6",
  "BITMAP",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 3 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 7 19 1 0",
  "BITMAP",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "1F80",
  "3FC0",
  "79E0",
  "70E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "70E0",
  "79E0",
  "3FC0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 7 18 2 0",
  "BITMAP",
  "0E",
  "0E",
  "1E",
  "FE",
  "FE",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "1F00",
  "7FC0",
  "71E0",
  "E0E0",
  "E070",
  "E070",
  "0070",
  "00E0",
  "01E0",
  "03C0",
  "0780",
  "1F00",
  "3C00",
  "7800",
  "F000",
  "E000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "1F00",
  "7FC0",
  "71C0",
  "E0E0",
  "E0E0",
  "E0E0",
  "00E0",
  "01C0",
  "0F80",
  "0FE0",
  "00E0",
  "0070",
  "0070",
  "E070",
  "E0F0",
  "71E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "01C0",
  "03C0",
  "03C0",
  "07C0",
  "07C0",
  "0DC0",
  "1DC0",
  "19C0",
  "31C0",
  "71C0",
  "61C0",
  "E1C0",
  "FFF0",
  "FFF0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "7FE0",
  "7FE0",
  "7000",
  "7000",
  "7000",
  "7000",
  "7F80",
  "7FC0",
  "71E0",
  "00E0",
  "0070",
  "0070",
  "0070",
  "E070",
  "E0F0",
  "F1E0",
  "7FC0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "78E0",
  "7070",
  "E070",
  "E000",
  "E000",
  "EF00",
  "FFC0",
  "F9E0",
  "F0E0",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "FFF0",
  "FFF0",
  "00F0",
  "00E0",
  "01C0",
  "01C0",
  "0380",
  "0380",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "1E00",
  "1C00",
  "1C00",
  "3C00",
  "3800",
  "3800",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0F00",
  "3FC0",
  "39C0",
  "70E0",
  "70E0",
  "70E0",
  "70E0",
  "39C0",
  "1F80",
  "3FC0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "1F80",
  "7FC0",
  "79E0",
  "F0E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "F0F0",
  "79F0",
  "7FF0",
  "1F70",
  "0070",
  "0070",
  "E0E0",
  "F3E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 3 14 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 3 17 2 -3",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 13 12 0 1",
  "BITMAP",
  "0038",
  "00F8",
  "03E0",
  "0F80",
  "3E00",
  "F000",
  "F000",
  "3E00",
  "0F80",
  "03E0",
  "00F8",
  "0038",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 10 5 2 5",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 13 12 1 1",
  "BITMAP",
  "E000",
  "F800",
  "3E00",
  "0F80",
  "03E0",
  "0078",
  "0078",
  "03E0",
  "0F80",
  "3E00",
  "F800",
  "E000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "1F80",
  "7FC0",
  "79E0",
  "F0E0",
  "E0E0",
  "E1E0",
  "01C0",
  "03C0",
  "0780",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0000",
  "0000",
  "0E00",
  "0E00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 975 0",
  "DWIDTH 24 0",
  "BBX 22 22 1 -4",
  "BITMAP",
  "01FF00",
  "07FFC0",
  "0F81F0",
  "1E0078",
  "3C0038",
  "787D9C",
  "70FF9C",
  "F1C71C",
  "E3871C",
  "E30E1C",
  "E70E38",
  "E70C38",
  "E71C70",
  "E71C70",
  "E39DE0",
  "F3FFC0",
  "71F700",
  "780000",
  "3C0000",
  "1F0700",
  "0FFF00",
  "03FC00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "FFE0",
  "FFF8",
  "E078",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E038",
  "FFF0",
  "FFF8",
  "E01C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E01E",
  "E07C",
  "FFF8",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "07F0",
  "1FFC",
  "3E3E",
  "780F",
  "7007",
  "F000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "F007",
  "7007",
  "780F",
  "3E3E",
  "1FFC",
  "07F0",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 16 19 2 0",
  "BITMAP",
  "FFE0",
  "FFF8",
  "E07C",
  "E01E",
  "E00E",
  "E00F",
  "E007",
  "E007",
  "E007",
  "E007",
  "E007",
  "E007",
  "E007",
  "E00F",
  "E00E",
  "E01E",
  "E07C",
  "FFF8",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00000",
  "E00000",
  "E00000",
  "E00000",
  "E07F80",
  "E07F80",
  "E00380",
  "E00380",
  "F00380",
  "700780",
  "780F80",
  "3E3F80",
  "1FFB80",
  "07F380",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "FFFE",
  "FFFE",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 19 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "00E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "71E0",
  "7FC0",
  "3F80",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "E03C",
  "E078",
  "E0F0",
  "E1E0",
  "E3C0",
  "E780",
  "EF00",
  "FE00",
  "FE00",
  "FF00",
  "F780",
  "E380",
  "E1C0",
  "E1E0",
  "E0E0",
  "E070",
  "E078",
  "E038",
  "E03C",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 23 0",
  "BBX 19 19 2 0",
  "BITMAP",
  "E000E0",
  "F001E0",
  "F001E0",
  "F803E0",
  "F803E0",
  "FC07E0",
  "EC06E0",
  "EE0EE0",
  "E60CE0",
  "E71CE0",
  "E71CE0",
  "E318E0",
  "E3B8E0",
  "E3B8E0",
  "E1F0E0",
  "E1F0E0",
  "E0E0E0",
  "E0E0E0",
  "E0E0E0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "E00E",
  "F00E",
  "F00E",
  "F80E",
  "F80E",
  "FC0E",
  "EE0E",
  "EE0E",
  "E70E",
  "E38E",
  "E38E",
  "E1CE",
  "E0CE",
  "E0EE",
  "E07E",
  "E03E",
  "E03E",
  "E01E",
  "E00E",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3E3E00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "FFE0",
  "FFF8",
  "E038",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E038",
  "FFF8",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 20 1 -1",
  "BITMAP",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F02780",
  "707700",
  "783F00",
  "3E1E00",
  "1FFE00",
  "07F700",
  "000200",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 17 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "FFE0",
  "FFF8",
  "E038",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E038",
  "FFF8",
  "FFF0",
  "E078",
  "E038",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "0FC0",
  "3FF0",
  "78F8",
  "F038",
  "E038",
  "E000",
  "F000",
  "7C00",
  "3FC0",
  "07F0",
  "00F8",
  "003C",
  "001C",
  "E01C",
  "E01C",
  "E03C",
  "F8F8",
  "7FF0",
  "1FC0",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 15 19 0 0",
  "BITMAP",
  "FFFE",
  "FFFE",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701C",
  "7C7C",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 18 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "E007",
  "E007",
  "F00F",
  "700E",
  "781E",
  "381C",
  "381C",
  "3C3C",
  "1C38",
  "1C38",
  "1E78",
  "0E70",
  "0E70",
  "0E70",
  "07E0",
  "07E0",
  "03C0",
  "03C0",
  "03C0",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 23 0",
  "BBX 21 19 1 0",
  "BITMAP",
  "E07038",
  "E07038",
  "E07038",
  "E07038",
  "70F870",
  "70F870",
  "70D870",
  "71DC70",
  "31DC60",
  "39DCE0",
  "398CE0",
  "3B8EE0",
  "1B8EC0",
  "1B8EC0",
  "1F07C0",
  "1F07C0",
  "0E0380",
  "0E0380",
  "0E0380",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 18 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "E007",
  "F00F",
  "781E",
  "381C",
  "1C38",
  "0E70",
  "0FF0",
  "07E0",
  "03C0",
  "03C0",
  "07E0",
  "0FF0",
  "0E70",
  "1C38",
  "3C3C",
  "381C",
  "700E",
  "F00F",
  "E007",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "E00E",
  "F00E",
  "701C",
  "781C",
  "3838",
  "3C38",
  "1C70",
  "1C70",
  "0EE0",
  "0EE0",
  "07C0",
  "07C0",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 16 0",
  "BBX 14 19 1 0",
  "BITMAP",
  "FFFC",
  "FFFC",
  "003C",
  "0078",
  "00F0",
  "01E0",
  "01E0",
  "03C0",
  "0780",
  "0780",
  "0F00",
  "1E00",
  "1E00",
  "3C00",
  "3800",
  "7800",
  "F000",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 5 24 1 -5",
  "BITMAP",
  "F8",
  "F8",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 7 19 0 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "18",
  "18",
  "18",
  "0C",
  "0C",
  "0C",
  "06",
  "06",
  "06",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 5 24 2 -5",
  "BITMAP",
  "F8",
  "F8",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 11 9 1 10",
  "BITMAP",
  "0E00",
  "0E00",
  "1F00",
  "1B00",
  "3B80",
  "71C0",
  "71C0",
  "E0E0",
  "E0E0",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 2 0 -5",
  "BITMAP",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 6 2 13",
  "BITMAP",
  "60",
  "C0",
  "C0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "EF80",
  "FFC0",
  "F9E0",
  "F0E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "F0E0",
  "F9E0",
  "FFC0",
  "EF80",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "1F80",
  "3FC0",
  "79E0",
  "70E0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "70E0",
  "79E0",
  "3FC0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "1F70",
  "3FF0",
  "79F0",
  "70F0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70F0",
  "79F0",
  "3FF0",
  "1F70",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 333 0",
  "DWIDTH 9 0",
  "BBX 7 19 1 0",
  "BITMAP",
  "1E",
  "3E",
  "38",
  "38",
  "38",
  "FE",
  "FE",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 -5",
  "BITMAP",
  "1F70",
  "3FF0",
  "79F0",
  "70F0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70F0",
  "79F0",
  "3FF0",
  "1F70",
  "0070",
  "E070",
  "F0E0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "EF00",
  "FFC0",
  "F1C0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 19 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 5 24 0 -5",
  "BITMAP",
  "38",
  "38",
  "38",
  "00",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "F8",
  "F0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E1C0",
  "E3C0",
  "E780",
  "EF00",
  "FE00",
  "FC00",
  "FE00",
  "EF00",
  "E700",
  "E780",
  "E3C0",
  "E1C0",
  "E1E0",
  "E0E0",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 19 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 889 0",
  "DWIDTH 21 0",
  "BBX 17 14 2 0",
  "BITMAP",
  "EF3E00",
  "FFFF00",
  "F3E780",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "E1C380",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "EF80",
  "FFC0",
  "F1C0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 2 -5",
  "BITMAP",
  "EF80",
  "FFC0",
  "F9E0",
  "F0E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "F0E0",
  "F9E0",
  "FFC0",
  "EF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 1 -5",
  "BITMAP",
  "1F70",
  "3FF0",
  "79F0",
  "70F0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70F0",
  "79F0",
  "3FF0",
  "1F70",
  "0070",
  "0070",
  "0070",
  "0070",
  "0070",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 389 0",
  "DWIDTH 10 0",
  "BBX 7 14 2 0",
  "BITMAP",
  "EE",
  "FE",
  "FE",
  "F0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "3F00",
  "7F80",
  "F3C0",
  "E1C0",
  "E000",
  "FC00",
  "7F80",
  "0FC0",
  "01E0",
  "E0E0",
  "E0E0",
  "F1E0",
  "7FC0",
  "3F80",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 333 0",
  "DWIDTH 9 0",
  "BBX 7 18 1 0",
  "BITMAP",
  "38",
  "38",
  "38",
  "38",
  "FE",
  "FE",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "3E",
  "1E",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "73E0",
  "7EE0",
  "1CE0",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "E070",
  "E070",
  "E070",
  "70E0",
  "70E0",
  "70E0",
  "39C0",
  "39C0",
  "39C0",
  "1F80",
  "1F80",
  "0F00",
  "0F00",
  "0F00",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 19 14 0 0",
  "BITMAP",
  "E0E0E0",
  "E0E0E0",
  "60E0C0",
  "71F1C0",
  "71F1C0",
  "31B180",
  "33B980",
  "3BBB80",
  "1B1B00",
  "1F1F00",
  "1F1F00",
  "0E0E00",
  "0E0E00",
  "0E0E00",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "E0E0",
  "F1E0",
  "71C0",
  "3B80",
  "3F80",
  "1F00",
  "0E00",
  "1F00",
  "1F00",
  "3B80",
  "7BC0",
  "71C0",
  "F1E0",
  "E0E0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 556 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 -5",
  "BITMAP",
  "E038",
  "E038",
  "7038",
  "7870",
  "3870",
  "3CF0",
  "1CE0",
  "1CE0",
  "0FC0",
  "0FC0",
  "07C0",
  "0780",
  "0380",
  "0380",
  "0700",
  "0700",
  "0E00",
  "3E00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "FFE0",
  "FFE0",
  "01C0",
  "0380",
  "0780",
  "0F00",
  "0E00",
  "1E00",
  "3C00",
  "3800",
  "7000",
  "F000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 389 0",
  "DWIDTH 10 0",
  "BBX 7 24 1 -5",
  "BITMAP",
  "0E",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "70",
  "E0",
  "E0",
  "70",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "1C",
  "0E",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 280 0",
  "DWIDTH 7 0",
  "BBX 2 24 3 -5",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 389 0",
  "DWIDTH 10 0",
  "BBX 7 24 2 -5",
  "BITMAP",
  "E0",
  "70",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "1C",
  "0E",
  "0E",
  "1C",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 11 4 1 5",
  "BITMAP",
  "78E0",
  "FEE0",
  "EFE0",
  "E3C0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 3 19 2 -5",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "60",
  "60",
  "60",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 18 1 -2",
  "BITMAP",
  "0180",
  "0180",
  "1F80",
  "3FC0",
  "7BE0",
  "7360",
  "E300",
  "E600",
  "E600",
  "E600",
  "E600",
  "EC00",
  "ECE0",
  "7DE0",
  "7FC0",
  "3F80",
  "1800",
  "1800",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "1F80",
  "3FC0",
  "70E0",
  "70E0",
  "7000",
  "7800",
  "3800",
  "1C00",
  "FFC0",
  "FFC0",
  "1C00",
  "1C00",
  "1C00",
  "3800",
  "3800",
  "7F38",
  "FFF8",
  "F1F0",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 12 1 3",
  "BITMAP",
  "C030",
  "EF70",
  "7FE0",
  "39C0",
  "70E0",
  "70E0",
  "70E0",
  "70E0",
  "39C0",
  "7FE0",
  "EF70",
  "C030",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 13 18 0 0",
  "BITMAP",
  "E038",
  "E038",
  "7070",
  "7070",
  "38E0",
  "38E0",
  "1DC0",
  "1DC0",
  "7FF0",
  "7FF0",
  "0700",
  "7FF0",
  "7FF0",
  "0700",
  "0700",
  "0700",
  "0700",
  "0700",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 280 0",
  "DWIDTH 7 0",
  "BBX 2 24 3 -5",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 24 1 -5",
  "BITMAP",
  "1F80",
  "3FC0",
  "79E0",
  "70E0",
  "78E0",
  "3C00",
  "1E00",
  "7F00",
  "F780",
  "E3C0",
  "E1E0",
  "E0E0",
  "7070",
  "7870",
  "3C70",
  "1EE0",
  "0FC0",
  "0780",
  "03C0",
  "71E0",
  "70E0",
  "79E0",
  "3FC0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 9 0",
  "BBX 7 2 1 16",
  "BITMAP",
  "EE",
  "EE",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 19 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "01F000",
  "0FFE00",
  "1E0F00",
  "380380",
  "7001C0",
  "61F0C0",
  "E3B8E0",
  "C60C60",
  "C60060",
  "C60060",
  "C60060",
  "C60C60",
  "E3B8E0",
  "61F0C0",
  "7001C0",
  "380380",
  "1E0F00",
  "0FFE00",
  "01F000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 7",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "1E",
  "7E",
  "E6",
  "C6",
  "FF",
  "7B",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 10 8 1 3",
  "BITMAP",
  "1DC0",
  "3B80",
  "7700",
  "EE00",
  "EE00",
  "7700",
  "3B80",
  "1DC0",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 7 1 4",
  "BITMAP",
  "FFF0",
  "FFF0",
  "0030",
  "0030",
  "0030",
  "0030",
  "0030",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 7 3 0 6",
  "BITMAP",
  "FE",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 19 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "03F800",
  "0FFE00",
  "1C0F00",
  "380380",
  "73F9C0",
  "631CC0",
  "E30CE0",
  "C30C60",
  "C31860",
  "C3F060",
  "C33060",
  "C31860",
  "E31860",
  "630CE0",
  "7000C0",
  "3801C0",
  "1E0380",
  "0FFE00",
  "03F800",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 9 0",
  "BBX 7 2 1 17",
  "BITMAP",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 11",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 11 13 2 0",
  "BITMAP",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "FFE0",
  "FFE0",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "0000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 6 10 0 8",
  "BITMAP",
  "78",
  "FC",
  "CC",
  "0C",
  "1C",
  "78",
  "E0",
  "C0",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 6 10 0 8",
  "BITMAP",
  "78",
  "FC",
  "CC",
  "0C",
  "38",
  "38",
  "0C",
  "CC",
  "FC",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 4 1 15",
  "BITMAP",
  "1C",
  "38",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 -5",
  "BITMAP",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "FEE0",
  "ECE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 24 1 -5",
  "BITMAP",
  "0FE0",
  "3FE0",
  "7CC0",
  "7CC0",
  "FCC0",
  "FCC0",
  "FCC0",
  "FCC0",
  "FCC0",
  "7CC0",
  "7CC0",
  "3CC0",
  "1CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "0CC0",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 3 3 2 6",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 6 1 -5",
  "BITMAP",
  "70",
  "78",
  "1C",
  "1C",
  "FC",
  "78",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 4 10 1 8",
  "BITMAP",
  "30",
  "30",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 10 0",
  "BBX 8 12 1 7",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 10 8 1 3",
  "BITMAP",
  "EE00",
  "7700",
  "3B80",
  "1DC0",
  "1DC0",
  "3B80",
  "7700",
  "EE00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 17 18 1 0",
  "BITMAP",
  "301800",
  "301800",
  "F03000",
  "F03000",
  "306000",
  "306000",
  "30C000",
  "30C000",
  "318600",
  "318E00",
  "031E00",
  "031E00",
  "063600",
  "066600",
  "0C7F80",
  "0C7F80",
  "180600",
  "180600",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 16 18 1 0",
  "BITMAP",
  "3018",
  "3018",
  "F030",
  "F030",
  "3060",
  "3060",
  "30C0",
  "30C0",
  "319E",
  "31BF",
  "0333",
  "0303",
  "0607",
  "061E",
  "0C38",
  "0C30",
  "183F",
  "183F",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 17 18 1 0",
  "BITMAP",
  "781800",
  "FC1800",
  "CC3000",
  "0C3000",
  "386000",
  "386000",
  "0CC000",
  "CCC000",
  "FD8600",
  "798E00",
  "031E00",
  "031E00",
  "063600",
  "066600",
  "0C7F80",
  "0C7F80",
  "180600",
  "180600",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 -5",
  "BITMAP",
  "0E00",
  "0E00",
  "0E00",
  "0000",
  "0000",
  "0E00",
  "0E00",
  "0E00",
  "0E00",
  "1C00",
  "3C00",
  "7800",
  "7000",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3C0",
  "7FC0",
  "3F00",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0E00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0070",
  "00E0",
  "01C0",
  "0380",
  "0000",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "01C0",
  "03E0",
  "0770",
  "0E38",
  "0000",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 23 1 0",
  "BITMAP",
  "0798",
  "0FF8",
  "0CF0",
  "0000",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 23 1 0",
  "BITMAP",
  "0E70",
  "0E70",
  "0000",
  "0000",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "03C0",
  "0660",
  "0420",
  "0660",
  "03C0",
  "03C0",
  "03C0",
  "07E0",
  "07E0",
  "0E60",
  "0E70",
  "0E70",
  "1C38",
  "1C38",
  "1C38",
  "381C",
  "381C",
  "3FFC",
  "7FFE",
  "700E",
  "700E",
  "E007",
  "E007",
  "E007",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 24 0",
  "BBX 22 19 1 0",
  "BITMAP",
  "03FFF8",
  "03FFF8",
  "077000",
  "077000",
  "0E7000",
  "0E7000",
  "0E7000",
  "1C7000",
  "1C7FF0",
  "1C7FF0",
  "387000",
  "387000",
  "3FF000",
  "7FF000",
  "707000",
  "707000",
  "E07000",
  "E07FFC",
  "E07FFC",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 -5",
  "BITMAP",
  "07F0",
  "1FFC",
  "3E3E",
  "780F",
  "7007",
  "F000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "F007",
  "7007",
  "780F",
  "3E3E",
  "1FFC",
  "07F0",
  "03C0",
  "00E0",
  "00E0",
  "07E0",
  "03C0",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 24 2 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 24 2 0",
  "BITMAP",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 24 2 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "38E0",
  "0000",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 23 2 0",
  "BITMAP",
  "38E0",
  "38E0",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFE0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 6 24 0 0",
  "BITMAP",
  "E0",
  "70",
  "38",
  "1C",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 6 24 1 0",
  "BITMAP",
  "1C",
  "38",
  "70",
  "E0",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 9 24 -1 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "E380",
  "0000",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 7 23 0 0",
  "BITMAP",
  "EE",
  "EE",
  "00",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 19 19 -1 0",
  "BITMAP",
  "1FFC00",
  "1FFF00",
  "1C0F80",
  "1C03C0",
  "1C01C0",
  "1C01E0",
  "1C00E0",
  "1C00E0",
  "FFC0E0",
  "FFC0E0",
  "1C00E0",
  "1C00E0",
  "1C00E0",
  "1C01E0",
  "1C01C0",
  "1C03C0",
  "1C0F80",
  "1FFF00",
  "1FFC00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 23 2 0",
  "BITMAP",
  "0F30",
  "1FF0",
  "19E0",
  "0000",
  "E00E",
  "F00E",
  "F00E",
  "F80E",
  "F80E",
  "FC0E",
  "EE0E",
  "EE0E",
  "E70E",
  "E38E",
  "E38E",
  "E1CE",
  "E0CE",
  "E0EE",
  "E07E",
  "E03E",
  "E03E",
  "E01E",
  "E00E",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 24 1 0",
  "BITMAP",
  "0E0000",
  "070000",
  "038000",
  "01C000",
  "000000",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3E3E00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 24 1 0",
  "BITMAP",
  "003800",
  "007000",
  "00E000",
  "01C000",
  "000000",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3E3E00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 24 1 0",
  "BITMAP",
  "01C000",
  "03E000",
  "077000",
  "0E3800",
  "000000",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3E3E00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 23 1 0",
  "BITMAP",
  "079800",
  "0FF800",
  "0CF000",
  "000000",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3E3E00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 23 1 0",
  "BITMAP",
  "0E3800",
  "0E3800",
  "000000",
  "000000",
  "07F000",
  "1FFC00",
  "3E3E00",
  "780F00",
  "700700",
  "F00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "F00780",
  "700700",
  "780F00",
  "3E3E00",
  "1FFC00",
  "07F000",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "4020",
  "E070",
  "70E0",
  "39C0",
  "1F80",
  "0F00",
  "0F00",
  "1F80",
  "39C0",
  "70E0",
  "E070",
  "4020",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 19 19 0 0",
  "BITMAP",
  "03F860",
  "0FFEE0",
  "1F1FC0",
  "3C0380",
  "380780",
  "780FC0",
  "701DC0",
  "7039C0",
  "7071C0",
  "70E1C0",
  "71C1C0",
  "7381C0",
  "7701C0",
  "7E03C0",
  "3C0380",
  "3C0780",
  "7F1F00",
  "EFFE00",
  "C3F800",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 24 2 0",
  "BITMAP",
  "0E00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701C",
  "7C7C",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 24 2 0",
  "BITMAP",
  "0070",
  "00E0",
  "01C0",
  "0380",
  "0000",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701C",
  "7C7C",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 24 2 0",
  "BITMAP",
  "0380",
  "07C0",
  "0EE0",
  "1C70",
  "0000",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701C",
  "7C7C",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 19 0",
  "BBX 15 23 2 0",
  "BITMAP",
  "1C70",
  "1C70",
  "0000",
  "0000",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701C",
  "7C7C",
  "3FF8",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0070",
  "00E0",
  "01C0",
  "0380",
  "0000",
  "E00E",
  "F01E",
  "701C",
  "783C",
  "3838",
  "3C78",
  "1C70",
  "1EF0",
  "0EE0",
  "0FE0",
  "07C0",
  "07C0",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFE0",
  "FFF8",
  "E038",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E038",
  "FFF8",
  "FFF0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "1E00",
  "7F80",
  "F380",
  "E1C0",
  "E1C0",
  "E1C0",
  "E1C0",
  "E380",
  "EF00",
  "EF80",
  "E3C0",
  "E1C0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1C0",
  "EFC0",
  "EF80",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "1C00",
  "0E00",
  "0700",
  "0380",
  "0000",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "01C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "38E0",
  "0000",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "3CC0",
  "7FC0",
  "6780",
  "0000",
  "0000",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "39C0",
  "39C0",
  "0000",
  "0000",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0700",
  "0D80",
  "0880",
  "0D80",
  "0700",
  "1F80",
  "3FC0",
  "71E0",
  "70E0",
  "00E0",
  "07E0",
  "3FE0",
  "7CE0",
  "F0E0",
  "E0E0",
  "E1E0",
  "F3E0",
  "7FF0",
  "3E70",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 22 0",
  "BBX 20 14 1 0",
  "BITMAP",
  "1F8F00",
  "3FFFC0",
  "71F9E0",
  "70F0E0",
  "00E070",
  "07E070",
  "3FFFF0",
  "7CFFF0",
  "F0E000",
  "E0E000",
  "E1F070",
  "F3F8F0",
  "7F3FE0",
  "3E0F80",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 -5",
  "BITMAP",
  "1F80",
  "3FC0",
  "79E0",
  "70E0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "70E0",
  "79E0",
  "3FC0",
  "1F80",
  "1E00",
  "0700",
  "0700",
  "3F00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "1C00",
  "0E00",
  "0700",
  "0380",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1DC0",
  "38E0",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "39C0",
  "39C0",
  "0000",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "FFF0",
  "FFF0",
  "E000",
  "E000",
  "7070",
  "78F0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 6 19 0 0",
  "BITMAP",
  "E0",
  "70",
  "38",
  "1C",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 6 19 1 0",
  "BITMAP",
  "1C",
  "38",
  "70",
  "E0",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 9 19 -1 0",
  "BITMAP",
  "1C00",
  "3E00",
  "7700",
  "E380",
  "0000",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 7 18 0 0",
  "BITMAP",
  "EE",
  "EE",
  "00",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "7000",
  "1DC0",
  "0700",
  "1F00",
  "6180",
  "0FC0",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "3CC0",
  "7FC0",
  "6780",
  "0000",
  "0000",
  "EF80",
  "FFC0",
  "F1C0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "1C00",
  "0E00",
  "0700",
  "0380",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "0E00",
  "1F00",
  "3B80",
  "71C0",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 19 1 0",
  "BITMAP",
  "3CC0",
  "7FC0",
  "6780",
  "0000",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "39C0",
  "39C0",
  "0000",
  "0000",
  "0F00",
  "3FC0",
  "79E0",
  "70E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "70E0",
  "79E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 11 12 2 1",
  "BITMAP",
  "0E00",
  "0E00",
  "0E00",
  "0000",
  "0000",
  "FFE0",
  "FFE0",
  "0000",
  "0000",
  "0E00",
  "0E00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 14 14 0 0",
  "BITMAP",
  "078C",
  "1FFC",
  "3CF8",
  "3870",
  "70F8",
  "71F8",
  "73B8",
  "7738",
  "7E38",
  "7C38",
  "3870",
  "7CF0",
  "FFE0",
  "C780",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "3800",
  "1C00",
  "0E00",
  "0700",
  "0000",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "73E0",
  "7EE0",
  "1CE0",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "0380",
  "0700",
  "0E00",
  "1C00",
  "0000",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "73E0",
  "7EE0",
  "1CE0",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "0E00",
  "1F00",
  "3B80",
  "71C0",
  "0000",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "73E0",
  "7EE0",
  "1CE0",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 11 18 2 0",
  "BITMAP",
  "39C0",
  "39C0",
  "0000",
  "0000",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E0E0",
  "E1E0",
  "73E0",
  "7EE0",
  "1CE0",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 556 0",
  "DWIDTH 15 0",
  "BBX 13 24 1 -5",
  "BITMAP",
  "00E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "E038",
  "E038",
  "7038",
  "7870",
  "3870",
  "3CF0",
  "1CE0",
  "1CE0",
  "0FC0",
  "0FC0",
  "07C0",
  "0780",
  "0380",
  "0380",
  "0700",
  "0700",
  "0E00",
  "3E00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 24 2 -5",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "EF80",
  "FFC0",
  "F9E0",
  "F0E0",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "E070",
  "F0E0",
  "F9E0",
  "FFC0",
  "EF80",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 556 0",
  "DWIDTH 15 0",
  "BBX 13 23 1 -5",
  "BITMAP",
  "1CE0",
  "1CE0",
  "0000",
  "0000",
  "E038",
  "E038",
  "7038",
  "7870",
  "3870",
  "3CF0",
  "1CE0",
  "1CE0",
  "0FC0",
  "0FC0",
  "07C0",
  "0780",
  "0380",
  "0380",
  "0700",
  "0700",
  "0E00",
  "3E00",
  "3C00",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVB25_H */
