#ifndef _HELVO20_H
#define _HELVO20_H

/*
** $XConsortium: helvO14.bdf,v 1.7 95/01/26 17:54:57 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvO20_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-O-Normal--20-140-100-100-P-98-ISO8859-1",
  "SIZE 14 100 100",
  "FONTBOUNDINGBOX 23 23 -2 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 20",
  "POINT_SIZE 140",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 98",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 14",
  "X_HEIGHT 10",
  "FONT_ASCENT 16",
  "FONT_DESCENT 5",
  "FACE_NAME \"Helvetica Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 2 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 7 0",
  "BBX 6 4 3 10",
  "BITMAP",
  "6C",
  "6C",
  "D8",
  "90",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 13 1 0",
  "BITMAP",
  "0240",
  "06C0",
  "0480",
  "3FE0",
  "3FE0",
  "0900",
  "1B00",
  "1200",
  "FF80",
  "FF80",
  "2400",
  "6C00",
  "4800",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 16 1 -2",
  "BITMAP",
  "0100",
  "0F00",
  "1F80",
  "34C0",
  "34C0",
  "3400",
  "1C00",
  "0F00",
  "0B80",
  "0980",
  "C980",
  "CB80",
  "FF00",
  "7E00",
  "2000",
  "2000",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 16 0",
  "BBX 12 13 3 0",
  "BITMAP",
  "3830",
  "6C60",
  "C4C0",
  "8C80",
  "D980",
  "7300",
  "0600",
  "0CE0",
  "09B0",
  "1B10",
  "3230",
  "6360",
  "C1C0",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 10 13 2 0",
  "BITMAP",
  "0F00",
  "1B80",
  "3180",
  "3180",
  "1B00",
  "1E00",
  "3CC0",
  "66C0",
  "C380",
  "C300",
  "C780",
  "FCC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 3 4 3 10",
  "BITMAP",
  "60",
  "60",
  "20",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 8 18 1 -4",
  "BITMAP",
  "03",
  "06",
  "0C",
  "18",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 8 18 -1 -4",
  "BITMAP",
  "0C",
  "06",
  "06",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "06",
  "06",
  "0C",
  "0C",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 8 0",
  "BBX 5 6 4 8",
  "BITMAP",
  "20",
  "A8",
  "70",
  "70",
  "D0",
  "90",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 10 2 0",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "18",
  "FF",
  "FF",
  "18",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 3 5 1 -3",
  "BITMAP",
  "60",
  "60",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 2 2 4",
  "BITMAP",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 2 2 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 8 14 0 0",
  "BITMAP",
  "03",
  "03",
  "06",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 2 0",
  "BITMAP",
  "0F00",
  "3F80",
  "3180",
  "6180",
  "6180",
  "6180",
  "C180",
  "C300",
  "C300",
  "C300",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 5 13 5 0",
  "BITMAP",
  "18",
  "F8",
  "F0",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0F80",
  "1FC0",
  "38C0",
  "30C0",
  "01C0",
  "0380",
  "0F00",
  "1C00",
  "3800",
  "6000",
  "C000",
  "FF00",
  "FF00",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0F80",
  "1FC0",
  "30C0",
  "30C0",
  "01C0",
  "0780",
  "0700",
  "0180",
  "0180",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 2 0",
  "BITMAP",
  "0180",
  "0380",
  "0700",
  "0F00",
  "1B00",
  "3300",
  "6600",
  "C600",
  "FF00",
  "FF00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0FC0",
  "1FC0",
  "1800",
  "3000",
  "3E00",
  "7F00",
  "6380",
  "0180",
  "0180",
  "0180",
  "C300",
  "FF00",
  "7C00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 2 0",
  "BITMAP",
  "0780",
  "1FC0",
  "38C0",
  "6000",
  "6E00",
  "FF00",
  "E180",
  "C180",
  "C180",
  "C180",
  "C300",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 2 0",
  "BITMAP",
  "3FC0",
  "3FC0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "1800",
  "3000",
  "3000",
  "6000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 2 0",
  "BITMAP",
  "0F00",
  "1F80",
  "3180",
  "3180",
  "3300",
  "1E00",
  "7600",
  "6300",
  "C300",
  "C300",
  "C700",
  "FE00",
  "7C00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0F00",
  "3F80",
  "30C0",
  "60C0",
  "60C0",
  "60C0",
  "61C0",
  "3FC0",
  "1D80",
  "0180",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 10 1 0",
  "BITMAP",
  "30",
  "30",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 13 0 -3",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "60",
  "60",
  "20",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 8 7 2 1",
  "BITMAP",
  "07",
  "1E",
  "78",
  "E0",
  "78",
  "1E",
  "06",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 8 5 2 2",
  "BITMAP",
  "7F",
  "7F",
  "00",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 8 7 2 1",
  "BITMAP",
  "60",
  "78",
  "1E",
  "07",
  "1E",
  "78",
  "E0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 3 0",
  "BITMAP",
  "3E",
  "7F",
  "E3",
  "C7",
  "0E",
  "1C",
  "38",
  "70",
  "60",
  "60",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 18 0",
  "BBX 17 17 2 -3",
  "BITMAP",
  "01F800",
  "07FE00",
  "0E0700",
  "180300",
  "30E980",
  "63B980",
  "673180",
  "C63180",
  "CC3300",
  "CC6300",
  "CCE600",
  "CDEC00",
  "C77800",
  "600000",
  "700000",
  "3FE000",
  "0FE000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 11 14 0 0",
  "BITMAP",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "1FC0",
  "1FE0",
  "1860",
  "3060",
  "3060",
  "30C0",
  "3F80",
  "7FC0",
  "60E0",
  "6060",
  "6060",
  "C0E0",
  "FFC0",
  "FF00",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 13 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "03C0",
  "0FE0",
  "3C70",
  "3030",
  "6000",
  "E000",
  "C000",
  "C000",
  "C000",
  "C060",
  "E0E0",
  "61C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 13 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FC0",
  "1FF0",
  "1830",
  "3038",
  "3018",
  "3018",
  "3018",
  "6038",
  "6030",
  "6070",
  "60E0",
  "C3C0",
  "FF80",
  "FE00",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "1FF0",
  "1FF0",
  "1800",
  "3000",
  "3000",
  "3000",
  "3FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "1FF0",
  "1FF0",
  "1800",
  "3000",
  "3000",
  "3000",
  "3F80",
  "7F80",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 14 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "03E0",
  "0FF0",
  "1C30",
  "3030",
  "7000",
  "6000",
  "6000",
  "C3F0",
  "C3F0",
  "C060",
  "E060",
  "60C0",
  "7FC0",
  "1EC0",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 13 14 2 0",
  "BITMAP",
  "1818",
  "1818",
  "1818",
  "3030",
  "3030",
  "3030",
  "3FF0",
  "7FE0",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 5 14 2 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 10 14 0 0",
  "BITMAP",
  "00C0",
  "00C0",
  "00C0",
  "0180",
  "0180",
  "0180",
  "0180",
  "0300",
  "0300",
  "0300",
  "C300",
  "C600",
  "FE00",
  "7C00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1818",
  "1830",
  "1860",
  "31C0",
  "3380",
  "3600",
  "3C00",
  "7E00",
  "7300",
  "6180",
  "6180",
  "C0C0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 7 14 2 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 15 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "1803",
  "1807",
  "1C0F",
  "3C0E",
  "361E",
  "3636",
  "3636",
  "666C",
  "66EC",
  "66CC",
  "638C",
  "C398",
  "C318",
  "C318",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 13 14 2 0",
  "BITMAP",
  "1818",
  "1818",
  "1C18",
  "3C30",
  "3630",
  "3630",
  "3630",
  "6660",
  "6360",
  "6360",
  "6360",
  "C1C0",
  "C1C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 14 2 0",
  "BITMAP",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C038",
  "E030",
  "60E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "1FC0",
  "1FE0",
  "3860",
  "3060",
  "3060",
  "30E0",
  "7FC0",
  "7F00",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 15 2 -1",
  "BITMAP",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C1B8",
  "E1F0",
  "60E0",
  "7FE0",
  "1F70",
  "0030",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "1FE0",
  "1FF0",
  "1830",
  "3030",
  "3030",
  "3070",
  "3FE0",
  "7FC0",
  "60E0",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "0FC0",
  "3FE0",
  "7060",
  "6060",
  "6000",
  "7C00",
  "3F00",
  "0780",
  "01C0",
  "00C0",
  "C0C0",
  "C180",
  "FF80",
  "7E00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 10 14 3 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 3 0",
  "BITMAP",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C180",
  "E380",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 10 14 4 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "C180",
  "C180",
  "C300",
  "C300",
  "C600",
  "C600",
  "CC00",
  "CC00",
  "D800",
  "7800",
  "7000",
  "6000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 17 0",
  "BBX 16 14 3 0",
  "BITMAP",
  "C183",
  "C183",
  "C386",
  "C386",
  "C6CC",
  "C6CC",
  "CCCC",
  "CCD8",
  "D8D8",
  "7878",
  "7070",
  "7070",
  "6060",
  "6060",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "3030",
  "3070",
  "3860",
  "18C0",
  "0D80",
  "0F80",
  "0700",
  "0E00",
  "1F00",
  "1B00",
  "3180",
  "61C0",
  "E0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 10 14 4 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "C180",
  "C380",
  "C300",
  "6600",
  "6E00",
  "6C00",
  "7800",
  "3800",
  "3000",
  "6000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 13 14 0 0",
  "BITMAP",
  "0FF8",
  "0FF8",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "1800",
  "3000",
  "6000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 8 18 0 -4",
  "BITMAP",
  "0F",
  "0F",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 14 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "60",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 8 18 -1 -4",
  "BITMAP",
  "0F",
  "0F",
  "03",
  "03",
  "03",
  "06",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 10 0",
  "BBX 8 8 2 5",
  "BITMAP",
  "0C",
  "1C",
  "36",
  "36",
  "66",
  "63",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 11 2 -1 -4",
  "BITMAP",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 3 4 3 10",
  "BITMAP",
  "60",
  "80",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1800",
  "1800",
  "1800",
  "3000",
  "3780",
  "3FC0",
  "38C0",
  "70C0",
  "60C0",
  "60C0",
  "6180",
  "E380",
  "FF00",
  "DE00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0F00",
  "3F80",
  "7180",
  "6000",
  "C000",
  "C000",
  "C000",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "0060",
  "0060",
  "0060",
  "00C0",
  "1EC0",
  "3FC0",
  "71C0",
  "6180",
  "C180",
  "C180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "FF00",
  "C000",
  "C000",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "0E",
  "1E",
  "18",
  "30",
  "FC",
  "FC",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 11 14 0 -4",
  "BITMAP",
  "0760",
  "1FE0",
  "3860",
  "30C0",
  "60C0",
  "60C0",
  "61C0",
  "6380",
  "7F80",
  "3D80",
  "0300",
  "C700",
  "FE00",
  "3800",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1800",
  "1800",
  "1800",
  "3000",
  "3380",
  "3FC0",
  "38C0",
  "70C0",
  "6180",
  "6180",
  "6180",
  "C300",
  "C300",
  "C300",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 5 14 1 0",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 8 18 -2 -4",
  "BITMAP",
  "03",
  "03",
  "00",
  "00",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "1800",
  "1800",
  "3000",
  "3180",
  "3300",
  "3600",
  "3C00",
  "7C00",
  "6600",
  "6600",
  "C600",
  "C300",
  "C300",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 5 14 1 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 14 0",
  "BBX 14 10 1 0",
  "BITMAP",
  "3318",
  "37BC",
  "39CC",
  "6318",
  "6318",
  "6318",
  "6318",
  "C630",
  "C630",
  "C630",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "3780",
  "3FC0",
  "38C0",
  "70C0",
  "6180",
  "6180",
  "6180",
  "C300",
  "C300",
  "C300",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 14 0 -4",
  "BITMAP",
  "1BC0",
  "1FE0",
  "1C60",
  "3860",
  "3060",
  "3060",
  "30C0",
  "71C0",
  "7F80",
  "6F00",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 -4",
  "BITMAP",
  "1EC0",
  "3FC0",
  "71C0",
  "6180",
  "C180",
  "C180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "0300",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "37",
  "3F",
  "38",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "0F00",
  "3F80",
  "7180",
  "6000",
  "3C00",
  "1F00",
  "0300",
  "C300",
  "FE00",
  "7C00",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 6 13 1 0",
  "BITMAP",
  "18",
  "18",
  "30",
  "FC",
  "FC",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "E0",
  "60",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "30C0",
  "30C0",
  "30C0",
  "6180",
  "6180",
  "6180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 8 10 2 0",
  "BITMAP",
  "C3",
  "C3",
  "C7",
  "C6",
  "CE",
  "CC",
  "D8",
  "F8",
  "70",
  "60",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 13 0",
  "BBX 12 10 2 0",
  "BITMAP",
  "C630",
  "C630",
  "C660",
  "CE60",
  "CE60",
  "DEC0",
  "D6C0",
  "7380",
  "6300",
  "6300",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 12 10 0 0",
  "BITMAP",
  "3870",
  "18E0",
  "1DC0",
  "0F80",
  "0700",
  "0E00",
  "1F00",
  "3B80",
  "7180",
  "E1C0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 -4",
  "BITMAP",
  "30C0",
  "30C0",
  "3180",
  "3180",
  "3300",
  "3300",
  "3600",
  "1C00",
  "1C00",
  "1800",
  "3000",
  "3000",
  "E000",
  "C000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "3F80",
  "3F80",
  "0300",
  "0600",
  "0C00",
  "1800",
  "3000",
  "6000",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 8 18 1 -4",
  "BITMAP",
  "07",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "60",
  "C0",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "70",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 5 0",
  "BBX 6 18 0 -4",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 7 0",
  "BBX 8 18 0 -4",
  "BITMAP",
  "1C",
  "06",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "06",
  "03",
  "06",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "18",
  "30",
  "E0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 3 2 4",
  "BITMAP",
  "73",
  "FF",
  "CE",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 14 1 -4",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 2 -2",
  "BITMAP",
  "0100",
  "0100",
  "0F00",
  "3F80",
  "7580",
  "6400",
  "C800",
  "C800",
  "D000",
  "D300",
  "FE00",
  "7C00",
  "4000",
  "4000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 11 13 1 0",
  "BITMAP",
  "07C0",
  "0FE0",
  "1C60",
  "1800",
  "1800",
  "0C00",
  "3F00",
  "0C00",
  "1C00",
  "3800",
  "7080",
  "FF80",
  "DF00",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 7 2 3",
  "BITMAP",
  "6180",
  "7F80",
  "3300",
  "6200",
  "6600",
  "FF00",
  "C300",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 11 13 2 0",
  "BITMAP",
  "6060",
  "60C0",
  "3180",
  "3300",
  "1E00",
  "0C00",
  "7F00",
  "1800",
  "FE00",
  "1800",
  "3000",
  "3000",
  "3000",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 5 0",
  "BBX 7 18 0 -4",
  "BITMAP",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "00",
  "00",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 11 18 0 -4",
  "BITMAP",
  "07C0",
  "0FE0",
  "1C60",
  "1860",
  "1E00",
  "0F00",
  "1B80",
  "31C0",
  "30C0",
  "30C0",
  "38C0",
  "1D80",
  "0F00",
  "C700",
  "C300",
  "E700",
  "7E00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 2 3 11",
  "BITMAP",
  "D8",
  "D8",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 15 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "03E0",
  "0C18",
  "300C",
  "61E6",
  "4616",
  "CC12",
  "8802",
  "8802",
  "8826",
  "CCC4",
  "478C",
  "6018",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 7 0",
  "BBX 7 9 2 5",
  "BITMAP",
  "1C",
  "26",
  "1E",
  "34",
  "6C",
  "74",
  "00",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 6 2 3",
  "BITMAP",
  "1B",
  "36",
  "6C",
  "D8",
  "6C",
  "36",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 5 2 2",
  "BITMAP",
  "FF80",
  "FF80",
  "0180",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 2 1 4",
  "BITMAP",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 15 0",
  "BBX 15 14 1 0",
  "BITMAP",
  "03E0",
  "0638",
  "180C",
  "33C4",
  "2226",
  "6222",
  "4662",
  "87C2",
  "8486",
  "CCC4",
  "4848",
  "6038",
  "38E0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 1 3 11",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 7 0",
  "BBX 6 5 2 8",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 9 11 1 0",
  "BITMAP",
  "0600",
  "0600",
  "0C00",
  "7F80",
  "7F80",
  "0C00",
  "1800",
  "1800",
  "0000",
  "FF00",
  "FF00",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 6 8 2 5",
  "BITMAP",
  "78",
  "CC",
  "0C",
  "18",
  "30",
  "60",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 7 8 1 5",
  "BITMAP",
  "3C",
  "66",
  "06",
  "18",
  "0C",
  "0C",
  "DC",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 3 3 11",
  "BITMAP",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 12 14 -1 -4",
  "BITMAP",
  "0C30",
  "0C30",
  "0C30",
  "1860",
  "1860",
  "1860",
  "30E0",
  "31C0",
  "3EC0",
  "6CC0",
  "6000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 10 0",
  "BBX 9 18 3 -4",
  "BITMAP",
  "1F80",
  "3900",
  "7900",
  "F300",
  "F200",
  "F200",
  "F200",
  "E600",
  "6400",
  "2400",
  "6C00",
  "4800",
  "4800",
  "4800",
  "D800",
  "9000",
  "9000",
  "9000",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 2 2 4",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 6 -1 -5",
  "BITMAP",
  "10",
  "30",
  "18",
  "18",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 8 3 5",
  "BITMAP",
  "30",
  "F0",
  "70",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 7 0",
  "BBX 7 9 2 5",
  "BITMAP",
  "1C",
  "36",
  "36",
  "6C",
  "6C",
  "38",
  "00",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 6 2 3",
  "BITMAP",
  "6C",
  "36",
  "1B",
  "36",
  "6C",
  "D8",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 12 13 4 0",
  "BITMAP",
  "30C0",
  "F180",
  "3100",
  "6300",
  "6600",
  "C620",
  "CC60",
  "D8E0",
  "1960",
  "3340",
  "63F0",
  "60C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 12 13 3 0",
  "BITMAP",
  "30C0",
  "F180",
  "3180",
  "6300",
  "6600",
  "C6E0",
  "CD30",
  "D830",
  "1860",
  "30C0",
  "6180",
  "63E0",
  "C3E0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 14 13 2 0",
  "BITMAP",
  "3C18",
  "6630",
  "0630",
  "1860",
  "0CC0",
  "0CC8",
  "D998",
  "7338",
  "0358",
  "0690",
  "0CFC",
  "0C30",
  "1830",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 8 14 0 -4",
  "BITMAP",
  "03",
  "03",
  "00",
  "00",
  "06",
  "06",
  "0E",
  "1C",
  "38",
  "70",
  "E3",
  "C7",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 11 18 0 0",
  "BITMAP",
  "0300",
  "0180",
  "00C0",
  "0000",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0000",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0060",
  "00B0",
  "0130",
  "0000",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 13 18 0 0",
  "BITMAP",
  "00C8",
  "01F0",
  "0260",
  "0000",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 17 0 0",
  "BITMAP",
  "0330",
  "0330",
  "0000",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 11 17 0 0",
  "BITMAP",
  "00C0",
  "0120",
  "0120",
  "00C0",
  "01C0",
  "03C0",
  "0360",
  "0660",
  "0660",
  "0C60",
  "1C60",
  "1860",
  "3FE0",
  "7FE0",
  "6060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 17 0",
  "BBX 19 14 0 0",
  "BITMAP",
  "00FFE0",
  "01FFE0",
  "037000",
  "036000",
  "066000",
  "066000",
  "0CFF80",
  "1CFF80",
  "18C000",
  "3FC000",
  "7FC000",
  "618000",
  "C1FF00",
  "C1FF00",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 -5",
  "BITMAP",
  "03C0",
  "0FE0",
  "3C70",
  "3030",
  "6000",
  "E000",
  "C000",
  "C000",
  "C000",
  "C060",
  "E0E0",
  "61C0",
  "7F80",
  "3E00",
  "1000",
  "3000",
  "1800",
  "D800",
  "7000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0000",
  "1FF0",
  "1FF0",
  "1800",
  "3000",
  "3000",
  "3000",
  "3FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0000",
  "1FF0",
  "1FF0",
  "1800",
  "3000",
  "3000",
  "3000",
  "3FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0180",
  "02C0",
  "04C0",
  "0000",
  "1FF0",
  "1FF0",
  "1800",
  "3000",
  "3000",
  "3000",
  "3FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 12 17 2 0",
  "BITMAP",
  "0660",
  "0660",
  "0000",
  "1FF0",
  "1FF0",
  "1800",
  "3000",
  "3000",
  "3000",
  "3FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 18 2 0",
  "BITMAP",
  "30",
  "18",
  "0C",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 7 18 2 0",
  "BITMAP",
  "06",
  "0C",
  "18",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 7 18 2 0",
  "BITMAP",
  "0C",
  "16",
  "26",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 7 17 2 0",
  "BITMAP",
  "36",
  "36",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 13 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FE0",
  "1FF0",
  "1830",
  "3018",
  "3018",
  "3018",
  "FC18",
  "FC38",
  "6030",
  "6070",
  "60E0",
  "C1C0",
  "FF80",
  "FF00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "0190",
  "03E0",
  "04C0",
  "0000",
  "1818",
  "1818",
  "1C18",
  "3C30",
  "3630",
  "3630",
  "3630",
  "6660",
  "6360",
  "6360",
  "6360",
  "C1C0",
  "C1C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "0300",
  "0180",
  "00C0",
  "0000",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C038",
  "E030",
  "60E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0000",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C038",
  "E030",
  "60E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "00C0",
  "0160",
  "0260",
  "0000",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C038",
  "E030",
  "60E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "00C8",
  "01F0",
  "0260",
  "0000",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C038",
  "E030",
  "60E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 17 2 0",
  "BITMAP",
  "0630",
  "0630",
  "0000",
  "03E0",
  "0FF8",
  "1C18",
  "301C",
  "700C",
  "600C",
  "600C",
  "C018",
  "C018",
  "C038",
  "E030",
  "60E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 10 10 1 0",
  "BITMAP",
  "4040",
  "60C0",
  "3180",
  "1B00",
  "0E00",
  "1C00",
  "3600",
  "6300",
  "C180",
  "8080",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 15 14 2 0",
  "BITMAP",
  "03E6",
  "0FFC",
  "1C18",
  "303C",
  "706C",
  "60CC",
  "618C",
  "C318",
  "C618",
  "CC38",
  "D830",
  "F0E0",
  "7FC0",
  "DF00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 3 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C180",
  "E380",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 3 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C180",
  "E380",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 3 0",
  "BITMAP",
  "0180",
  "02C0",
  "04C0",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C180",
  "E380",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 17 3 0",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C180",
  "E380",
  "7F00",
  "3C00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 10 18 4 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "C0C0",
  "C0C0",
  "C180",
  "C380",
  "C300",
  "6600",
  "6E00",
  "6C00",
  "7800",
  "3800",
  "3000",
  "6000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "1800",
  "1800",
  "1800",
  "3F80",
  "3FC0",
  "30C0",
  "30C0",
  "60C0",
  "61C0",
  "7F80",
  "7E00",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0700",
  "0F80",
  "1980",
  "3180",
  "3180",
  "3300",
  "3600",
  "6700",
  "6180",
  "6180",
  "6180",
  "C300",
  "CF00",
  "CE00",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0300",
  "0580",
  "0980",
  "0000",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0640",
  "0F80",
  "1300",
  "0000",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 1 0",
  "BITMAP",
  "0D80",
  "0D80",
  "0000",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0600",
  "0900",
  "0900",
  "0600",
  "0F00",
  "3F80",
  "3180",
  "0780",
  "3F00",
  "7300",
  "E300",
  "C600",
  "FE00",
  "7600",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 15 0",
  "BBX 14 10 1 0",
  "BITMAP",
  "0F78",
  "3FFC",
  "318C",
  "078C",
  "3FF8",
  "7300",
  "E300",
  "C718",
  "FFF8",
  "71E0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 10 15 0 -5",
  "BITMAP",
  "0780",
  "1FC0",
  "38C0",
  "3000",
  "6000",
  "6000",
  "6000",
  "6300",
  "7F00",
  "3E00",
  "1000",
  "3000",
  "1800",
  "D800",
  "7000",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "FF00",
  "C000",
  "C000",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "FF00",
  "C000",
  "C000",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0300",
  "0580",
  "0980",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "FF00",
  "C000",
  "C000",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 9 13 1 0",
  "BITMAP",
  "0D80",
  "0D80",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "FF00",
  "C000",
  "C000",
  "C600",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 14 1 0",
  "BITMAP",
  "C0",
  "60",
  "30",
  "00",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 14 1 0",
  "BITMAP",
  "0C",
  "18",
  "30",
  "00",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 14 1 0",
  "BITMAP",
  "18",
  "2C",
  "4C",
  "00",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 13 1 0",
  "BITMAP",
  "6C",
  "6C",
  "00",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "0D80",
  "0E00",
  "1300",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "0320",
  "07C0",
  "0980",
  "0000",
  "3780",
  "3FC0",
  "38C0",
  "70C0",
  "6180",
  "6180",
  "6180",
  "C300",
  "C300",
  "C300",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0300",
  "0580",
  "0980",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0640",
  "0F80",
  "1300",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 1 0",
  "BITMAP",
  "0D80",
  "0D80",
  "0000",
  "0F00",
  "3F80",
  "7180",
  "6180",
  "C180",
  "C180",
  "C300",
  "C700",
  "FE00",
  "7800",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 2 1",
  "BITMAP",
  "0C",
  "0C",
  "00",
  "FF",
  "FF",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 13 10 -1 0",
  "BITMAP",
  "03D8",
  "0FF0",
  "1C60",
  "19E0",
  "3360",
  "3660",
  "3CC0",
  "31C0",
  "7F80",
  "DE00",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "30C0",
  "30C0",
  "30C0",
  "6180",
  "6180",
  "6180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "30C0",
  "30C0",
  "30C0",
  "6180",
  "6180",
  "6180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "0300",
  "0580",
  "0980",
  "0000",
  "30C0",
  "30C0",
  "30C0",
  "6180",
  "6180",
  "6180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 1 0",
  "BITMAP",
  "0D80",
  "0D80",
  "0000",
  "30C0",
  "30C0",
  "30C0",
  "6180",
  "6180",
  "6180",
  "C380",
  "C700",
  "FF00",
  "7B00",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 10 18 1 -4",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "30C0",
  "30C0",
  "3180",
  "3180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "1800",
  "1800",
  "3000",
  "E000",
  "C000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 18 0 -4",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1BC0",
  "1FE0",
  "1C60",
  "3860",
  "3060",
  "3060",
  "30C0",
  "71C0",
  "7F80",
  "6F00",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 10 17 1 -4",
  "BITMAP",
  "0D80",
  "0D80",
  "0000",
  "30C0",
  "30C0",
  "3180",
  "3180",
  "3300",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "1800",
  "1800",
  "3000",
  "E000",
  "C000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVO20_H */
