#ifndef _HELVO25_H
#define _HELVO25_H

/*
** $XConsortium: helvO18.bdf,v 1.7 95/01/26 17:55:02 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvO25_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-O-Normal--25-180-100-100-P-130-ISO8859-1",
  "SIZE 18 100 100",
  "FONTBOUNDINGBOX 28 29 -1 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"O\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 25",
  "POINT_SIZE 180",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 130",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 19",
  "X_HEIGHT 14",
  "FONT_ASCENT 22",
  "FONT_DESCENT 5",
  "FACE_NAME \"Helvetica Oblique\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica-Oblique\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica Oblique\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 6 19 3 0",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 8 0",
  "BBX 7 6 4 13",
  "BITMAP",
  "66",
  "66",
  "66",
  "CC",
  "CC",
  "88",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 13 17 3 0",
  "BITMAP",
  "0330",
  "0330",
  "0660",
  "0660",
  "3FF8",
  "3FF8",
  "0CC0",
  "0CC0",
  "1980",
  "1980",
  "FFE0",
  "FFE0",
  "3300",
  "3300",
  "6600",
  "6600",
  "6600",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 14 21 1 -2",
  "BITMAP",
  "0060",
  "03F8",
  "0FFC",
  "1CCC",
  "18CC",
  "18C0",
  "1980",
  "1D80",
  "0F80",
  "07C0",
  "03E0",
  "0370",
  "0338",
  "0318",
  "0318",
  "C638",
  "E670",
  "7FE0",
  "3F80",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 22 0",
  "BBX 16 18 4 0",
  "BITMAP",
  "0001",
  "1E03",
  "3E06",
  "630C",
  "C318",
  "C310",
  "C630",
  "7C60",
  "78C0",
  "0180",
  "031E",
  "063E",
  "0C63",
  "08C3",
  "18C3",
  "30C6",
  "607C",
  "4078",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "01E0",
  "07F0",
  "0630",
  "0C30",
  "0C30",
  "0C60",
  "0EE0",
  "07C0",
  "1F80",
  "3F0C",
  "739C",
  "E1D8",
  "C0F8",
  "C070",
  "C0F0",
  "E1F8",
  "7F9C",
  "3E0C",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 3 6 5 13",
  "BITMAP",
  "60",
  "60",
  "60",
  "20",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 8 24 2 -5",
  "BITMAP",
  "03",
  "06",
  "0C",
  "18",
  "18",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "18",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 8 24 1 -5",
  "BITMAP",
  "18",
  "0C",
  "06",
  "06",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "06",
  "06",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 10 0",
  "BBX 7 6 5 13",
  "BITMAP",
  "10",
  "D6",
  "7C",
  "70",
  "D8",
  "88",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 12 12 2 1",
  "BITMAP",
  "0300",
  "0300",
  "0300",
  "0600",
  "0600",
  "FFF0",
  "FFF0",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 3 6 1 -3",
  "BITMAP",
  "60",
  "60",
  "60",
  "20",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 11 2 3 6",
  "BITMAP",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 3 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 11 19 0 0",
  "BITMAP",
  "0060",
  "00C0",
  "0080",
  "0080",
  "0180",
  "0300",
  "0200",
  "0200",
  "0600",
  "0C00",
  "0800",
  "0800",
  "1800",
  "3000",
  "2000",
  "2000",
  "6000",
  "4000",
  "C000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "03E0",
  "07F0",
  "0E38",
  "1818",
  "1818",
  "3018",
  "3018",
  "6030",
  "6030",
  "6030",
  "6030",
  "C060",
  "C060",
  "C0C0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 6 18 6 0",
  "BITMAP",
  "0C",
  "0C",
  "1C",
  "F8",
  "F8",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "03E0",
  "07F8",
  "0E1C",
  "1C0C",
  "180C",
  "180C",
  "001C",
  "0038",
  "0070",
  "01E0",
  "0380",
  "0F00",
  "1C00",
  "3800",
  "7000",
  "E000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "03C0",
  "0FE0",
  "1C70",
  "3830",
  "3030",
  "0070",
  "00E0",
  "01C0",
  "0780",
  "07C0",
  "00E0",
  "0060",
  "0060",
  "C060",
  "C0E0",
  "E3C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0030",
  "0070",
  "00F0",
  "01B0",
  "0360",
  "0660",
  "0C60",
  "18C0",
  "18C0",
  "30C0",
  "6180",
  "C180",
  "FFE0",
  "FFE0",
  "0180",
  "0300",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "0FF8",
  "0FF8",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1F80",
  "3FC0",
  "38E0",
  "0060",
  "0060",
  "0060",
  "0060",
  "C0E0",
  "C0C0",
  "C3C0",
  "FF80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "03E0",
  "07F0",
  "0E38",
  "1818",
  "1800",
  "3000",
  "33C0",
  "6FE0",
  "7C70",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "E380",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 13 18 3 0",
  "BITMAP",
  "3FF8",
  "3FF8",
  "0030",
  "0060",
  "00C0",
  "01C0",
  "0380",
  "0300",
  "0600",
  "0E00",
  "1C00",
  "1800",
  "3800",
  "3000",
  "6000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "03C0",
  "07E0",
  "0C70",
  "1830",
  "1830",
  "1830",
  "1C60",
  "0FC0",
  "1FC0",
  "38E0",
  "7060",
  "6060",
  "C060",
  "C060",
  "C0E0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "03E0",
  "0FF0",
  "0E38",
  "3818",
  "3018",
  "7018",
  "6038",
  "6030",
  "6070",
  "71F0",
  "3FB0",
  "1E60",
  "0060",
  "00C0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 5 14 2 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 17 1 -3",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "60",
  "60",
  "60",
  "20",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 10 3 3",
  "BITMAP",
  "0070",
  "01E0",
  "0780",
  "1E00",
  "7800",
  "E000",
  "F000",
  "3C00",
  "0F00",
  "0380",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 11 5 3 5",
  "BITMAP",
  "7FE0",
  "7FE0",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 11 10 3 3",
  "BITMAP",
  "7000",
  "3C00",
  "0F00",
  "03C0",
  "00E0",
  "01E0",
  "0780",
  "1E00",
  "7800",
  "E000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 4 0",
  "BITMAP",
  "0F80",
  "3FC0",
  "70E0",
  "6060",
  "C060",
  "C0E0",
  "01C0",
  "0780",
  "0E00",
  "1C00",
  "1800",
  "3000",
  "3000",
  "3000",
  "0000",
  "0000",
  "6000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 22 0",
  "BBX 21 23 2 -4",
  "BITMAP",
  "003F00",
  "00FFC0",
  "03C1E0",
  "070070",
  "0C0038",
  "180018",
  "303818",
  "30FD98",
  "61C798",
  "638318",
  "630618",
  "C60630",
  "C60C30",
  "C60C60",
  "C618E0",
  "C718C0",
  "C3FF80",
  "C1EF00",
  "600000",
  "700000",
  "381800",
  "1FF800",
  "07E000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "0030",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 16 19 2 0",
  "BITMAP",
  "0FFC",
  "0FFE",
  "0C07",
  "0C03",
  "1803",
  "1803",
  "1807",
  "180E",
  "3FF8",
  "3FFC",
  "300E",
  "3006",
  "6006",
  "6006",
  "6006",
  "600E",
  "C03C",
  "FFF8",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "00FE00",
  "03FF00",
  "078380",
  "0E0180",
  "180180",
  "380000",
  "300000",
  "700000",
  "600000",
  "600000",
  "E00000",
  "C00000",
  "C00000",
  "C00600",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 19 2 0",
  "BITMAP",
  "0FFC00",
  "0FFF00",
  "0C0780",
  "0C0180",
  "1801C0",
  "1800C0",
  "1800C0",
  "1800C0",
  "3000C0",
  "3001C0",
  "300180",
  "300380",
  "600300",
  "600700",
  "600E00",
  "601C00",
  "C07800",
  "FFF000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 16 19 2 0",
  "BITMAP",
  "0FFF",
  "0FFF",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3FF8",
  "3FF8",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "0FFE",
  "0FFE",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3FF0",
  "3FF0",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "00FE00",
  "03FF00",
  "078380",
  "0E0180",
  "180180",
  "380000",
  "300000",
  "700000",
  "600000",
  "603F80",
  "E03F80",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601E00",
  "787600",
  "3FEC00",
  "0FCC00",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 19 2 0",
  "BITMAP",
  "0C00C0",
  "0C00C0",
  "0C00C0",
  "0C00C0",
  "180180",
  "180180",
  "180180",
  "180180",
  "3FFF00",
  "3FFF00",
  "300300",
  "300300",
  "600600",
  "600600",
  "600600",
  "600600",
  "C00C00",
  "C00C00",
  "C00C00",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 6 19 3 0",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "0018",
  "0018",
  "0018",
  "0018",
  "0030",
  "0030",
  "0030",
  "0030",
  "0060",
  "0060",
  "0060",
  "0060",
  "C0C0",
  "C0C0",
  "C1C0",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 18 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "0C0380",
  "0C0700",
  "0C0E00",
  "0C1C00",
  "187000",
  "18E000",
  "19C000",
  "1B8000",
  "3F0000",
  "3F8000",
  "39C000",
  "30C000",
  "60E000",
  "607000",
  "603000",
  "603800",
  "C01C00",
  "C00C00",
  "C00E00",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 22 0",
  "BBX 22 19 2 0",
  "BITMAP",
  "0C000C",
  "0C001C",
  "0E003C",
  "1E0038",
  "1E0078",
  "1E00D8",
  "1B0198",
  "1B01B0",
  "330330",
  "330730",
  "330630",
  "330C30",
  "619C60",
  "619860",
  "61B860",
  "61B060",
  "C1E0C0",
  "C0E0C0",
  "C0C0C0",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 19 2 0",
  "BITMAP",
  "0E00C0",
  "0E00C0",
  "0E00C0",
  "0F00C0",
  "1B0180",
  "1B0180",
  "198180",
  "198180",
  "318300",
  "30C300",
  "30C300",
  "30C300",
  "606600",
  "606600",
  "603600",
  "603600",
  "C01C00",
  "C01C00",
  "C01C00",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 19 2 0",
  "BITMAP",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6001C0",
  "600180",
  "E00180",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 16 19 2 0",
  "BITMAP",
  "0FFE",
  "0FFF",
  "0C03",
  "0C03",
  "1803",
  "1803",
  "1806",
  "180E",
  "3FFC",
  "3FF0",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 20 2 -1",
  "BITMAP",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6000C0",
  "E001C0",
  "C00180",
  "C00380",
  "C08300",
  "C1C700",
  "E0EE00",
  "607C00",
  "787800",
  "3FFC00",
  "0FCE00",
  "000400",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 17 0",
  "BBX 16 19 2 0",
  "BITMAP",
  "0FFE",
  "0FFF",
  "0C03",
  "0C03",
  "1803",
  "1803",
  "1806",
  "180E",
  "3FFC",
  "3FF8",
  "301C",
  "300C",
  "600C",
  "600C",
  "600C",
  "6018",
  "C018",
  "C018",
  "C01C",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "01F0",
  "07FC",
  "0E1E",
  "1806",
  "3006",
  "3000",
  "3800",
  "1E00",
  "0FC0",
  "01F0",
  "0038",
  "001C",
  "000C",
  "C00C",
  "C01C",
  "E038",
  "7070",
  "3FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 16 0",
  "BBX 14 19 5 0",
  "BITMAP",
  "FFFC",
  "FFFC",
  "0300",
  "0300",
  "0600",
  "0600",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 19 3 0",
  "BITMAP",
  "180180",
  "180180",
  "180180",
  "180180",
  "300300",
  "300300",
  "300300",
  "300300",
  "600600",
  "600600",
  "600600",
  "600C00",
  "C00C00",
  "C01C00",
  "C01800",
  "E03800",
  "607000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 19 5 0",
  "BITMAP",
  "C006",
  "C006",
  "C00C",
  "C00C",
  "C018",
  "C038",
  "C030",
  "C070",
  "C060",
  "E0C0",
  "61C0",
  "6180",
  "6380",
  "6300",
  "6700",
  "6600",
  "6C00",
  "6C00",
  "7800",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 22 0",
  "BBX 20 19 5 0",
  "BITMAP",
  "C06030",
  "C06030",
  "C0E060",
  "C0E060",
  "C1E0C0",
  "C1E0C0",
  "C36180",
  "C36180",
  "C76380",
  "C66300",
  "CE6700",
  "CC6600",
  "DC6E00",
  "D86C00",
  "D86C00",
  "703800",
  "703800",
  "603000",
  "603000",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 19 19 1 0",
  "BITMAP",
  "0C0060",
  "0E00E0",
  "0601C0",
  "070380",
  "030700",
  "018E00",
  "01DC00",
  "00F800",
  "00F000",
  "00E000",
  "01F000",
  "03B000",
  "073800",
  "0E1800",
  "1C1C00",
  "380C00",
  "700E00",
  "E00600",
  "C00600",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 14 19 6 0",
  "BITMAP",
  "C00C",
  "C01C",
  "C038",
  "6070",
  "6060",
  "60C0",
  "3180",
  "3300",
  "3700",
  "3600",
  "1C00",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 17 19 1 0",
  "BITMAP",
  "0FFF80",
  "0FFF80",
  "000380",
  "000700",
  "000E00",
  "001C00",
  "003800",
  "007000",
  "00E000",
  "01C000",
  "038000",
  "070000",
  "0E0000",
  "1C0000",
  "380000",
  "700000",
  "E00000",
  "FFF800",
  "FFF800",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 9 24 1 -5",
  "BITMAP",
  "0780",
  "0780",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 4 19 4 0",
  "BITMAP",
  "C0",
  "C0",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "40",
  "60",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "20",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 9 24 0 -5",
  "BITMAP",
  "0780",
  "0780",
  "0180",
  "0180",
  "0300",
  "0300",
  "0300",
  "0300",
  "0600",
  "0600",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "F000",
  "F000",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 12 0",
  "BBX 12 8 2 11",
  "BITMAP",
  "0180",
  "0380",
  "06C0",
  "0CC0",
  "1860",
  "3060",
  "6030",
  "C030",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 2 -1 -5",
  "BITMAP",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 3 6 5 13",
  "BITMAP",
  "60",
  "C0",
  "80",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "6180",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "19E0",
  "1FF0",
  "1E38",
  "3818",
  "3018",
  "3018",
  "3038",
  "6030",
  "6070",
  "6060",
  "60E0",
  "F1C0",
  "FF80",
  "CF00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 11 14 2 0",
  "BITMAP",
  "07C0",
  "0FE0",
  "1C60",
  "3060",
  "7000",
  "6000",
  "E000",
  "C000",
  "C000",
  "C000",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "000C",
  "000C",
  "000C",
  "0018",
  "0018",
  "0798",
  "0FF8",
  "1C70",
  "3830",
  "7030",
  "6030",
  "6030",
  "E060",
  "C060",
  "C060",
  "C0E0",
  "E3C0",
  "7FC0",
  "3CC0",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "03C0",
  "0FE0",
  "1C70",
  "3830",
  "7030",
  "6070",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C0C0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 8 19 3 0",
  "BITMAP",
  "07",
  "0F",
  "0C",
  "18",
  "18",
  "7E",
  "7E",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 15 19 0 -5",
  "BITMAP",
  "00F6",
  "03FE",
  "071E",
  "0C0C",
  "1C0C",
  "180C",
  "181C",
  "3818",
  "3018",
  "3038",
  "3038",
  "38F0",
  "1FF0",
  "07B0",
  "0030",
  "C060",
  "E0E0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "19C0",
  "1BF0",
  "1E30",
  "3C30",
  "3830",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 6 19 2 0",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "00",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 9 24 -1 -5",
  "BITMAP",
  "0180",
  "0180",
  "0180",
  "0000",
  "0000",
  "0300",
  "0300",
  "0300",
  "0600",
  "0600",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "F000",
  "E000",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1870",
  "18E0",
  "19C0",
  "3380",
  "3700",
  "3E00",
  "3E00",
  "6700",
  "6300",
  "6380",
  "6180",
  "C1C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 6 19 2 0",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 20 0",
  "BBX 18 14 2 0",
  "BITMAP",
  "19C780",
  "1FEFC0",
  "1C78C0",
  "3870C0",
  "3060C0",
  "3060C0",
  "3060C0",
  "60C180",
  "60C180",
  "60C180",
  "60C180",
  "C18300",
  "C18300",
  "C18300",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "19C0",
  "1BF0",
  "1E30",
  "3C30",
  "3830",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "07C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 19 1 -5",
  "BITMAP",
  "0CF0",
  "0FF8",
  "0F1C",
  "1C0C",
  "180C",
  "181C",
  "1818",
  "3018",
  "3038",
  "3030",
  "3070",
  "78E0",
  "7FC0",
  "6780",
  "6000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 13 19 2 -5",
  "BITMAP",
  "0798",
  "0FF8",
  "1C70",
  "3030",
  "7030",
  "6030",
  "6030",
  "E060",
  "C060",
  "C060",
  "C0E0",
  "E3C0",
  "7FC0",
  "3CC0",
  "00C0",
  "0180",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 9 0",
  "BBX 9 14 2 0",
  "BITMAP",
  "1980",
  "1B80",
  "1E00",
  "3C00",
  "3800",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "1830",
  "3030",
  "3000",
  "3E00",
  "1FC0",
  "01E0",
  "0060",
  "0060",
  "C060",
  "E1C0",
  "FF80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 7 18 3 0",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "18",
  "7E",
  "7E",
  "18",
  "18",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "F0",
  "70",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 14 3 0",
  "BITMAP",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "C780",
  "FD80",
  "7980",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 11 14 4 0",
  "BITMAP",
  "C060",
  "C060",
  "C0C0",
  "C0C0",
  "C180",
  "C180",
  "C300",
  "C300",
  "6600",
  "6600",
  "6C00",
  "7C00",
  "7800",
  "7000",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 14 3 0",
  "BITMAP",
  "C0C180",
  "C1C180",
  "C3C300",
  "C3C300",
  "C6C600",
  "C6C600",
  "CCCC00",
  "CCCC00",
  "D8D800",
  "78D800",
  "707800",
  "707000",
  "606000",
  "606000",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "180C",
  "181C",
  "0C38",
  "0C70",
  "06E0",
  "07C0",
  "0380",
  "0700",
  "0F80",
  "1D80",
  "38C0",
  "70C0",
  "E060",
  "C060",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 14 19 1 -5",
  "BITMAP",
  "300C",
  "300C",
  "301C",
  "3818",
  "1830",
  "1870",
  "1860",
  "0CE0",
  "0CC0",
  "0D80",
  "0780",
  "0700",
  "0700",
  "0600",
  "0C00",
  "1C00",
  "3800",
  "F000",
  "E000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "1FF8",
  "1FF8",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "1800",
  "3000",
  "6000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 9 0",
  "BBX 10 24 3 -5",
  "BITMAP",
  "01C0",
  "0300",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "6000",
  "C000",
  "6000",
  "2000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "6000",
  "3800",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 6 0",
  "BBX 7 24 1 -5",
  "BITMAP",
  "02",
  "06",
  "06",
  "04",
  "04",
  "0C",
  "0C",
  "08",
  "08",
  "18",
  "18",
  "10",
  "10",
  "30",
  "30",
  "20",
  "20",
  "60",
  "60",
  "40",
  "C0",
  "C0",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 9 0",
  "BBX 10 24 -1 -5",
  "BITMAP",
  "0600",
  "0300",
  "0180",
  "0180",
  "0180",
  "0180",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0180",
  "00C0",
  "0380",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "3000",
  "E000",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 11 4 3 5",
  "BITMAP",
  "3860",
  "7E60",
  "CFC0",
  "C380",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 19 2 -5",
  "BITMAP",
  "0C",
  "0C",
  "0C",
  "00",
  "00",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 -2",
  "BITMAP",
  "0030",
  "0030",
  "03E0",
  "0FE0",
  "1CF0",
  "31B0",
  "6180",
  "E300",
  "C300",
  "C600",
  "C600",
  "CC00",
  "ECC0",
  "79C0",
  "3F80",
  "3F00",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "01F8",
  "07FC",
  "060C",
  "0C0C",
  "0C00",
  "0E00",
  "0600",
  "0600",
  "3FE0",
  "3FE0",
  "0600",
  "0E00",
  "0C00",
  "1C00",
  "3800",
  "77B0",
  "FFF0",
  "60E0",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 13 12 2 3",
  "BITMAP",
  "3018",
  "3BB8",
  "1FF0",
  "0C60",
  "1860",
  "1860",
  "30C0",
  "30C0",
  "3180",
  "7FC0",
  "EEE0",
  "C060",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 18 3 0",
  "BITMAP",
  "600C",
  "601C",
  "3038",
  "3030",
  "1860",
  "18E0",
  "18C0",
  "0D80",
  "7FE0",
  "7FE0",
  "0600",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 6 0",
  "BBX 7 24 1 -5",
  "BITMAP",
  "06",
  "06",
  "04",
  "04",
  "0C",
  "0C",
  "08",
  "08",
  "18",
  "18",
  "10",
  "00",
  "00",
  "10",
  "30",
  "30",
  "20",
  "20",
  "60",
  "60",
  "40",
  "40",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 24 2 -5",
  "BITMAP",
  "03E0",
  "07F0",
  "0E30",
  "0C30",
  "0C00",
  "0C00",
  "0600",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "6060",
  "6060",
  "7060",
  "38E0",
  "1FC0",
  "0F80",
  "0600",
  "0300",
  "0300",
  "C300",
  "C700",
  "FE00",
  "7C00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 2 5 16",
  "BITMAP",
  "CC",
  "CC",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 19 0",
  "BBX 19 19 3 0",
  "BITMAP",
  "01F800",
  "060600",
  "180100",
  "100080",
  "21F0C0",
  "671840",
  "460C60",
  "CC0060",
  "8C0060",
  "8C0060",
  "8C0040",
  "8C18C0",
  "8630C0",
  "C3C280",
  "400100",
  "600300",
  "300C00",
  "181800",
  "07E000",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 9 0",
  "BBX 8 12 4 7",
  "BITMAP",
  "3E",
  "63",
  "03",
  "1E",
  "62",
  "C6",
  "C6",
  "CC",
  "76",
  "00",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 8 3 3",
  "BITMAP",
  "0CC0",
  "1980",
  "3300",
  "6600",
  "CC00",
  "6600",
  "3300",
  "1980",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 7 3 3",
  "BITMAP",
  "FFF0",
  "FFF0",
  "0030",
  "0030",
  "0060",
  "0060",
  "0060",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 7 2 2 6",
  "BITMAP",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 19 0",
  "BBX 19 19 3 0",
  "BITMAP",
  "00FC00",
  "030700",
  "0C0180",
  "1800C0",
  "31F840",
  "618C60",
  "410420",
  "C30C20",
  "821820",
  "83F020",
  "862060",
  "843040",
  "8C10C0",
  "CC1880",
  "400180",
  "600300",
  "300C00",
  "1C7800",
  "07C000",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 2 5 16",
  "BITMAP",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 9 0",
  "BBX 8 7 3 11",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 13 13 1 0",
  "BITMAP",
  "0180",
  "0180",
  "0180",
  "0300",
  "7FF8",
  "7FF8",
  "0300",
  "0600",
  "0600",
  "0600",
  "0000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 7 10 2 8",
  "BITMAP",
  "3C",
  "66",
  "46",
  "06",
  "0C",
  "38",
  "60",
  "C0",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 8 10 2 8",
  "BITMAP",
  "1E",
  "33",
  "03",
  "06",
  "1C",
  "06",
  "06",
  "C6",
  "CC",
  "78",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 4 5 16",
  "BITMAP",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 19 1 -5",
  "BITMAP",
  "0C0C",
  "0C0C",
  "0C0C",
  "1818",
  "1818",
  "1818",
  "1818",
  "3030",
  "3030",
  "3030",
  "3070",
  "71E0",
  "7F60",
  "6E60",
  "6000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 12 0",
  "BBX 12 24 3 -5",
  "BITMAP",
  "03F0",
  "0FF0",
  "3E60",
  "7E60",
  "7E40",
  "FEC0",
  "FCC0",
  "FCC0",
  "FC80",
  "FD80",
  "7980",
  "1980",
  "1900",
  "1B00",
  "3300",
  "3300",
  "3200",
  "6600",
  "6600",
  "6600",
  "CC00",
  "CC00",
  "CC00",
  "CC00",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 3 4 6",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 6 1 -5",
  "BITMAP",
  "30",
  "30",
  "18",
  "18",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 4 10 4 8",
  "BITMAP",
  "30",
  "70",
  "E0",
  "20",
  "60",
  "60",
  "40",
  "40",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 9 0",
  "BBX 9 12 3 7",
  "BITMAP",
  "0F00",
  "1980",
  "3080",
  "2180",
  "6180",
  "6100",
  "4300",
  "6600",
  "3C00",
  "0000",
  "FE00",
  "FE00",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 8 4 3",
  "BITMAP",
  "6600",
  "3300",
  "1980",
  "0CC0",
  "1980",
  "3300",
  "6600",
  "CC00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 14 19 4 0",
  "BITMAP",
  "000C",
  "180C",
  "1818",
  "7830",
  "7060",
  "3060",
  "30C0",
  "3180",
  "6180",
  "630C",
  "661C",
  "063C",
  "0C6C",
  "18CC",
  "3198",
  "33FC",
  "63FC",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 15 19 4 0",
  "BITMAP",
  "000C",
  "180C",
  "1818",
  "7830",
  "7060",
  "3060",
  "30C0",
  "3180",
  "6180",
  "633C",
  "667E",
  "0666",
  "0C06",
  "180C",
  "3038",
  "3060",
  "60C0",
  "C0FC",
  "C0FC",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 16 19 3 0",
  "BITMAP",
  "0003",
  "1E03",
  "3F06",
  "330C",
  "0618",
  "1C18",
  "1E30",
  "0660",
  "C660",
  "FCC3",
  "7987",
  "018F",
  "031B",
  "0632",
  "0C66",
  "0CFF",
  "18FF",
  "300C",
  "300C",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 -5",
  "BITMAP",
  "00C0",
  "00C0",
  "00C0",
  "0000",
  "0000",
  "0180",
  "0180",
  "0180",
  "0300",
  "0700",
  "0E00",
  "3C00",
  "7000",
  "E060",
  "C060",
  "C0C0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0180",
  "00C0",
  "0060",
  "0030",
  "0000",
  "0030",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0006",
  "000C",
  "0018",
  "0030",
  "0000",
  "0030",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "001C",
  "003C",
  "0066",
  "00C6",
  "0000",
  "0030",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "00E2",
  "01B6",
  "011C",
  "0000",
  "0030",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "00CC",
  "00CC",
  "0000",
  "0000",
  "0030",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "0038",
  "0048",
  "0048",
  "0070",
  "0000",
  "0070",
  "0070",
  "00F8",
  "00D8",
  "0198",
  "0198",
  "0318",
  "0718",
  "060C",
  "0C0C",
  "0FFC",
  "1FFC",
  "180C",
  "3006",
  "7006",
  "6006",
  "E006",
  "E006",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 23 0",
  "BBX 25 19 1 0",
  "BITMAP",
  "003FFF80",
  "007FFF80",
  "00660000",
  "00C60000",
  "018C0000",
  "018C0000",
  "030C0000",
  "030C0000",
  "061FFE00",
  "061FFE00",
  "0C180000",
  "1FF80000",
  "1FF00000",
  "30300000",
  "30300000",
  "60300000",
  "60600000",
  "C07FF800",
  "C07FF800",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 24 2 -5",
  "BITMAP",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "180180",
  "380000",
  "300000",
  "600000",
  "600000",
  "600000",
  "C00000",
  "C00000",
  "C00000",
  "C00600",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "0C0000",
  "060000",
  "060000",
  "3E0000",
  "1C0000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 16 24 2 0",
  "BITMAP",
  "0300",
  "0180",
  "00C0",
  "0060",
  "0000",
  "0FFF",
  "0FFF",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3FF8",
  "3FF8",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 16 24 2 0",
  "BITMAP",
  "000C",
  "0018",
  "0030",
  "0060",
  "0000",
  "0FFF",
  "0FFF",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3FF8",
  "3FF8",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 16 24 2 0",
  "BITMAP",
  "0038",
  "0078",
  "00CC",
  "018C",
  "0000",
  "0FFF",
  "0FFF",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3FF8",
  "3FF8",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 16 23 2 0",
  "BITMAP",
  "018C",
  "018C",
  "0000",
  "0000",
  "0FFF",
  "0FFF",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3FF8",
  "3FF8",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 7 24 3 0",
  "BITMAP",
  "30",
  "18",
  "0C",
  "06",
  "00",
  "0C",
  "0C",
  "0C",
  "0C",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 9 24 3 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 9 24 3 0",
  "BITMAP",
  "0700",
  "0F00",
  "1980",
  "3180",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 9 23 3 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 19 2 0",
  "BITMAP",
  "0FFC00",
  "0FFF00",
  "0C0780",
  "0C0180",
  "1801C0",
  "1800C0",
  "1800C0",
  "1800C0",
  "FF00C0",
  "FF0180",
  "300180",
  "300180",
  "600300",
  "600700",
  "600E00",
  "601C00",
  "C07800",
  "FFF000",
  "FFC000",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 23 2 0",
  "BITMAP",
  "007100",
  "00DB00",
  "008E00",
  "000000",
  "0E00C0",
  "0E00C0",
  "0E00C0",
  "0F00C0",
  "1B0180",
  "1B0180",
  "198180",
  "198180",
  "318300",
  "30C300",
  "30C300",
  "30C300",
  "606600",
  "606600",
  "603600",
  "603600",
  "C01C00",
  "C01C00",
  "C01C00",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 24 2 0",
  "BITMAP",
  "00C000",
  "006000",
  "003000",
  "001800",
  "000000",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6001C0",
  "600180",
  "E00180",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 24 2 0",
  "BITMAP",
  "000180",
  "000300",
  "000600",
  "000C00",
  "000000",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6001C0",
  "600180",
  "E00180",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 24 2 0",
  "BITMAP",
  "000E00",
  "001E00",
  "003300",
  "006300",
  "000000",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6001C0",
  "600180",
  "E00180",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 23 2 0",
  "BITMAP",
  "007100",
  "00DB00",
  "008E00",
  "000000",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6001C0",
  "600180",
  "E00180",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 23 2 0",
  "BITMAP",
  "00C600",
  "00C600",
  "000000",
  "000000",
  "00FC00",
  "03FF00",
  "078780",
  "0E0180",
  "1C01C0",
  "3800C0",
  "3000C0",
  "7000C0",
  "6001C0",
  "600180",
  "E00180",
  "C00380",
  "C00300",
  "C00700",
  "E00E00",
  "601C00",
  "787800",
  "3FF000",
  "0FC000",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 14 13 1 0",
  "BITMAP",
  "2008",
  "701C",
  "3838",
  "1C70",
  "0EE0",
  "07C0",
  "0780",
  "0F80",
  "1DC0",
  "38E0",
  "7070",
  "E038",
  "4010",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 20 19 1 0",
  "BITMAP",
  "007E30",
  "01FF60",
  "03C3C0",
  "0701C0",
  "0C03E0",
  "1C0660",
  "180C60",
  "301860",
  "303060",
  "3060C0",
  "60C0C0",
  "6181C0",
  "630180",
  "660300",
  "6C0700",
  "780E00",
  "383C00",
  "7FF800",
  "C7E000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "030000",
  "018000",
  "00C000",
  "006000",
  "000000",
  "180180",
  "180180",
  "180180",
  "180180",
  "300300",
  "300300",
  "300300",
  "300300",
  "600600",
  "600600",
  "600600",
  "600C00",
  "C00C00",
  "C01C00",
  "C01800",
  "E03800",
  "607000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "000C00",
  "001800",
  "003000",
  "006000",
  "000000",
  "180180",
  "180180",
  "180180",
  "180180",
  "300300",
  "300300",
  "300300",
  "300300",
  "600600",
  "600600",
  "600600",
  "600C00",
  "C00C00",
  "C01C00",
  "C01800",
  "E03800",
  "607000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 24 3 0",
  "BITMAP",
  "003800",
  "007800",
  "00CC00",
  "018C00",
  "000000",
  "180180",
  "180180",
  "180180",
  "180180",
  "300300",
  "300300",
  "300300",
  "300300",
  "600600",
  "600600",
  "600600",
  "600C00",
  "C00C00",
  "C01C00",
  "C01800",
  "E03800",
  "607000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 17 23 3 0",
  "BITMAP",
  "018600",
  "018600",
  "000000",
  "000000",
  "180180",
  "180180",
  "180180",
  "180180",
  "300300",
  "300300",
  "300300",
  "300300",
  "600600",
  "600600",
  "600600",
  "600C00",
  "C00C00",
  "C01C00",
  "C01800",
  "E03800",
  "607000",
  "7FE000",
  "1F8000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 15 24 5 0",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "C00E",
  "C01C",
  "C038",
  "6070",
  "60E0",
  "61C0",
  "3180",
  "3300",
  "3700",
  "3E00",
  "1C00",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "3000",
  "3000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1FF0",
  "1FFC",
  "180E",
  "1806",
  "3806",
  "3006",
  "300C",
  "301C",
  "7FF8",
  "7FE0",
  "6000",
  "6000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "01E0",
  "07F0",
  "0E30",
  "0C30",
  "1830",
  "1830",
  "1860",
  "18E0",
  "3380",
  "33C0",
  "30E0",
  "3060",
  "6060",
  "6060",
  "6060",
  "60C0",
  "C1C0",
  "CF80",
  "CE00",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "60C0",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "61C0",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "01C0",
  "03C0",
  "0660",
  "0C60",
  "0000",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "61C0",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0710",
  "0DB0",
  "08E0",
  "0000",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "61C0",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 2 0",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0000",
  "0000",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "61C0",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "01C0",
  "0240",
  "0240",
  "0380",
  "0000",
  "07C0",
  "1FE0",
  "3860",
  "3060",
  "00E0",
  "07C0",
  "1FC0",
  "78C0",
  "61C0",
  "C180",
  "C380",
  "C780",
  "FDC0",
  "78C0",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 21 0",
  "BBX 20 14 2 0",
  "BITMAP",
  "07E7C0",
  "1FEFE0",
  "383C70",
  "307030",
  "006030",
  "07E030",
  "1FFFF0",
  "78FFE0",
  "E0C000",
  "C1C000",
  "C1C0C0",
  "C7E1C0",
  "FF7F80",
  "7C3E00",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 11 19 2 -5",
  "BITMAP",
  "07C0",
  "0FE0",
  "1C60",
  "3060",
  "7000",
  "6000",
  "E000",
  "C000",
  "C000",
  "C000",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "3000",
  "1800",
  "1800",
  "F800",
  "7000",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "03C0",
  "0FE0",
  "1C70",
  "3830",
  "7030",
  "6070",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C0C0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "03C0",
  "0FE0",
  "1C70",
  "3830",
  "7030",
  "6070",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C0C0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "00E0",
  "01E0",
  "0330",
  "0630",
  "0000",
  "03C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6070",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C0C0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0660",
  "0660",
  "0000",
  "0000",
  "03C0",
  "0FE0",
  "1C70",
  "3830",
  "7030",
  "6070",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C0C0",
  "E1C0",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 19 2 0",
  "BITMAP",
  "60",
  "30",
  "18",
  "0C",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 8 19 2 0",
  "BITMAP",
  "03",
  "06",
  "0C",
  "18",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 8 19 2 0",
  "BITMAP",
  "0E",
  "1E",
  "33",
  "63",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 8 18 2 0",
  "BITMAP",
  "33",
  "33",
  "00",
  "00",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "1800",
  "0E30",
  "03C0",
  "0780",
  "18C0",
  "07E0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "0388",
  "06D8",
  "0470",
  "0000",
  "19C0",
  "1BF0",
  "1E30",
  "3C30",
  "3830",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "07C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "07C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "00E0",
  "01E0",
  "0330",
  "0630",
  "0000",
  "07C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0710",
  "0DB0",
  "08E0",
  "0000",
  "07C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 12 18 2 0",
  "BITMAP",
  "0330",
  "0330",
  "0000",
  "0000",
  "07C0",
  "0FE0",
  "1C70",
  "3030",
  "7030",
  "6030",
  "E030",
  "C070",
  "C060",
  "C0E0",
  "C0C0",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 12 12 2 1",
  "BITMAP",
  "0300",
  "0300",
  "0300",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "0000",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 13 0",
  "BBX 16 15 0 0",
  "BITMAP",
  "0003",
  "01F6",
  "03FC",
  "0718",
  "0C3C",
  "1C6C",
  "18CC",
  "398C",
  "331C",
  "3618",
  "3C38",
  "1830",
  "38E0",
  "7FC0",
  "CF80",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "C780",
  "FD80",
  "7980",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "C780",
  "FD80",
  "7980",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 19 3 0",
  "BITMAP",
  "01C0",
  "03C0",
  "0660",
  "0C60",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "C780",
  "FD80",
  "7980",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 18 3 0",
  "BITMAP",
  "0660",
  "0660",
  "0000",
  "0000",
  "3030",
  "3030",
  "3030",
  "6060",
  "6060",
  "6060",
  "6060",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "C780",
  "FD80",
  "7980",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 14 24 1 -5",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "300C",
  "300C",
  "301C",
  "3818",
  "1830",
  "1870",
  "1860",
  "0CE0",
  "0CC0",
  "0D80",
  "0780",
  "0700",
  "0700",
  "0600",
  "0C00",
  "1C00",
  "3800",
  "F000",
  "E000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 24 1 -5",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0600",
  "0C00",
  "0CF0",
  "0FF8",
  "0F1C",
  "1C0C",
  "180C",
  "181C",
  "1818",
  "3018",
  "3038",
  "3030",
  "3070",
  "78E0",
  "7FC0",
  "6780",
  "6000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 14 22 1 -5",
  "BITMAP",
  "0630",
  "0630",
  "0000",
  "300C",
  "300C",
  "301C",
  "3818",
  "1830",
  "1870",
  "1860",
  "0CE0",
  "0CC0",
  "0D80",
  "0780",
  "0700",
  "0700",
  "0600",
  "0C00",
  "1C00",
  "3800",
  "F000",
  "E000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVO25_H */
