#ifndef _HELVR20_H
#define _HELVR20_H

/*
** $XConsortium: helvR14.bdf,v 1.7 95/01/26 17:55:28 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvR20_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-R-Normal--20-140-100-100-P-100-ISO8859-1",
  "SIZE 14 100 100",
  "FONTBOUNDINGBOX 22 22 -2 -4",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 20",
  "POINT_SIZE 140",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 100",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 14",
  "X_HEIGHT 10",
  "FONT_ASCENT 16",
  "FONT_DESCENT 4",
  "FACE_NAME \"Helvetica\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 14 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "80",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 5 0",
  "BBX 5 5 0 9",
  "BITMAP",
  "D8",
  "D8",
  "D8",
  "D8",
  "D8",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 10 13 0 0",
  "BITMAP",
  "0900",
  "0900",
  "0900",
  "7FC0",
  "7FC0",
  "1200",
  "1200",
  "1200",
  "FF80",
  "FF80",
  "2400",
  "2400",
  "2400",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 16 1 -2",
  "BITMAP",
  "0800",
  "3E00",
  "7F00",
  "CB00",
  "C800",
  "E800",
  "7800",
  "3E00",
  "0F00",
  "0980",
  "C980",
  "EB80",
  "7F00",
  "3E00",
  "0800",
  "0800",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 16 0",
  "BBX 14 13 1 0",
  "BITMAP",
  "7860",
  "CCC0",
  "CCC0",
  "CD80",
  "CD80",
  "7B00",
  "0300",
  "0678",
  "06CC",
  "0CCC",
  "0CCC",
  "18CC",
  "1878",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 13 1 0",
  "BITMAP",
  "3C00",
  "7E00",
  "6600",
  "6600",
  "3C00",
  "7C00",
  "EEC0",
  "C6C0",
  "C3C0",
  "C380",
  "E7C0",
  "7EE0",
  "3C70",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 2 5 1 9",
  "BITMAP",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 18 0 -4",
  "BITMAP",
  "10",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "10",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 18 1 -4",
  "BITMAP",
  "80",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 7 0",
  "BBX 5 7 1 7",
  "BITMAP",
  "20",
  "A8",
  "F8",
  "20",
  "F8",
  "A8",
  "20",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 5 1 -3",
  "BITMAP",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 2 1 4",
  "BITMAP",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 2 1 0",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "3C",
  "7E",
  "66",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "66",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 5 13 2 0",
  "BITMAP",
  "18",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "3C",
  "FE",
  "C3",
  "03",
  "07",
  "0E",
  "1C",
  "38",
  "70",
  "E0",
  "C0",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "3E",
  "7F",
  "C3",
  "C3",
  "06",
  "1C",
  "1E",
  "07",
  "03",
  "C3",
  "C7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "0300",
  "0700",
  "0F00",
  "1B00",
  "3300",
  "3300",
  "6300",
  "C300",
  "FF80",
  "FF80",
  "0300",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "FE",
  "FE",
  "C0",
  "C0",
  "FC",
  "FE",
  "C7",
  "03",
  "03",
  "C3",
  "C7",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "3C",
  "7F",
  "63",
  "C0",
  "C0",
  "DC",
  "FE",
  "C3",
  "C3",
  "C3",
  "E3",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "FF",
  "FF",
  "03",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "30",
  "30",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "3C",
  "7E",
  "E7",
  "C3",
  "C3",
  "66",
  "7E",
  "E7",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "3C",
  "7E",
  "C7",
  "C3",
  "C3",
  "C3",
  "7F",
  "3B",
  "03",
  "03",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 10 1 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 2 13 1 -3",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "03",
  "0F",
  "3C",
  "70",
  "C0",
  "70",
  "3C",
  "0F",
  "03",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 7 5 2 2",
  "BITMAP",
  "FE",
  "FE",
  "00",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 9 1 0",
  "BITMAP",
  "C0",
  "F0",
  "3C",
  "0E",
  "03",
  "0E",
  "3C",
  "F0",
  "C0",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "C6",
  "0E",
  "1C",
  "38",
  "30",
  "30",
  "30",
  "00",
  "00",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 18 0",
  "BBX 16 17 1 -3",
  "BITMAP",
  "03F0",
  "0FFC",
  "1C0E",
  "3006",
  "63D3",
  "6773",
  "C633",
  "CC63",
  "CC66",
  "CC66",
  "CCCC",
  "CFF8",
  "6770",
  "7000",
  "3800",
  "1FF0",
  "07E0",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 14 0 0",
  "BITMAP",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "FF00",
  "FF80",
  "C1C0",
  "C0C0",
  "C0C0",
  "C180",
  "FF80",
  "FFC0",
  "C0E0",
  "C060",
  "C060",
  "C0E0",
  "FFC0",
  "FF80",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E000",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 14 1 0",
  "BITMAP",
  "FF80",
  "FFC0",
  "C0E0",
  "C060",
  "C030",
  "C030",
  "C030",
  "C030",
  "C030",
  "C030",
  "C060",
  "C0E0",
  "FFC0",
  "FF80",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF80",
  "FF80",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 9 14 2 0",
  "BITMAP",
  "FF80",
  "FF80",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF00",
  "FF00",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "0FC0",
  "3FF0",
  "7038",
  "6018",
  "E018",
  "C000",
  "C000",
  "C0F8",
  "C0F8",
  "E018",
  "6018",
  "7038",
  "3FF8",
  "0FD8",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "FFE0",
  "FFE0",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 14 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 14 0 0",
  "BITMAP",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "03",
  "C3",
  "C3",
  "E7",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 14 2 0",
  "BITMAP",
  "C0E0",
  "C1C0",
  "C380",
  "C700",
  "CE00",
  "DC00",
  "F800",
  "FC00",
  "CE00",
  "C700",
  "C380",
  "C1C0",
  "C0E0",
  "C070",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 16 0",
  "BBX 14 14 1 0",
  "BITMAP",
  "C00C",
  "C00C",
  "E01C",
  "E01C",
  "F03C",
  "F03C",
  "D86C",
  "D86C",
  "CCCC",
  "CCCC",
  "C48C",
  "C78C",
  "C30C",
  "C30C",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "C060",
  "E060",
  "F060",
  "F060",
  "D860",
  "CC60",
  "CC60",
  "C660",
  "C660",
  "C360",
  "C1E0",
  "C1E0",
  "C0E0",
  "C060",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "FF00",
  "FF80",
  "C1C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "FF80",
  "FF00",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 15 1 -1",
  "BITMAP",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E1B8",
  "61B0",
  "70F0",
  "3FE0",
  "0FB0",
  "0030",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "FF80",
  "FFC0",
  "C0E0",
  "C060",
  "C060",
  "C0E0",
  "FFC0",
  "FF80",
  "C0C0",
  "C0C0",
  "C060",
  "C060",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1E00",
  "7F80",
  "E1C0",
  "C0C0",
  "E000",
  "7C00",
  "1F00",
  "0380",
  "01C0",
  "00C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "60C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 14 0 0",
  "BITMAP",
  "C030",
  "C030",
  "6060",
  "6060",
  "6060",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "1980",
  "1980",
  "0F00",
  "0F00",
  "0600",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 18 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "C183",
  "C183",
  "C183",
  "C3C3",
  "63C6",
  "6246",
  "6666",
  "6666",
  "366C",
  "366C",
  "342C",
  "1C38",
  "1818",
  "1818",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "C060",
  "C060",
  "60C0",
  "71C0",
  "3180",
  "1B00",
  "0E00",
  "0E00",
  "1B00",
  "3180",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 14 0 0",
  "BITMAP",
  "C030",
  "C030",
  "6060",
  "6060",
  "30C0",
  "39C0",
  "1980",
  "0F00",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0C00",
  "1C00",
  "1800",
  "3000",
  "6000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 18 0 -4",
  "BITMAP",
  "F0",
  "F0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "60",
  "30",
  "30",
  "30",
  "30",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 4 18 0 -4",
  "BITMAP",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 9 0",
  "BBX 7 6 1 7",
  "BITMAP",
  "10",
  "38",
  "6C",
  "6C",
  "C6",
  "C6",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 11 2 0 -4",
  "BITMAP",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 2 5 1 9",
  "BITMAP",
  "40",
  "80",
  "80",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "DE00",
  "FF00",
  "E300",
  "C180",
  "C180",
  "C180",
  "C180",
  "E300",
  "FF00",
  "DE00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "3E",
  "7F",
  "63",
  "C0",
  "C0",
  "C0",
  "C0",
  "63",
  "7F",
  "3E",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0180",
  "0180",
  "0180",
  "0180",
  "3D80",
  "7F80",
  "6380",
  "C180",
  "C180",
  "C180",
  "C180",
  "6380",
  "7F80",
  "3D80",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "3C",
  "7E",
  "C3",
  "C3",
  "FF",
  "C0",
  "C0",
  "E3",
  "7F",
  "3C",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 14 0 0",
  "BITMAP",
  "1C",
  "3C",
  "30",
  "30",
  "FC",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 -4",
  "BITMAP",
  "3D80",
  "7F80",
  "6180",
  "C180",
  "C180",
  "C180",
  "C180",
  "6380",
  "7F80",
  "3D80",
  "0180",
  "6300",
  "7F00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "DE",
  "FF",
  "E3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 2 14 1 0",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 4 18 -1 -4",
  "BITMAP",
  "30",
  "30",
  "00",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C6",
  "CC",
  "D8",
  "F0",
  "F8",
  "D8",
  "CC",
  "CE",
  "C6",
  "C7",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 4 0",
  "BBX 2 14 1 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 16 0",
  "BBX 14 10 1 0",
  "BITMAP",
  "DE78",
  "FFFC",
  "E38C",
  "C30C",
  "C30C",
  "C30C",
  "C30C",
  "C30C",
  "C30C",
  "C30C",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "DE",
  "FF",
  "E3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 10 1 0",
  "BITMAP",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 -4",
  "BITMAP",
  "DE00",
  "FF00",
  "E300",
  "C180",
  "C180",
  "C180",
  "C180",
  "E300",
  "FF00",
  "DE00",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 -4",
  "BITMAP",
  "3D80",
  "7F80",
  "6380",
  "C180",
  "C180",
  "C180",
  "C180",
  "6380",
  "7F80",
  "3D80",
  "0180",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 10 1 0",
  "BITMAP",
  "D8",
  "D8",
  "E0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "3C",
  "7E",
  "C6",
  "C0",
  "FC",
  "3E",
  "06",
  "C6",
  "FC",
  "78",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 13 0 0",
  "BITMAP",
  "30",
  "30",
  "30",
  "FC",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "3C",
  "1C",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "66",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 10 1 0",
  "BITMAP",
  "C630",
  "C630",
  "C630",
  "6660",
  "6660",
  "6960",
  "2940",
  "39C0",
  "1980",
  "1980",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 10 1 0",
  "BITMAP",
  "C3",
  "E7",
  "66",
  "3C",
  "18",
  "18",
  "3C",
  "66",
  "E7",
  "C3",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -4",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "66",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "18",
  "18",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 9 0",
  "BBX 7 10 1 0",
  "BITMAP",
  "FE",
  "FE",
  "06",
  "0C",
  "18",
  "30",
  "60",
  "C0",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 6 18 -1 -4",
  "BITMAP",
  "0C",
  "18",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "C0",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "18",
  "0C",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 5 0",
  "BBX 2 18 1 -4",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 6 0",
  "BBX 6 18 0 -4",
  "BITMAP",
  "C0",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "18",
  "0C",
  "18",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 3 1 4",
  "BITMAP",
  "73",
  "FF",
  "CE",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 5 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 2 14 2 -4",
  "BITMAP",
  "C0",
  "C0",
  "00",
  "00",
  "40",
  "40",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -2",
  "BITMAP",
  "04",
  "04",
  "3E",
  "7F",
  "6B",
  "C8",
  "C8",
  "C8",
  "C8",
  "6B",
  "7F",
  "3E",
  "10",
  "10",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 9 13 0 0",
  "BITMAP",
  "1E00",
  "3F00",
  "6180",
  "6180",
  "6000",
  "3000",
  "7E00",
  "1800",
  "1800",
  "3000",
  "6080",
  "FF80",
  "DF00",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 7 1 3",
  "BITMAP",
  "C3",
  "FF",
  "66",
  "66",
  "66",
  "FF",
  "C3",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 13 1 0",
  "BITMAP",
  "C3",
  "C3",
  "66",
  "66",
  "66",
  "3C",
  "FF",
  "18",
  "FF",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 5 0",
  "BBX 2 18 1 -4",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 18 1 -4",
  "BITMAP",
  "3C",
  "7E",
  "C3",
  "C3",
  "F0",
  "7C",
  "6E",
  "C7",
  "C3",
  "E3",
  "73",
  "3E",
  "0E",
  "07",
  "C3",
  "C3",
  "7E",
  "3C",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 2 0 12",
  "BITMAP",
  "D8",
  "D8",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 15 0",
  "BBX 13 14 1 0",
  "BITMAP",
  "0F80",
  "3060",
  "4010",
  "4710",
  "8888",
  "9088",
  "9008",
  "9008",
  "9008",
  "8888",
  "4710",
  "4010",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 7 0",
  "BBX 5 8 1 6",
  "BITMAP",
  "70",
  "98",
  "38",
  "48",
  "D8",
  "68",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 6 1 2",
  "BITMAP",
  "36",
  "6C",
  "D8",
  "D8",
  "6C",
  "36",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 11 0",
  "BBX 9 5 1 3",
  "BITMAP",
  "FF80",
  "FF80",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 1 0 5",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 14 0",
  "BBX 13 14 0 0",
  "BITMAP",
  "0F80",
  "3060",
  "4010",
  "4F90",
  "8848",
  "8848",
  "8848",
  "8F88",
  "8908",
  "8888",
  "4850",
  "4010",
  "3060",
  "0F80",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 1 0 12",
  "BITMAP",
  "F8",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 7 0",
  "BBX 5 5 1 8",
  "BITMAP",
  "70",
  "D8",
  "88",
  "D8",
  "70",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 11 1 0",
  "BITMAP",
  "18",
  "18",
  "18",
  "FF",
  "FF",
  "18",
  "18",
  "18",
  "00",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 5",
  "BITMAP",
  "70",
  "F8",
  "98",
  "18",
  "30",
  "60",
  "F8",
  "F8",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 5 8 0 5",
  "BITMAP",
  "70",
  "F8",
  "98",
  "30",
  "30",
  "98",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 4 0",
  "BBX 4 3 0 11",
  "BITMAP",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -4",
  "BITMAP",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "E7",
  "FF",
  "DB",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 10 0",
  "BBX 8 18 1 -4",
  "BITMAP",
  "3F",
  "72",
  "F2",
  "F2",
  "F2",
  "F2",
  "F2",
  "72",
  "32",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "12",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 2 2 1 4",
  "BITMAP",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 5 0",
  "BBX 5 5 0 -4",
  "BITMAP",
  "60",
  "70",
  "18",
  "D8",
  "F0",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 4 8 0 5",
  "BITMAP",
  "30",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 7 0",
  "BBX 5 8 1 6",
  "BITMAP",
  "70",
  "D8",
  "88",
  "88",
  "D8",
  "70",
  "00",
  "F8",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 9 0",
  "BBX 7 6 1 2",
  "BITMAP",
  "D8",
  "6C",
  "36",
  "36",
  "6C",
  "D8",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 14 13 0 0",
  "BITMAP",
  "3030",
  "F030",
  "F060",
  "30C0",
  "30C0",
  "3188",
  "3118",
  "3338",
  "0678",
  "06D8",
  "0CFC",
  "1818",
  "1818",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 14 13 0 0",
  "BITMAP",
  "3030",
  "F030",
  "F060",
  "30C0",
  "30C0",
  "31B8",
  "317C",
  "334C",
  "060C",
  "0618",
  "0C30",
  "187C",
  "187C",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 15 0",
  "BBX 14 13 0 0",
  "BITMAP",
  "7030",
  "F830",
  "9860",
  "30C0",
  "30C0",
  "9988",
  "F918",
  "7338",
  "0678",
  "06D8",
  "0CFC",
  "1818",
  "1818",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 10 0",
  "BBX 7 14 1 -4",
  "BITMAP",
  "18",
  "18",
  "00",
  "00",
  "18",
  "18",
  "18",
  "38",
  "70",
  "E0",
  "C6",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "0000",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0C80",
  "1680",
  "1300",
  "0000",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 17 0 0",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 17 0 0",
  "BITMAP",
  "0600",
  "0900",
  "0900",
  "0600",
  "0600",
  "0F00",
  "0F00",
  "1980",
  "1980",
  "30C0",
  "30C0",
  "3FC0",
  "7FE0",
  "6060",
  "6060",
  "C030",
  "C030",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 18 0",
  "BBX 16 14 1 0",
  "BITMAP",
  "07FF",
  "07FF",
  "0D80",
  "0D80",
  "1980",
  "1980",
  "31FE",
  "31FE",
  "3F80",
  "7F80",
  "6180",
  "6180",
  "C1FF",
  "C1FF",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 -4",
  "BITMAP",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E000",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "0600",
  "0300",
  "1B00",
  "1E00",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0000",
  "FFC0",
  "FFC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF80",
  "FF80",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "FFC0",
  "FFC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF80",
  "FF80",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "0000",
  "FFC0",
  "FFC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF80",
  "FF80",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 10 17 2 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "FFC0",
  "FFC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "FF80",
  "FF80",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 4 18 0 0",
  "BITMAP",
  "C0",
  "60",
  "30",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 4 18 2 0",
  "BITMAP",
  "30",
  "60",
  "C0",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 18 0 0",
  "BITMAP",
  "30",
  "78",
  "84",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 17 0 0",
  "BITMAP",
  "CC",
  "CC",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 14 14 -1 0",
  "BITMAP",
  "3FE0",
  "3FF0",
  "3038",
  "3018",
  "300C",
  "300C",
  "FE0C",
  "FE0C",
  "300C",
  "300C",
  "3018",
  "3038",
  "3FF0",
  "3FE0",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "0C80",
  "1680",
  "1300",
  "0000",
  "C060",
  "E060",
  "F060",
  "F060",
  "D860",
  "CC60",
  "CC60",
  "C660",
  "C660",
  "C360",
  "C1E0",
  "C1E0",
  "C0E0",
  "C060",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0300",
  "0780",
  "0CC0",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 18 1 0",
  "BITMAP",
  "0640",
  "0B40",
  "0980",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 13 17 1 0",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0000",
  "0F80",
  "3FE0",
  "7070",
  "6030",
  "E038",
  "C018",
  "C018",
  "C018",
  "C018",
  "E038",
  "6030",
  "7070",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 10 9 0 0",
  "BITMAP",
  "C0C0",
  "6180",
  "3300",
  "1E00",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 15 0",
  "BBX 14 14 0 0",
  "BITMAP",
  "07CC",
  "1FF8",
  "3830",
  "3078",
  "70DC",
  "618C",
  "630C",
  "620C",
  "660C",
  "6C1C",
  "3818",
  "3838",
  "6FF0",
  "C7C0",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0000",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "60C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "0000",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "60C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "0000",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "60C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 14 0",
  "BBX 11 17 1 0",
  "BITMAP",
  "3180",
  "3180",
  "0000",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "60C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 13 0",
  "BBX 12 18 0 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0000",
  "C030",
  "C030",
  "6060",
  "6060",
  "30C0",
  "39C0",
  "1980",
  "0F00",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "FF00",
  "FF80",
  "C1C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "FF80",
  "FF00",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 9 0",
  "BBX 7 14 1 0",
  "BITMAP",
  "38",
  "7C",
  "C6",
  "C6",
  "C6",
  "C6",
  "DC",
  "DC",
  "C6",
  "C6",
  "C6",
  "C6",
  "DE",
  "DC",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0000",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0C00",
  "1800",
  "3000",
  "0000",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "3C00",
  "6600",
  "0000",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3200",
  "5A00",
  "4C00",
  "0000",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "6600",
  "6600",
  "0000",
  "0000",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "2400",
  "2400",
  "1800",
  "7E00",
  "E700",
  "C300",
  "0700",
  "7F00",
  "E300",
  "C300",
  "C300",
  "E780",
  "7980",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 17 0",
  "BBX 14 10 2 0",
  "BITMAP",
  "7EF0",
  "E7F8",
  "C30C",
  "070C",
  "7FFC",
  "E300",
  "C300",
  "C38C",
  "E7FC",
  "7AF0",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 -4",
  "BITMAP",
  "3E",
  "7F",
  "63",
  "C0",
  "C0",
  "C0",
  "C0",
  "63",
  "7F",
  "3E",
  "18",
  "0C",
  "6C",
  "78",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "30",
  "18",
  "0C",
  "00",
  "3C",
  "7E",
  "C3",
  "C3",
  "FF",
  "C0",
  "C0",
  "E3",
  "7F",
  "3C",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "0C",
  "18",
  "30",
  "00",
  "3C",
  "7E",
  "C3",
  "C3",
  "FF",
  "C0",
  "C0",
  "E3",
  "7F",
  "3C",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "18",
  "3C",
  "66",
  "00",
  "3C",
  "7E",
  "C3",
  "C3",
  "FF",
  "C0",
  "C0",
  "E3",
  "7F",
  "3C",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "66",
  "66",
  "00",
  "00",
  "3C",
  "7E",
  "C3",
  "C3",
  "FF",
  "C0",
  "C0",
  "E3",
  "7F",
  "3C",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 14 0 0",
  "BITMAP",
  "C0",
  "60",
  "30",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 4 14 0 0",
  "BITMAP",
  "30",
  "60",
  "C0",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 6 14 -1 0",
  "BITMAP",
  "30",
  "78",
  "CC",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 4 0",
  "BBX 5 14 0 0",
  "BITMAP",
  "D8",
  "D8",
  "00",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "6000",
  "3600",
  "3800",
  "4C00",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "32",
  "5A",
  "4C",
  "00",
  "DE",
  "FF",
  "E3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0000",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "0600",
  "0C00",
  "1800",
  "0000",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "1800",
  "3C00",
  "6600",
  "0000",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3200",
  "5A00",
  "4C00",
  "0000",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 14 1 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "0000",
  "3E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "C180",
  "C180",
  "6300",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 10 0",
  "BBX 8 8 1 1",
  "BITMAP",
  "18",
  "18",
  "00",
  "FF",
  "FF",
  "00",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 11 0",
  "BBX 11 10 0 0",
  "BITMAP",
  "0E60",
  "3FC0",
  "3180",
  "63C0",
  "66C0",
  "6CC0",
  "78C0",
  "3180",
  "7F80",
  "CE00",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "30",
  "18",
  "0C",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "06",
  "0C",
  "18",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "18",
  "3C",
  "66",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 10 0",
  "BBX 8 14 1 0",
  "BITMAP",
  "66",
  "66",
  "00",
  "00",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C3",
  "C7",
  "FF",
  "7B",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 18 1 -4",
  "BITMAP",
  "06",
  "0C",
  "18",
  "00",
  "C3",
  "C3",
  "C3",
  "66",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "18",
  "18",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 11 0",
  "BBX 9 18 1 -4",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "DE00",
  "FF00",
  "E300",
  "C180",
  "C180",
  "C180",
  "C180",
  "E300",
  "FF00",
  "DE00",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 10 0",
  "BBX 8 18 1 -4",
  "BITMAP",
  "66",
  "66",
  "00",
  "00",
  "C3",
  "C3",
  "C3",
  "66",
  "66",
  "66",
  "24",
  "3C",
  "18",
  "18",
  "18",
  "18",
  "70",
  "70",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVR20_H */
