#ifndef _HELVR25_H
#define _HELVR25_H

/*
** $XConsortium: helvR18.bdf,v 1.7 95/01/26 17:55:33 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvR25_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-R-Normal--25-180-100-100-P-130-ISO8859-1",
  "SIZE 18 100 100",
  "FONTBOUNDINGBOX 28 29 -3 -5",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 25",
  "POINT_SIZE 180",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 130",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 19",
  "X_HEIGHT 14",
  "FONT_ASCENT 22",
  "FONT_DESCENT 5",
  "FACE_NAME \"Helvetica\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 19 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "80",
  "80",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 8 0",
  "BBX 6 6 1 13",
  "BITMAP",
  "CC",
  "CC",
  "CC",
  "CC",
  "CC",
  "44",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 17 2 0",
  "BITMAP",
  "0CC0",
  "0CC0",
  "0CC0",
  "1980",
  "FFE0",
  "FFE0",
  "1980",
  "1980",
  "3300",
  "3300",
  "FFE0",
  "FFE0",
  "3300",
  "3300",
  "6600",
  "6600",
  "6600",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 22 1 -2",
  "BITMAP",
  "0600",
  "0600",
  "1F80",
  "3FC0",
  "76E0",
  "6660",
  "6660",
  "6600",
  "7600",
  "3E00",
  "3E00",
  "0F80",
  "07C0",
  "06E0",
  "0660",
  "C660",
  "C660",
  "E6E0",
  "7FC0",
  "3F80",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 22 0",
  "BBX 19 18 1 0",
  "BITMAP",
  "000600",
  "3C0C00",
  "7E0C00",
  "C31800",
  "C31800",
  "C33000",
  "C33000",
  "7E6000",
  "3C6000",
  "00C000",
  "00C780",
  "018FC0",
  "019860",
  "031860",
  "031860",
  "061860",
  "060FC0",
  "040780",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "0F00",
  "1F80",
  "39C0",
  "30C0",
  "30C0",
  "30C0",
  "1980",
  "0F00",
  "1E00",
  "3F18",
  "7398",
  "61D8",
  "C0F0",
  "C060",
  "C0F0",
  "E1D8",
  "7F9C",
  "1E00",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 2 6 2 13",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 5 24 2 -5",
  "BITMAP",
  "18",
  "18",
  "30",
  "30",
  "60",
  "60",
  "60",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "60",
  "60",
  "60",
  "30",
  "30",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 5 24 1 -5",
  "BITMAP",
  "C0",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "30",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "30",
  "30",
  "30",
  "60",
  "60",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 10 0",
  "BBX 7 7 1 12",
  "BITMAP",
  "10",
  "10",
  "D6",
  "7C",
  "38",
  "6C",
  "44",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "FFF0",
  "FFF0",
  "0600",
  "0600",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 6 2 -3",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 11 2 2 6",
  "BITMAP",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 3 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 7 19 0 0",
  "BITMAP",
  "06",
  "04",
  "0C",
  "0C",
  "08",
  "18",
  "18",
  "10",
  "10",
  "30",
  "30",
  "20",
  "60",
  "60",
  "40",
  "C0",
  "C0",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 6 18 2 0",
  "BITMAP",
  "0C",
  "0C",
  "1C",
  "FC",
  "FC",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "0C",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1E00",
  "7F80",
  "61C0",
  "C0C0",
  "C060",
  "C060",
  "00E0",
  "00C0",
  "01C0",
  "0380",
  "0F00",
  "1C00",
  "3800",
  "7000",
  "E000",
  "C000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1F00",
  "7F80",
  "6180",
  "C0C0",
  "C0C0",
  "C0C0",
  "00C0",
  "0180",
  "0F00",
  "0FC0",
  "00C0",
  "0060",
  "0060",
  "C060",
  "C0C0",
  "61C0",
  "7F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "0180",
  "0380",
  "0380",
  "0780",
  "0F80",
  "0D80",
  "1980",
  "3980",
  "3180",
  "6180",
  "E180",
  "C180",
  "FFE0",
  "FFE0",
  "0180",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "7FC0",
  "7FC0",
  "6000",
  "6000",
  "6000",
  "6000",
  "7E00",
  "7F80",
  "71C0",
  "00C0",
  "00E0",
  "0060",
  "0060",
  "C0E0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "0F00",
  "3FC0",
  "70C0",
  "6060",
  "E060",
  "C000",
  "C000",
  "CF00",
  "DF80",
  "F1C0",
  "E0C0",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "71C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "FFE0",
  "FFE0",
  "00E0",
  "00C0",
  "0180",
  "0180",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "1C00",
  "1800",
  "1800",
  "3800",
  "3000",
  "3000",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "0E00",
  "3F80",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "C060",
  "C060",
  "60C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1F00",
  "7FC0",
  "71C0",
  "E0C0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "71E0",
  "7F60",
  "1E60",
  "0060",
  "00E0",
  "C0C0",
  "E1C0",
  "7F80",
  "1E00",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 14 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 17 2 -3",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "40",
  "40",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "0030",
  "00F0",
  "03C0",
  "0F00",
  "3C00",
  "E000",
  "E000",
  "3C00",
  "0F00",
  "03C0",
  "00F0",
  "0030",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 10 5 2 5",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "C000",
  "F000",
  "3C00",
  "0F00",
  "03C0",
  "0070",
  "0070",
  "03C0",
  "0F00",
  "3C00",
  "F000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 12 0",
  "BBX 10 19 1 0",
  "BITMAP",
  "1F00",
  "7F80",
  "71C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "0180",
  "0380",
  "0700",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "0000",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 25 0",
  "BBX 22 23 2 -4",
  "BITMAP",
  "00FF00",
  "03FFC0",
  "0F01E0",
  "1C0070",
  "380018",
  "300018",
  "60730C",
  "60FB0C",
  "C1C70C",
  "C3860C",
  "C3060C",
  "C6060C",
  "C60C1C",
  "C60C18",
  "C60C38",
  "E71C70",
  "63F7E0",
  "71E380",
  "380000",
  "1C0000",
  "0F0300",
  "07FF00",
  "00FC00",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "FFC0",
  "FFF0",
  "C070",
  "C018",
  "C018",
  "C018",
  "C018",
  "C030",
  "FFE0",
  "FFF0",
  "C018",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C01C",
  "C078",
  "FFF0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E006",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E006",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 15 19 2 0",
  "BITMAP",
  "FFC0",
  "FFF0",
  "C078",
  "C01C",
  "C00C",
  "C00E",
  "C006",
  "C006",
  "C006",
  "C006",
  "C006",
  "C006",
  "C006",
  "C00E",
  "C00C",
  "C01C",
  "C078",
  "FFF0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 12 19 2 0",
  "BITMAP",
  "FFF0",
  "FFF0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFC0",
  "FFC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 19 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E006",
  "C000",
  "C000",
  "C000",
  "C07F",
  "C07F",
  "C003",
  "C003",
  "E003",
  "6007",
  "700F",
  "3C3F",
  "1FFB",
  "07E3",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "FFFC",
  "FFFC",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 2 19 3 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 10 19 1 0",
  "BITMAP",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "00C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "6180",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 18 0",
  "BBX 13 19 3 0",
  "BITMAP",
  "C038",
  "C070",
  "C0E0",
  "C1C0",
  "C380",
  "C700",
  "CE00",
  "DC00",
  "FC00",
  "FE00",
  "E700",
  "C380",
  "C180",
  "C1C0",
  "C0E0",
  "C060",
  "C070",
  "C038",
  "C018",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFE0",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 21 0",
  "BBX 17 19 2 0",
  "BITMAP",
  "C00180",
  "E00380",
  "E00380",
  "F00780",
  "F00780",
  "D80D80",
  "D80D80",
  "D80D80",
  "CC1980",
  "CC1980",
  "CC1980",
  "C63180",
  "C63180",
  "C63180",
  "C36180",
  "C36180",
  "C36180",
  "C1C180",
  "C1C180",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "E00C",
  "F00C",
  "F00C",
  "D80C",
  "DC0C",
  "CC0C",
  "CE0C",
  "C60C",
  "C70C",
  "C30C",
  "C38C",
  "C18C",
  "C1CC",
  "C0CC",
  "C0EC",
  "C06C",
  "C03C",
  "C03C",
  "C01C",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "FFE0",
  "FFF0",
  "C030",
  "C018",
  "C018",
  "C018",
  "C018",
  "C030",
  "FFF0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 19 1 0",
  "BITMAP",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "60E6",
  "707E",
  "3C1C",
  "1FFE",
  "07E7",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 17 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "FFE0",
  "FFF0",
  "C030",
  "C018",
  "C018",
  "C018",
  "C018",
  "C030",
  "FFF0",
  "FFE0",
  "C070",
  "C030",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "C018",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "6060",
  "C030",
  "C030",
  "C000",
  "E000",
  "7C00",
  "3F80",
  "07E0",
  "00F0",
  "0038",
  "0018",
  "0018",
  "C018",
  "C038",
  "F070",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 16 0",
  "BBX 14 19 1 0",
  "BITMAP",
  "FFFC",
  "FFFC",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 19 2 0",
  "BITMAP",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "6018",
  "7038",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "C006",
  "C006",
  "E00E",
  "600C",
  "701C",
  "3018",
  "3018",
  "3838",
  "1830",
  "1830",
  "1C70",
  "0C60",
  "0C60",
  "0EE0",
  "06C0",
  "06C0",
  "0380",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 22 0",
  "BBX 20 19 1 0",
  "BITMAP",
  "C06030",
  "C06030",
  "C06030",
  "C0F030",
  "60F060",
  "619860",
  "619860",
  "619860",
  "619860",
  "3198C0",
  "330CC0",
  "330CC0",
  "330CC0",
  "1B0D80",
  "1B0D80",
  "1E0780",
  "0E0700",
  "0C0300",
  "0C0300",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 19 1 0",
  "BITMAP",
  "C006",
  "E00E",
  "701C",
  "3018",
  "1830",
  "1C70",
  "0EE0",
  "07C0",
  "0380",
  "0380",
  "07C0",
  "0EE0",
  "0C60",
  "1C70",
  "3838",
  "3018",
  "600C",
  "E00E",
  "C006",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 14 19 1 0",
  "BITMAP",
  "C00C",
  "E01C",
  "6018",
  "7038",
  "3030",
  "3870",
  "1860",
  "1CE0",
  "0CC0",
  "0FC0",
  "0780",
  "0780",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 13 19 1 0",
  "BITMAP",
  "FFF8",
  "FFF8",
  "0038",
  "0070",
  "00E0",
  "01C0",
  "01C0",
  "0380",
  "0700",
  "0700",
  "0E00",
  "1C00",
  "1C00",
  "3800",
  "7000",
  "7000",
  "E000",
  "FFF8",
  "FFF8",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 4 24 2 -5",
  "BITMAP",
  "F0",
  "F0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 8 19 0 0",
  "BITMAP",
  "C0",
  "40",
  "40",
  "60",
  "20",
  "20",
  "30",
  "10",
  "10",
  "10",
  "18",
  "08",
  "08",
  "0C",
  "04",
  "04",
  "06",
  "02",
  "03",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 7 0",
  "BBX 4 24 1 -5",
  "BITMAP",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 12 0",
  "BBX 10 9 1 10",
  "BITMAP",
  "0C00",
  "0C00",
  "1E00",
  "1200",
  "3300",
  "6180",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 2 0 -5",
  "BITMAP",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 2 6 2 13",
  "BITMAP",
  "40",
  "80",
  "80",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "CF00",
  "DF80",
  "F1C0",
  "E0C0",
  "C0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "C0E0",
  "E0C0",
  "F1C0",
  "DF80",
  "CF00",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E000",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0060",
  "0060",
  "0060",
  "0060",
  "0060",
  "1E60",
  "3F60",
  "71E0",
  "60E0",
  "E060",
  "C060",
  "C060",
  "C060",
  "C060",
  "E060",
  "60E0",
  "71E0",
  "3F60",
  "1E60",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "0E00",
  "3F80",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "6060",
  "70E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 6 19 1 0",
  "BITMAP",
  "1C",
  "3C",
  "30",
  "30",
  "30",
  "FC",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 1 -5",
  "BITMAP",
  "1E60",
  "3F60",
  "71E0",
  "60E0",
  "E060",
  "C060",
  "C060",
  "C060",
  "C060",
  "E060",
  "60E0",
  "71E0",
  "3F60",
  "1E60",
  "0060",
  "C060",
  "E0C0",
  "7FC0",
  "1F00",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 10 19 2 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "CE00",
  "DF80",
  "F180",
  "E0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 2 19 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 4 24 0 -5",
  "BITMAP",
  "30",
  "30",
  "30",
  "00",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "F0",
  "E0",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 10 19 2 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C180",
  "C380",
  "C700",
  "CE00",
  "DC00",
  "F800",
  "FC00",
  "CE00",
  "C600",
  "C700",
  "C380",
  "C180",
  "C1C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 6 0",
  "BBX 2 19 2 0",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 20 0",
  "BBX 16 14 2 0",
  "BITMAP",
  "CE3C",
  "FF7E",
  "E3C7",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "C183",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "CE00",
  "DF80",
  "F180",
  "E0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 2 -5",
  "BITMAP",
  "CF00",
  "DF80",
  "F1C0",
  "E0C0",
  "C0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "C0E0",
  "E0C0",
  "F1C0",
  "DF80",
  "CF00",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 19 1 -5",
  "BITMAP",
  "1E60",
  "3F60",
  "71E0",
  "60E0",
  "E060",
  "C060",
  "C060",
  "C060",
  "C060",
  "E060",
  "60E0",
  "71E0",
  "3F60",
  "1E60",
  "0060",
  "0060",
  "0060",
  "0060",
  "0060",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 9 0",
  "BBX 6 14 2 0",
  "BITMAP",
  "CC",
  "DC",
  "F8",
  "F0",
  "E0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "3F00",
  "7F80",
  "E1C0",
  "C0C0",
  "C000",
  "F800",
  "7F00",
  "0F80",
  "01C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "7F80",
  "3F00",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 6 18 1 0",
  "BITMAP",
  "30",
  "30",
  "30",
  "30",
  "FC",
  "FC",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "3C",
  "1C",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 14 2 0",
  "BITMAP",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "63C0",
  "7EC0",
  "1CC0",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 11 14 1 0",
  "BITMAP",
  "C060",
  "C060",
  "C060",
  "60C0",
  "60C0",
  "71C0",
  "3180",
  "3180",
  "1B00",
  "1B00",
  "1B00",
  "0E00",
  "0E00",
  "0E00",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 14 0 0",
  "BITMAP",
  "C0C0C0",
  "C0C0C0",
  "61E180",
  "61E180",
  "61E180",
  "312300",
  "333300",
  "333300",
  "1B3600",
  "1A1600",
  "1E1E00",
  "0E1C00",
  "0C0C00",
  "0C0C00",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "C0C0",
  "E1C0",
  "6180",
  "3300",
  "1E00",
  "1E00",
  "0C00",
  "1E00",
  "1E00",
  "3300",
  "7380",
  "6180",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 12 19 0 -5",
  "BITMAP",
  "C030",
  "C030",
  "6030",
  "7060",
  "3060",
  "38E0",
  "18C0",
  "18C0",
  "0D80",
  "0D80",
  "0780",
  "0700",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "3C00",
  "3800",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 10 14 1 0",
  "BITMAP",
  "FFC0",
  "FFC0",
  "0180",
  "0300",
  "0700",
  "0E00",
  "0C00",
  "1C00",
  "3800",
  "3000",
  "6000",
  "E000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 8 0",
  "BBX 6 24 1 -5",
  "BITMAP",
  "0C",
  "18",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "C0",
  "C0",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "18",
  "0C",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 6 0",
  "BBX 1 24 2 -5",
  "BITMAP",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "80",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 8 0",
  "BBX 6 24 1 -5",
  "BITMAP",
  "C0",
  "60",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "18",
  "0C",
  "0C",
  "18",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 10 4 2 5",
  "BITMAP",
  "70C0",
  "FCC0",
  "CFC0",
  "C380",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 6 0",
  "BBX 2 19 2 -5",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "40",
  "40",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 10 18 1 -2",
  "BITMAP",
  "0180",
  "0180",
  "1F00",
  "3F80",
  "73C0",
  "66C0",
  "C600",
  "CC00",
  "CC00",
  "CC00",
  "D800",
  "D800",
  "D8C0",
  "71C0",
  "7F80",
  "3F00",
  "6000",
  "6000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 12 18 1 0",
  "BITMAP",
  "1F80",
  "3FE0",
  "7070",
  "6030",
  "6000",
  "7000",
  "3000",
  "1800",
  "FF80",
  "FF80",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "6730",
  "FFF0",
  "F0E0",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 12 1 3",
  "BITMAP",
  "C060",
  "EEE0",
  "7FC0",
  "3180",
  "60C0",
  "60C0",
  "60C0",
  "60C0",
  "3180",
  "7FC0",
  "EEE0",
  "C060",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 14 18 0 0",
  "BITMAP",
  "E01C",
  "6018",
  "7038",
  "3030",
  "3870",
  "1860",
  "1CE0",
  "0CC0",
  "3FF0",
  "3FF0",
  "0300",
  "3FF0",
  "3FF0",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 6 0",
  "BBX 2 24 2 -5",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 24 1 -5",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "70C0",
  "3800",
  "1C00",
  "7E00",
  "E700",
  "C380",
  "C1C0",
  "C0C0",
  "6060",
  "7060",
  "3860",
  "1CC0",
  "0F80",
  "0700",
  "0380",
  "61C0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 2 1 16",
  "BITMAP",
  "CC",
  "CC",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 19 0",
  "BBX 19 19 1 0",
  "BITMAP",
  "03F800",
  "0E0E00",
  "300180",
  "6000C0",
  "41F040",
  "C31860",
  "860C20",
  "840020",
  "840020",
  "840020",
  "840020",
  "860C20",
  "C31860",
  "41F040",
  "6000C0",
  "300180",
  "180300",
  "0E0E00",
  "03F800",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 7",
  "BITMAP",
  "78",
  "CC",
  "CC",
  "1C",
  "6C",
  "CC",
  "CC",
  "DC",
  "76",
  "00",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 9 8 2 3",
  "BITMAP",
  "1980",
  "3300",
  "6600",
  "CC00",
  "CC00",
  "6600",
  "3300",
  "1980",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 15 0",
  "BBX 13 8 1 2",
  "BITMAP",
  "FFF8",
  "FFF8",
  "0018",
  "0018",
  "0018",
  "0018",
  "0018",
  "0018",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 2 1 6",
  "BITMAP",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 19 0",
  "BBX 18 19 1 0",
  "BITMAP",
  "07F800",
  "1C0E00",
  "300300",
  "600180",
  "43F080",
  "C218C0",
  "820840",
  "820840",
  "820840",
  "821040",
  "83F040",
  "822040",
  "821040",
  "C210C0",
  "420880",
  "600180",
  "300300",
  "1C0E00",
  "07F800",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 8 0",
  "BBX 6 2 1 16",
  "BITMAP",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 9 0",
  "BBX 8 7 0 11",
  "BITMAP",
  "3C",
  "66",
  "C3",
  "C3",
  "C3",
  "66",
  "3C",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 12 13 1 0",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0600",
  "FFF0",
  "FFF0",
  "0600",
  "0600",
  "0600",
  "0600",
  "0000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 8",
  "BITMAP",
  "3C",
  "7E",
  "C6",
  "06",
  "0C",
  "18",
  "30",
  "60",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 7 10 0 8",
  "BITMAP",
  "7C",
  "FE",
  "C6",
  "06",
  "3C",
  "3C",
  "06",
  "C6",
  "FE",
  "7C",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 4 1 15",
  "BITMAP",
  "18",
  "30",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 19 2 -5",
  "BITMAP",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "FEC0",
  "DCC0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 12 0",
  "BBX 10 24 1 -5",
  "BITMAP",
  "1FC0",
  "7FC0",
  "7D80",
  "FD80",
  "FD80",
  "FD80",
  "FD80",
  "FD80",
  "FD80",
  "7D80",
  "7D80",
  "3D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "0D80",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 2 3 2 6",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 5 6 1 -5",
  "BITMAP",
  "60",
  "70",
  "18",
  "18",
  "F8",
  "70",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 7 0",
  "BBX 4 10 0 8",
  "BITMAP",
  "30",
  "30",
  "F0",
  "F0",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 9 0",
  "BBX 7 12 1 7",
  "BITMAP",
  "38",
  "6C",
  "C6",
  "C6",
  "C6",
  "C6",
  "C6",
  "6C",
  "38",
  "00",
  "FE",
  "FE",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 9 8 3 3",
  "BITMAP",
  "CC00",
  "6600",
  "3300",
  "1980",
  "1980",
  "3300",
  "6600",
  "CC00",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 18 18 1 0",
  "BITMAP",
  "301800",
  "301800",
  "F03000",
  "F03000",
  "306000",
  "306000",
  "30C000",
  "30C000",
  "318300",
  "318700",
  "030F00",
  "030F00",
  "061B00",
  "063300",
  "0C7FC0",
  "0C7FC0",
  "180300",
  "180300",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 18 18 1 0",
  "BITMAP",
  "301800",
  "301800",
  "F03000",
  "F03000",
  "306000",
  "306000",
  "30C000",
  "30C000",
  "318780",
  "318FC0",
  "0318C0",
  "0300C0",
  "060180",
  "060300",
  "0C0600",
  "0C0C00",
  "181FC0",
  "181FC0",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 19 0",
  "BBX 19 18 0 0",
  "BITMAP",
  "7C0C00",
  "FE0C00",
  "C61800",
  "061800",
  "3C3000",
  "3C3000",
  "066000",
  "C66000",
  "FEC180",
  "7CC380",
  "018780",
  "018780",
  "030D80",
  "031980",
  "063FE0",
  "063FE0",
  "0C0180",
  "0C0180",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 12 0",
  "BBX 10 19 1 -5",
  "BITMAP",
  "0C00",
  "0C00",
  "0C00",
  "0000",
  "0000",
  "0C00",
  "0C00",
  "0C00",
  "0C00",
  "1800",
  "3800",
  "7000",
  "6000",
  "E0C0",
  "C0C0",
  "C1C0",
  "E380",
  "7F80",
  "3E00",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0180",
  "03C0",
  "0660",
  "0C30",
  "0000",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "0710",
  "0DB0",
  "08E0",
  "0000",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "0C60",
  "0C60",
  "0000",
  "0000",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 17 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0380",
  "0440",
  "0440",
  "0380",
  "0000",
  "0380",
  "0380",
  "06C0",
  "06C0",
  "0C40",
  "0C60",
  "0C60",
  "1830",
  "1830",
  "1830",
  "3018",
  "3FF8",
  "3FF8",
  "600C",
  "600C",
  "600C",
  "C006",
  "C006",
  "C006",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 23 0",
  "BBX 21 19 1 0",
  "BITMAP",
  "03FFF8",
  "03FFF8",
  "066000",
  "066000",
  "0C6000",
  "0C6000",
  "0C6000",
  "186000",
  "187FF8",
  "187FF8",
  "306000",
  "3FE000",
  "3FE000",
  "606000",
  "606000",
  "606000",
  "C06000",
  "C07FF8",
  "C07FF8",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 -5",
  "BITMAP",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E006",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E006",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "0180",
  "00C0",
  "00C0",
  "07C0",
  "0380",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 12 24 2 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0000",
  "FFF0",
  "FFF0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 12 24 2 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "FFF0",
  "FFF0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 12 24 2 0",
  "BITMAP",
  "0600",
  "0F00",
  "1980",
  "30C0",
  "0000",
  "FFF0",
  "FFF0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 12 23 2 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFF0",
  "FFF0",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 5 24 1 0",
  "BITMAP",
  "C0",
  "60",
  "30",
  "18",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 5 24 2 0",
  "BITMAP",
  "18",
  "30",
  "60",
  "C0",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 8 24 0 0",
  "BITMAP",
  "18",
  "3C",
  "66",
  "C3",
  "00",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 8 0",
  "BBX 6 23 1 0",
  "BITMAP",
  "CC",
  "CC",
  "00",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 18 19 -1 0",
  "BITMAP",
  "1FF800",
  "1FFE00",
  "180F00",
  "180380",
  "180180",
  "1801C0",
  "1800C0",
  "1800C0",
  "FF80C0",
  "FF80C0",
  "1800C0",
  "1800C0",
  "1800C0",
  "1801C0",
  "180180",
  "180380",
  "180F00",
  "1FFE00",
  "1FF800",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 23 2 0",
  "BITMAP",
  "0E20",
  "1B60",
  "11C0",
  "0000",
  "E00C",
  "F00C",
  "F00C",
  "D80C",
  "DC0C",
  "CC0C",
  "CE0C",
  "C60C",
  "C70C",
  "C30C",
  "C38C",
  "C18C",
  "C1CC",
  "C0CC",
  "C0EC",
  "C06C",
  "C03C",
  "C03C",
  "C01C",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0C00",
  "0600",
  "0300",
  "0180",
  "0000",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0030",
  "0060",
  "00C0",
  "0180",
  "0000",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "00C0",
  "01E0",
  "0330",
  "0618",
  "0000",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 23 1 0",
  "BITMAP",
  "0388",
  "06D8",
  "0470",
  "0000",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 16 23 1 0",
  "BITMAP",
  "0630",
  "0630",
  "0000",
  "0000",
  "07E0",
  "1FF8",
  "3C3C",
  "700E",
  "6006",
  "E007",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "C003",
  "E007",
  "6006",
  "700E",
  "3C3C",
  "1FF8",
  "07E0",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 13 12 0 1",
  "BITMAP",
  "C018",
  "6030",
  "3060",
  "18C0",
  "0D80",
  "0700",
  "0700",
  "0D80",
  "18C0",
  "3060",
  "6030",
  "C018",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 18 0",
  "BBX 18 19 0 0",
  "BITMAP",
  "03F0C0",
  "0FFDC0",
  "1E1F80",
  "380700",
  "300F00",
  "701D80",
  "603980",
  "607180",
  "60E180",
  "61C180",
  "638180",
  "670180",
  "6E0180",
  "7C0380",
  "380300",
  "380700",
  "7E1E00",
  "EFFC00",
  "C3F000",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 24 2 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "6018",
  "7038",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 24 2 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "6018",
  "7038",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 24 2 0",
  "BITMAP",
  "0300",
  "0780",
  "0CC0",
  "1860",
  "0000",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "6018",
  "7038",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 18 0",
  "BBX 14 23 2 0",
  "BITMAP",
  "18C0",
  "18C0",
  "0000",
  "0000",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "C00C",
  "6018",
  "7038",
  "3FF0",
  "0FC0",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 14 24 1 0",
  "BITMAP",
  "0060",
  "00C0",
  "0180",
  "0300",
  "0000",
  "C00C",
  "E01C",
  "6018",
  "7038",
  "3030",
  "3870",
  "1860",
  "1CE0",
  "0CC0",
  "0FC0",
  "0780",
  "0780",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "0300",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 16 0",
  "BBX 13 19 2 0",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "FFE0",
  "FFF0",
  "C030",
  "C018",
  "C018",
  "C018",
  "C018",
  "C030",
  "FFF0",
  "FFE0",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 15 0",
  "BBX 10 19 3 0",
  "BITMAP",
  "1C00",
  "7F00",
  "E300",
  "C180",
  "C180",
  "C180",
  "C300",
  "C700",
  "CE00",
  "CF00",
  "C380",
  "C180",
  "C0C0",
  "C0C0",
  "C0C0",
  "C180",
  "C380",
  "CF00",
  "CE00",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0180",
  "0300",
  "0600",
  "0C00",
  "0000",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1C40",
  "36C0",
  "2380",
  "0000",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "0000",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0600",
  "0900",
  "0900",
  "0600",
  "0000",
  "1F00",
  "3F80",
  "61C0",
  "60C0",
  "00C0",
  "07C0",
  "3FC0",
  "78C0",
  "E0C0",
  "C0C0",
  "C1C0",
  "E3C0",
  "7EE0",
  "3C60",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 21 0",
  "BBX 19 14 1 0",
  "BITMAP",
  "1F0E00",
  "3FBF80",
  "61F1C0",
  "60E0C0",
  "00C060",
  "07C060",
  "3FFFE0",
  "78FFE0",
  "E0C000",
  "C0C000",
  "C1E060",
  "E3F0E0",
  "7E3FC0",
  "3C0F00",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 12 0",
  "BBX 10 19 1 -5",
  "BITMAP",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E000",
  "C000",
  "C000",
  "C000",
  "C000",
  "E000",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "0C00",
  "0600",
  "0600",
  "3E00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "0E00",
  "3F80",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "6060",
  "70E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "1800",
  "0000",
  "0E00",
  "3F80",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "6060",
  "70E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "0E00",
  "3F80",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "6060",
  "70E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "0000",
  "0E00",
  "3F80",
  "71C0",
  "60C0",
  "C060",
  "C060",
  "FFE0",
  "FFE0",
  "C000",
  "C000",
  "6060",
  "70E0",
  "3FC0",
  "0F00",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 5 19 0 0",
  "BITMAP",
  "C0",
  "60",
  "30",
  "18",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 5 19 1 0",
  "BITMAP",
  "18",
  "30",
  "60",
  "C0",
  "00",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "60",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 8 19 -1 0",
  "BITMAP",
  "18",
  "3C",
  "66",
  "C3",
  "00",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 6 0",
  "BBX 6 18 0 0",
  "BITMAP",
  "CC",
  "CC",
  "00",
  "00",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "30",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "6000",
  "3980",
  "0E00",
  "1E00",
  "6300",
  "1F80",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "3880",
  "6D80",
  "4700",
  "0000",
  "CE00",
  "DF80",
  "F180",
  "E0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "1800",
  "0C00",
  "0600",
  "0300",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "1800",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 19 1 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "1C40",
  "36C0",
  "2380",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 13 0",
  "BBX 11 18 1 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "0000",
  "1F00",
  "3F80",
  "71C0",
  "60C0",
  "E0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "E0E0",
  "60C0",
  "71C0",
  "3F80",
  "1F00",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 14 0",
  "BBX 12 12 1 1",
  "BITMAP",
  "0600",
  "0600",
  "0600",
  "0000",
  "0000",
  "FFF0",
  "FFF0",
  "0000",
  "0000",
  "0600",
  "0600",
  "0600",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 13 0",
  "BBX 13 14 0 0",
  "BITMAP",
  "0F98",
  "1FF8",
  "3870",
  "30E0",
  "71F0",
  "63B0",
  "6330",
  "6630",
  "6C30",
  "7C70",
  "3860",
  "70E0",
  "FFC0",
  "CF80",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 19 2 0",
  "BITMAP",
  "3000",
  "1800",
  "0C00",
  "0600",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "63C0",
  "7EC0",
  "1CC0",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 19 2 0",
  "BITMAP",
  "0300",
  "0600",
  "0C00",
  "1800",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "63C0",
  "7EC0",
  "1CC0",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 19 2 0",
  "BITMAP",
  "0C00",
  "1E00",
  "3300",
  "6180",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "63C0",
  "7EC0",
  "1CC0",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 10 18 2 0",
  "BITMAP",
  "3300",
  "3300",
  "0000",
  "0000",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C1C0",
  "63C0",
  "7EC0",
  "1CC0",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 12 24 0 -5",
  "BITMAP",
  "00C0",
  "0180",
  "0300",
  "0600",
  "0000",
  "C030",
  "C030",
  "6030",
  "7060",
  "3060",
  "38E0",
  "18C0",
  "18C0",
  "0D80",
  "0D80",
  "0780",
  "0700",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "3C00",
  "3800",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 14 0",
  "BBX 11 24 2 -5",
  "BITMAP",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "CF00",
  "DF80",
  "F1C0",
  "E0C0",
  "C0E0",
  "C060",
  "C060",
  "C060",
  "C060",
  "C0E0",
  "E0C0",
  "F1C0",
  "DF80",
  "CF00",
  "C000",
  "C000",
  "C000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 13 0",
  "BBX 12 23 0 -5",
  "BITMAP",
  "1980",
  "1980",
  "0000",
  "0000",
  "C030",
  "C030",
  "6030",
  "7060",
  "3060",
  "38E0",
  "18C0",
  "18C0",
  "0D80",
  "0D80",
  "0780",
  "0700",
  "0300",
  "0300",
  "0600",
  "0600",
  "0C00",
  "3C00",
  "3800",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVR25_H */
