#ifndef _HELVR34_H
#define _HELVR34_H

/*
** $XConsortium: helvR24.bdf,v 1.7 95/01/26 17:55:38 gildea Exp $
** 
** +
**  Copyright 1984-1989, 1994 Adobe Systems Incorporated.
**  Copyright 1988, 1994 Digital Equipment Corporation.
**
**  Adobe is a trademark of Adobe Systems Incorporated which may be
**  registered in certain jurisdictions.
**  Permission to use these trademarks is hereby granted only in
**  association with the images described in this file.
**
**  Permission to use, copy, modify, distribute and sell this software
**  and its documentation for any purpose and without fee is hereby
**  granted, provided that the above copyright notices appear in all
**  copies and that both those copyright notices and this permission
**  notice appear in supporting documentation, and that the names of
**  Adobe Systems and Digital Equipment Corporation not be used in
**  advertising or publicity pertaining to distribution of the software
**  without specific, written prior permission.  Adobe Systems and
**  Digital Equipment Corporation make no representations about the
**  suitability of this software for any purpose.  It is provided "as
**  is" without express or implied warranty.
** -
*/

const char* helvR34_font[] = {
  "STARTFONT 2.1",
  "FONT -Adobe-Helvetica-Medium-R-Normal--34-240-100-100-P-176-ISO8859-1",
  "SIZE 24 100 100",
  "FONTBOUNDINGBOX 37 38 -5 -7",
  "STARTPROPERTIES 28",
  "FOUNDRY \"Adobe\"",
  "FAMILY_NAME \"Helvetica\"",
  "WEIGHT_NAME \"Medium\"",
  "SLANT \"R\"",
  "SETWIDTH_NAME \"Normal\"",
  "ADD_STYLE_NAME \"\"",
  "PIXEL_SIZE 34",
  "POINT_SIZE 240",
  "RESOLUTION_X 100",
  "RESOLUTION_Y 100",
  "SPACING \"P\"",
  "AVERAGE_WIDTH 176",
  "CHARSET_REGISTRY \"ISO8859\"",
  "CHARSET_ENCODING \"1\"",
  "CAP_HEIGHT 25",
  "X_HEIGHT 18",
  "FONT_ASCENT 28",
  "FONT_DESCENT 7",
  "FACE_NAME \"Helvetica\"",
  "COPYRIGHT \"Copyright (c) 1984, 1987 Adobe Systems Incorporated. All Rights Reserved. Copyright (c) 1988, 1991 Digital Equipment Corporation. All Rights Reserved.\"",
  "NOTICE \"Helvetica is a trademark of Linotype-Hell AG and/or its subsidiaries.  \"",
  "_DEC_DEVICE_FONTNAMES \"PS=Helvetica\"",
  "_DEC_PRODUCTINFO \"DECwindows Fonts V2.2, 07-Nov-1991\"",
  "DEFAULT_CHAR 32",
  "RELATIVE_SETWIDTH 50",
  "RELATIVE_WEIGHT 50",
  "CHARSET_COLLECTIONS \"ASCII ISO8859-1 ADOBE-STANDARD\"",
  "FULL_NAME \"Helvetica\"",
  "ENDPROPERTIES",
  "CHARS 229",
  "STARTCHAR space",
  "ENCODING 32",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclam",
  "ENCODING 33",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 3 25 4 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "40",
  "40",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR quotedbl",
  "ENCODING 34",
  "SWIDTH 355 0",
  "DWIDTH 12 0",
  "BBX 8 8 2 15",
  "BITMAP",
  "E7",
  "E7",
  "E7",
  "E7",
  "E7",
  "E7",
  "42",
  "42",
  "ENDCHAR",
  "STARTCHAR numbersign",
  "ENCODING 35",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 17 23 1 0",
  "BITMAP",
  "038700",
  "038700",
  "030600",
  "030600",
  "070E00",
  "070E00",
  "7FFF80",
  "7FFF80",
  "7FFF80",
  "0E1C00",
  "0E1C00",
  "0C1800",
  "1C3800",
  "1C3800",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "387000",
  "387000",
  "306000",
  "306000",
  "70E000",
  "70E000",
  "ENDCHAR",
  "STARTCHAR dollar",
  "ENCODING 36",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 31 1 -4",
  "BITMAP",
  "0180",
  "0180",
  "0180",
  "0FF0",
  "1FF8",
  "3DBC",
  "718E",
  "718E",
  "E18E",
  "E180",
  "E180",
  "7180",
  "7D80",
  "3FC0",
  "1FF0",
  "07FC",
  "01FE",
  "019E",
  "018F",
  "0187",
  "E187",
  "E187",
  "718E",
  "718E",
  "3DBC",
  "3FF8",
  "0FF0",
  "0180",
  "0180",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR percent",
  "ENCODING 37",
  "SWIDTH 889 0",
  "DWIDTH 29 0",
  "BBX 26 24 1 0",
  "BITMAP",
  "00003000",
  "1F007000",
  "7F806000",
  "73C0E000",
  "E0C0C000",
  "C0E1C000",
  "C0E18000",
  "C0E38000",
  "E0C30000",
  "73C70000",
  "7F860000",
  "1F0E0000",
  "000C0000",
  "001C3E00",
  "00187F80",
  "0038F380",
  "0030C1C0",
  "0071C0C0",
  "0061C0C0",
  "00E1C0C0",
  "00C0C1C0",
  "01C0E380",
  "01807F80",
  "03803E00",
  "ENDCHAR",
  "STARTCHAR ampersand",
  "ENCODING 38",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 18 23 2 0",
  "BITMAP",
  "07C000",
  "0FE000",
  "1E7000",
  "3C3800",
  "383800",
  "383800",
  "3C7000",
  "1EF000",
  "0FE000",
  "07C000",
  "0F8000",
  "3FC000",
  "79C700",
  "70E700",
  "E0F600",
  "E07E00",
  "E03C00",
  "E01C00",
  "F03E00",
  "787F00",
  "7FF780",
  "3FE3C0",
  "0F0000",
  "ENDCHAR",
  "STARTCHAR quoteright",
  "ENCODING 39",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 3 7 2 18",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "20",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR parenleft",
  "ENCODING 40",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 31 2 -7",
  "BITMAP",
  "06",
  "0C",
  "0C",
  "18",
  "18",
  "38",
  "30",
  "70",
  "70",
  "70",
  "60",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "60",
  "70",
  "70",
  "70",
  "30",
  "38",
  "18",
  "18",
  "0C",
  "0C",
  "06",
  "ENDCHAR",
  "STARTCHAR parenright",
  "ENCODING 41",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 31 1 -7",
  "BITMAP",
  "C0",
  "60",
  "60",
  "30",
  "30",
  "38",
  "18",
  "1C",
  "1C",
  "1C",
  "0C",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0E",
  "0C",
  "0C",
  "1C",
  "1C",
  "18",
  "18",
  "38",
  "30",
  "70",
  "60",
  "60",
  "C0",
  "ENDCHAR",
  "STARTCHAR asterisk",
  "ENCODING 42",
  "SWIDTH 389 0",
  "DWIDTH 13 0",
  "BBX 10 11 1 15",
  "BITMAP",
  "0C00",
  "0C00",
  "4C80",
  "EDC0",
  "7F80",
  "3F00",
  "1E00",
  "3F00",
  "7380",
  "E1C0",
  "4080",
  "ENDCHAR",
  "STARTCHAR plus",
  "ENCODING 43",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 17 16 1 1",
  "BITMAP",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "ENDCHAR",
  "STARTCHAR comma",
  "ENCODING 44",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 3 9 3 -5",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "20",
  "60",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR minus",
  "ENCODING 45",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 3 1 7",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "ENDCHAR",
  "STARTCHAR period",
  "ENCODING 46",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 3 4 3 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR slash",
  "ENCODING 47",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 24 0 0",
  "BITMAP",
  "0180",
  "0180",
  "0180",
  "0300",
  "0300",
  "0300",
  "0600",
  "0600",
  "0600",
  "0C00",
  "0C00",
  "0C00",
  "0800",
  "1800",
  "1800",
  "1800",
  "3000",
  "3000",
  "3000",
  "6000",
  "6000",
  "6000",
  "C000",
  "C000",
  "ENDCHAR",
  "STARTCHAR zero",
  "ENCODING 48",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "3C78",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "703C",
  "3C78",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR one",
  "ENCODING 49",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 8 24 3 0",
  "BITMAP",
  "03",
  "07",
  "07",
  "0F",
  "3F",
  "FF",
  "FF",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "07",
  "ENDCHAR",
  "STARTCHAR two",
  "ENCODING 50",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "F00E",
  "E00E",
  "E00E",
  "000E",
  "001C",
  "003C",
  "0078",
  "00F0",
  "03E0",
  "07C0",
  "1F00",
  "3C00",
  "7800",
  "7000",
  "E000",
  "E000",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR three",
  "ENCODING 51",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "3838",
  "701C",
  "701C",
  "701C",
  "701C",
  "001C",
  "0038",
  "03F8",
  "03F0",
  "03F8",
  "003C",
  "001E",
  "000E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR four",
  "ENCODING 52",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 0 0",
  "BITMAP",
  "0018",
  "0038",
  "0078",
  "0078",
  "00F8",
  "01F8",
  "03B8",
  "03B8",
  "0738",
  "0E38",
  "0E38",
  "1C38",
  "3838",
  "3838",
  "7038",
  "E038",
  "FFFF",
  "FFFF",
  "FFFF",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "ENDCHAR",
  "STARTCHAR five",
  "ENCODING 53",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "3FFC",
  "3FFC",
  "3FFC",
  "3800",
  "3800",
  "3800",
  "7000",
  "7000",
  "77C0",
  "7FF0",
  "7FF8",
  "787C",
  "701C",
  "001E",
  "000E",
  "000E",
  "000E",
  "E00E",
  "E01E",
  "F01C",
  "787C",
  "7FF8",
  "3FF0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR six",
  "ENCODING 54",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "03C0",
  "0FF0",
  "1FF8",
  "3C38",
  "381C",
  "701C",
  "7000",
  "7000",
  "6000",
  "E3C0",
  "EFF0",
  "FFF8",
  "F83C",
  "F01C",
  "F00E",
  "E00E",
  "E00E",
  "600E",
  "700E",
  "701C",
  "383C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR seven",
  "ENCODING 55",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "FFFE",
  "FFFE",
  "FFFE",
  "000E",
  "001C",
  "0018",
  "0038",
  "0070",
  "0070",
  "00E0",
  "00E0",
  "01C0",
  "01C0",
  "0380",
  "0380",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "0E00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR eight",
  "ENCODING 56",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "383C",
  "701C",
  "701C",
  "701C",
  "701C",
  "783C",
  "3C78",
  "1FF0",
  "0FE0",
  "3FF8",
  "783C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR nine",
  "ENCODING 57",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "787C",
  "703C",
  "F01C",
  "E01E",
  "E00E",
  "E00E",
  "E00E",
  "E01E",
  "E01E",
  "703E",
  "7FFE",
  "3FEE",
  "0FCE",
  "000E",
  "001C",
  "E01C",
  "F03C",
  "7878",
  "3FF0",
  "3FE0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR colon",
  "ENCODING 58",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 3 18 4 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR semicolon",
  "ENCODING 59",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 3 22 4 -5",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "20",
  "60",
  "60",
  "C0",
  "80",
  "ENDCHAR",
  "STARTCHAR less",
  "ENCODING 60",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 16 2 0",
  "BITMAP",
  "0003",
  "000F",
  "003F",
  "01FC",
  "07E0",
  "1F80",
  "FE00",
  "F000",
  "F000",
  "FE00",
  "1F80",
  "07E0",
  "01FC",
  "007F",
  "000F",
  "0003",
  "ENDCHAR",
  "STARTCHAR equal",
  "ENCODING 61",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 15 9 2 4",
  "BITMAP",
  "FFFE",
  "FFFE",
  "FFFE",
  "0000",
  "0000",
  "0000",
  "FFFE",
  "FFFE",
  "FFFE",
  "ENDCHAR",
  "STARTCHAR greater",
  "ENCODING 62",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 16 1 0",
  "BITMAP",
  "C000",
  "F000",
  "FE00",
  "3F80",
  "07E0",
  "01F8",
  "007F",
  "000F",
  "000F",
  "007F",
  "01F8",
  "07E0",
  "3F80",
  "FE00",
  "F000",
  "C000",
  "ENDCHAR",
  "STARTCHAR question",
  "ENCODING 63",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 25 2 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "7838",
  "701C",
  "F01C",
  "E01C",
  "E01C",
  "001C",
  "0038",
  "0038",
  "0070",
  "00E0",
  "01E0",
  "01C0",
  "0380",
  "0380",
  "0380",
  "0380",
  "0000",
  "0000",
  "0380",
  "0380",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR at",
  "ENCODING 64",
  "SWIDTH 1015 0",
  "DWIDTH 34 0",
  "BBX 29 30 1 -5",
  "BITMAP",
  "0007C000",
  "003FF800",
  "00FFFE00",
  "03F03F80",
  "07C007C0",
  "0F0003E0",
  "1E0001E0",
  "1C0000F0",
  "380F8C70",
  "381FDC38",
  "703CFC38",
  "70707C38",
  "60E03818",
  "E0E03818",
  "E1E03818",
  "E1C07038",
  "E1C07038",
  "E1C07070",
  "E1C0E070",
  "E1E0E0E0",
  "70F3F3C0",
  "70FF7F80",
  "783E7F00",
  "3C000000",
  "1E000000",
  "1F000000",
  "0F800000",
  "03E07800",
  "01FFF800",
  "007FE000",
  "ENDCHAR",
  "STARTCHAR A",
  "ENCODING 65",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 1 0",
  "BITMAP",
  "00F000",
  "00F000",
  "00F800",
  "01F800",
  "01F800",
  "039C00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0F0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "3801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR B",
  "ENCODING 66",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "FFF000",
  "FFFC00",
  "FFFE00",
  "E03E00",
  "E00F00",
  "E00F00",
  "E00700",
  "E00700",
  "E00F00",
  "E00E00",
  "E03E00",
  "FFFC00",
  "FFFC00",
  "FFFE00",
  "E01F00",
  "E00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00780",
  "E00F00",
  "FFFE00",
  "FFFE00",
  "FFF800",
  "ENDCHAR",
  "STARTCHAR C",
  "ENCODING 67",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 20 25 2 0",
  "BITMAP",
  "01FC00",
  "07FF00",
  "0FFF80",
  "1F07C0",
  "3C01E0",
  "3800E0",
  "7000F0",
  "700070",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00070",
  "F00070",
  "7000F0",
  "7800E0",
  "3C01E0",
  "3F07C0",
  "1FFF80",
  "07FE00",
  "01F800",
  "ENDCHAR",
  "STARTCHAR D",
  "ENCODING 68",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 25 3 0",
  "BITMAP",
  "FFF000",
  "FFFC00",
  "FFFE00",
  "E01F00",
  "E00F00",
  "E00780",
  "E00380",
  "E00380",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E003C0",
  "E00380",
  "E00380",
  "E00780",
  "E00F00",
  "E01E00",
  "FFFE00",
  "FFFC00",
  "FFF000",
  "ENDCHAR",
  "STARTCHAR E",
  "ENCODING 69",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR F",
  "ENCODING 70",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 16 25 3 0",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFFC",
  "FFFC",
  "FFFC",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR G",
  "ENCODING 71",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 22 25 1 0",
  "BITMAP",
  "00FE00",
  "03FF80",
  "0FFFC0",
  "1F83F0",
  "3E00F0",
  "3C0078",
  "780038",
  "700038",
  "F00000",
  "E00000",
  "E00000",
  "E00000",
  "E00FFC",
  "E00FFC",
  "E00FFC",
  "E0001C",
  "F0001C",
  "70001C",
  "78003C",
  "38003C",
  "3C00FC",
  "1F01FC",
  "0FFFDC",
  "07FF1C",
  "01FC1C",
  "ENDCHAR",
  "STARTCHAR H",
  "ENCODING 72",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 25 3 0",
  "BITMAP",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "ENDCHAR",
  "STARTCHAR I",
  "ENCODING 73",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 3 25 3 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR J",
  "ENCODING 74",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 13 25 1 0",
  "BITMAP",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "0038",
  "E038",
  "E038",
  "E038",
  "E038",
  "F078",
  "78F0",
  "7FF0",
  "3FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR K",
  "ENCODING 75",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 3 0",
  "BITMAP",
  "E003C0",
  "E00780",
  "E00F00",
  "E01E00",
  "E03C00",
  "E07800",
  "E0F000",
  "E1E000",
  "E3C000",
  "E7C000",
  "EF8000",
  "FFC000",
  "FFC000",
  "F9E000",
  "F0F000",
  "E07000",
  "E07800",
  "E03C00",
  "E01C00",
  "E01E00",
  "E00F00",
  "E00780",
  "E003C0",
  "E003E0",
  "E001F0",
  "ENDCHAR",
  "STARTCHAR L",
  "ENCODING 76",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 25 3 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "FFFC",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR M",
  "ENCODING 77",
  "SWIDTH 833 0",
  "DWIDTH 27 0",
  "BBX 21 25 3 0",
  "BITMAP",
  "F00078",
  "F00078",
  "F800F8",
  "F800F8",
  "FC01F8",
  "FC01F8",
  "FC01F8",
  "EC01B8",
  "EE03B8",
  "EE03B8",
  "E60338",
  "E70738",
  "E70738",
  "E30638",
  "E38E38",
  "E38E38",
  "E38E38",
  "E18C38",
  "E1DC38",
  "E1DC38",
  "E0D838",
  "E0F838",
  "E0F838",
  "E07038",
  "E07038",
  "ENDCHAR",
  "STARTCHAR N",
  "ENCODING 78",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 25 2 0",
  "BITMAP",
  "F000E0",
  "F000E0",
  "F800E0",
  "FC00E0",
  "FC00E0",
  "FE00E0",
  "EF00E0",
  "E700E0",
  "E780E0",
  "E3C0E0",
  "E3C0E0",
  "E1E0E0",
  "E0E0E0",
  "E0F0E0",
  "E078E0",
  "E038E0",
  "E03CE0",
  "E01CE0",
  "E01EE0",
  "E00FE0",
  "E007E0",
  "E007E0",
  "E003E0",
  "E001E0",
  "E001E0",
  "ENDCHAR",
  "STARTCHAR O",
  "ENCODING 79",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 25 1 0",
  "BITMAP",
  "00FE00",
  "03FF80",
  "0FEFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0001E",
  "78003C",
  "3C0078",
  "3E00F8",
  "1F01F0",
  "0FEFE0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR P",
  "ENCODING 80",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "E00F00",
  "E00780",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00380",
  "E00780",
  "E00F00",
  "FFFF00",
  "FFFE00",
  "FFF800",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR Q",
  "ENCODING 81",
  "SWIDTH 778 0",
  "DWIDTH 26 0",
  "BBX 23 26 1 -1",
  "BITMAP",
  "00FE00",
  "03FF80",
  "0FEFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0021E",
  "78073C",
  "3C07B8",
  "3E03F8",
  "1F01F0",
  "0FEFF8",
  "03FFBC",
  "00FE1E",
  "00000C",
  "ENDCHAR",
  "STARTCHAR R",
  "ENCODING 82",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 25 3 0",
  "BITMAP",
  "FFFC00",
  "FFFF00",
  "FFFF80",
  "E00780",
  "E003C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E003C0",
  "E00380",
  "E00F80",
  "FFFF00",
  "FFFE00",
  "FFFF00",
  "E00F80",
  "E00780",
  "E00380",
  "E003C0",
  "E003C0",
  "E003C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001E0",
  "ENDCHAR",
  "STARTCHAR S",
  "ENCODING 83",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 19 25 1 0",
  "BITMAP",
  "03F800",
  "0FFE00",
  "1FFF00",
  "3C0F80",
  "3803C0",
  "7001C0",
  "7001C0",
  "700000",
  "780000",
  "7C0000",
  "3FC000",
  "1FF800",
  "07FF00",
  "007F80",
  "000FC0",
  "0001E0",
  "0000E0",
  "E000E0",
  "F000E0",
  "7001E0",
  "7801C0",
  "3E07C0",
  "3FFF80",
  "0FFE00",
  "03F800",
  "ENDCHAR",
  "STARTCHAR T",
  "ENCODING 84",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 19 25 0 0",
  "BITMAP",
  "FFFFE0",
  "FFFFE0",
  "FFFFE0",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "ENDCHAR",
  "STARTCHAR U",
  "ENCODING 85",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 25 3 0",
  "BITMAP",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "F003C0",
  "780780",
  "7C0F80",
  "3FFF00",
  "1FFE00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR V",
  "ENCODING 86",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 19 25 1 0",
  "BITMAP",
  "F001E0",
  "F001E0",
  "F001E0",
  "7001C0",
  "7803C0",
  "7803C0",
  "380380",
  "380380",
  "3C0780",
  "1C0700",
  "1C0700",
  "1E0F00",
  "0E0E00",
  "0E0E00",
  "0F0E00",
  "071C00",
  "071C00",
  "079C00",
  "03B800",
  "03B800",
  "03B800",
  "01F000",
  "01F000",
  "00E000",
  "00E000",
  "ENDCHAR",
  "STARTCHAR W",
  "ENCODING 87",
  "SWIDTH 944 0",
  "DWIDTH 31 0",
  "BBX 29 25 1 0",
  "BITMAP",
  "F0070078",
  "F0070078",
  "F00F8078",
  "700F8070",
  "700F8070",
  "781DC0F0",
  "781DC0F0",
  "381DC0E0",
  "381DC0E0",
  "3838E0E0",
  "3C38E1E0",
  "1C38E1C0",
  "1C30E1C0",
  "1C7071C0",
  "1C7071C0",
  "0E707380",
  "0EE03B80",
  "0EE03B80",
  "0EE03B80",
  "07E03F80",
  "07C01F00",
  "07C01F00",
  "07C01F00",
  "03800E00",
  "03800E00",
  "ENDCHAR",
  "STARTCHAR X",
  "ENCODING 88",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 25 1 0",
  "BITMAP",
  "F800F0",
  "7801E0",
  "3C03C0",
  "1C03C0",
  "1E0780",
  "0F0700",
  "0F0F00",
  "079E00",
  "039C00",
  "03FC00",
  "01F800",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "039C00",
  "079E00",
  "070E00",
  "0F0F00",
  "1E0780",
  "1E0780",
  "3C03C0",
  "7801E0",
  "7801E0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR Y",
  "ENCODING 89",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 21 25 0 0",
  "BITMAP",
  "F00078",
  "7800F0",
  "7800E0",
  "3C01E0",
  "1C01C0",
  "1E03C0",
  "0E0780",
  "0F0780",
  "078F00",
  "038E00",
  "03DE00",
  "01DC00",
  "01FC00",
  "00F800",
  "00F800",
  "007000",
  "007000",
  "007000",
  "007000",
  "007000",
  "007000",
  "007000",
  "007000",
  "007000",
  "007000",
  "ENDCHAR",
  "STARTCHAR Z",
  "ENCODING 90",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 18 25 1 0",
  "BITMAP",
  "7FFFC0",
  "7FFFC0",
  "7FFFC0",
  "000780",
  "000F80",
  "000F00",
  "001E00",
  "003C00",
  "003C00",
  "007800",
  "00F000",
  "01E000",
  "01E000",
  "03C000",
  "078000",
  "078000",
  "0F0000",
  "1E0000",
  "3C0000",
  "3C0000",
  "780000",
  "F00000",
  "FFFFC0",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR bracketleft",
  "ENCODING 91",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 6 32 2 -7",
  "BITMAP",
  "FC",
  "FC",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR backslash",
  "ENCODING 92",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 24 0 0",
  "BITMAP",
  "C000",
  "C000",
  "6000",
  "6000",
  "6000",
  "3000",
  "3000",
  "3000",
  "1000",
  "1800",
  "1800",
  "1800",
  "0C00",
  "0C00",
  "0C00",
  "0600",
  "0600",
  "0600",
  "0200",
  "0300",
  "0300",
  "0300",
  "0180",
  "0180",
  "ENDCHAR",
  "STARTCHAR bracketright",
  "ENCODING 93",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 6 32 1 -7",
  "BITMAP",
  "FC",
  "FC",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "FC",
  "FC",
  "ENDCHAR",
  "STARTCHAR asciicircum",
  "ENCODING 94",
  "SWIDTH 469 0",
  "DWIDTH 16 0",
  "BBX 12 13 1 11",
  "BITMAP",
  "0600",
  "0F00",
  "0F00",
  "1F80",
  "1980",
  "1980",
  "39C0",
  "30C0",
  "70E0",
  "6060",
  "6060",
  "E070",
  "C030",
  "ENDCHAR",
  "STARTCHAR underscore",
  "ENCODING 95",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 18 2 0 -6",
  "BITMAP",
  "FFFFC0",
  "FFFFC0",
  "ENDCHAR",
  "STARTCHAR quoteleft",
  "ENCODING 96",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 3 7 2 18",
  "BITMAP",
  "60",
  "C0",
  "80",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR a",
  "ENCODING 97",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 18 1 0",
  "BITMAP",
  "0FE0",
  "3FF8",
  "3C78",
  "703C",
  "701C",
  "001C",
  "003C",
  "01FC",
  "1FFC",
  "7E1C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "79FE",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR b",
  "ENCODING 98",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E3E0",
  "EFF0",
  "FFF8",
  "F83C",
  "F01C",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "F01C",
  "FC3C",
  "FFF8",
  "EFF0",
  "E7E0",
  "ENDCHAR",
  "STARTCHAR c",
  "ENCODING 99",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "383C",
  "701C",
  "701C",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E01C",
  "E01C",
  "701C",
  "7838",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR d",
  "ENCODING 100",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "000E",
  "000E",
  "000E",
  "000E",
  "000E",
  "000E",
  "000E",
  "07CE",
  "1FEE",
  "3FFE",
  "7C3E",
  "701E",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "F01E",
  "783E",
  "7FFE",
  "3FEE",
  "0FCE",
  "ENDCHAR",
  "STARTCHAR e",
  "ENCODING 101",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 18 2 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "F00E",
  "E00E",
  "E00E",
  "FFFE",
  "FFFE",
  "E000",
  "E000",
  "F00E",
  "701E",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR f",
  "ENCODING 102",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 25 1 0",
  "BITMAP",
  "0F",
  "1F",
  "3C",
  "38",
  "38",
  "38",
  "38",
  "FF",
  "FF",
  "FF",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR g",
  "ENCODING 103",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 -7",
  "BITMAP",
  "07CE",
  "1FEE",
  "3FFE",
  "7C3E",
  "701E",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "703E",
  "783E",
  "3FFE",
  "1FEE",
  "078E",
  "000E",
  "E00E",
  "E01C",
  "F01C",
  "7C78",
  "3FF8",
  "1FE0",
  "ENDCHAR",
  "STARTCHAR h",
  "ENCODING 104",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 25 2 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E3E0",
  "EFF0",
  "FFF8",
  "F83C",
  "F01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "ENDCHAR",
  "STARTCHAR i",
  "ENCODING 105",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 3 25 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "00",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR j",
  "ENCODING 106",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 6 32 -1 -7",
  "BITMAP",
  "1C",
  "1C",
  "1C",
  "1C",
  "00",
  "00",
  "00",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "3C",
  "FC",
  "F8",
  "ENDCHAR",
  "STARTCHAR k",
  "ENCODING 107",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E078",
  "E0F0",
  "E1E0",
  "E3C0",
  "E780",
  "EF00",
  "FF00",
  "FF00",
  "FB80",
  "F3C0",
  "E1C0",
  "E1E0",
  "E0E0",
  "E0F0",
  "E078",
  "E038",
  "E03C",
  "E01E",
  "ENDCHAR",
  "STARTCHAR l",
  "ENCODING 108",
  "SWIDTH 222 0",
  "DWIDTH 7 0",
  "BBX 3 25 2 0",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR m",
  "ENCODING 109",
  "SWIDTH 833 0",
  "DWIDTH 27 0",
  "BBX 23 18 2 0",
  "BITMAP",
  "E3C0F0",
  "EFF3FC",
  "FFF7FC",
  "F87E1E",
  "F03C0E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "E0380E",
  "ENDCHAR",
  "STARTCHAR n",
  "ENCODING 110",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "E3E0",
  "EFF8",
  "FFF8",
  "F83C",
  "F01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "ENDCHAR",
  "STARTCHAR o",
  "ENCODING 111",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 18 1 0",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR p",
  "ENCODING 112",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 2 -7",
  "BITMAP",
  "03C0",
  "EFF0",
  "FFF8",
  "F83C",
  "F01C",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "F01C",
  "F83C",
  "FFF8",
  "EFF0",
  "E7E0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR q",
  "ENCODING 113",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 -7",
  "BITMAP",
  "07C0",
  "1FEE",
  "3FFE",
  "7C3E",
  "701E",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01E",
  "701E",
  "783E",
  "3FFE",
  "1FEE",
  "0FCE",
  "000E",
  "000E",
  "000E",
  "000E",
  "000E",
  "000E",
  "000E",
  "ENDCHAR",
  "STARTCHAR r",
  "ENCODING 114",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 18 2 0",
  "BITMAP",
  "E7",
  "EF",
  "FF",
  "FC",
  "F0",
  "F0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR s",
  "ENCODING 115",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 13 18 2 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7FE0",
  "70F0",
  "E070",
  "E000",
  "7000",
  "7E00",
  "3FC0",
  "07F0",
  "00F0",
  "0078",
  "E038",
  "E038",
  "F070",
  "7FF0",
  "7FE0",
  "1F80",
  "ENDCHAR",
  "STARTCHAR t",
  "ENCODING 116",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 22 1 0",
  "BITMAP",
  "38",
  "38",
  "38",
  "38",
  "FF",
  "FF",
  "FF",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "3C",
  "3F",
  "1F",
  "ENDCHAR",
  "STARTCHAR u",
  "ENCODING 117",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 18 2 0",
  "BITMAP",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E03C",
  "F07C",
  "7FFC",
  "7FDC",
  "1F1C",
  "ENDCHAR",
  "STARTCHAR v",
  "ENCODING 118",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 15 18 0 0",
  "BITMAP",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "701C",
  "3838",
  "3838",
  "3838",
  "1C70",
  "1C70",
  "1C70",
  "0EE0",
  "0EE0",
  "0EE0",
  "07C0",
  "07C0",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR w",
  "ENCODING 119",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 23 18 0 0",
  "BITMAP",
  "E0380E",
  "E0380E",
  "707C1C",
  "707C1C",
  "706C1C",
  "38EE1C",
  "38EE38",
  "38EE38",
  "38C638",
  "18C630",
  "1DC770",
  "1DC770",
  "1DC770",
  "0D8360",
  "0F83E0",
  "0F83E0",
  "0701C0",
  "0701C0",
  "ENDCHAR",
  "STARTCHAR x",
  "ENCODING 120",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 15 18 0 0",
  "BITMAP",
  "F01E",
  "781C",
  "3838",
  "3C70",
  "1C70",
  "0EE0",
  "0FE0",
  "07C0",
  "0380",
  "07C0",
  "07C0",
  "0FE0",
  "1EE0",
  "1C70",
  "3878",
  "3838",
  "701C",
  "F01E",
  "ENDCHAR",
  "STARTCHAR y",
  "ENCODING 121",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 14 25 1 -7",
  "BITMAP",
  "E01C",
  "E01C",
  "F038",
  "7038",
  "7038",
  "7070",
  "3870",
  "3870",
  "38E0",
  "3CE0",
  "1CE0",
  "1DC0",
  "1DC0",
  "0FC0",
  "0F80",
  "0F80",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "1C00",
  "7C00",
  "7800",
  "7000",
  "ENDCHAR",
  "STARTCHAR z",
  "ENCODING 122",
  "SWIDTH 500 0",
  "DWIDTH 16 0",
  "BBX 14 18 1 0",
  "BITMAP",
  "7FF8",
  "7FF8",
  "7FF8",
  "0078",
  "00F0",
  "00E0",
  "01C0",
  "03C0",
  "0780",
  "0700",
  "0E00",
  "1C00",
  "3C00",
  "7800",
  "7000",
  "FFFC",
  "FFFC",
  "FFFC",
  "ENDCHAR",
  "STARTCHAR braceleft",
  "ENCODING 123",
  "SWIDTH 334 0",
  "DWIDTH 11 0",
  "BBX 8 32 1 -7",
  "BITMAP",
  "0F",
  "1F",
  "1C",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "38",
  "38",
  "70",
  "E0",
  "E0",
  "70",
  "38",
  "38",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "1C",
  "1F",
  "0F",
  "ENDCHAR",
  "STARTCHAR bar",
  "ENCODING 124",
  "SWIDTH 260 0",
  "DWIDTH 9 0",
  "BBX 2 31 3 -7",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR braceright",
  "ENCODING 125",
  "SWIDTH 334 0",
  "DWIDTH 11 0",
  "BBX 8 32 1 -7",
  "BITMAP",
  "F0",
  "F8",
  "38",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "1C",
  "1C",
  "0E",
  "07",
  "07",
  "0E",
  "1C",
  "1C",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "38",
  "F8",
  "F0",
  "ENDCHAR",
  "STARTCHAR asciitilde",
  "ENCODING 126",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 14 6 2 9",
  "BITMAP",
  "1800",
  "7C0C",
  "7F0C",
  "C7DC",
  "C1F8",
  "00F0",
  "ENDCHAR",
  "STARTCHAR space",
  "ENCODING 160",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 1 1 0 0",
  "BITMAP",
  "00",
  "ENDCHAR",
  "STARTCHAR exclamdown",
  "ENCODING 161",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 3 25 4 -7",
  "BITMAP",
  "E0",
  "E0",
  "E0",
  "E0",
  "00",
  "00",
  "40",
  "40",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "E0",
  "ENDCHAR",
  "STARTCHAR cent",
  "ENCODING 162",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 14 25 2 -4",
  "BITMAP",
  "0020",
  "0060",
  "0040",
  "07E0",
  "1FF0",
  "3CF8",
  "78BC",
  "709C",
  "709C",
  "E180",
  "E100",
  "E100",
  "E300",
  "E300",
  "E20C",
  "E21C",
  "761C",
  "7C3C",
  "3C78",
  "1FF0",
  "0FE0",
  "0800",
  "1800",
  "1000",
  "1000",
  "ENDCHAR",
  "STARTCHAR sterling",
  "ENCODING 163",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "03C0",
  "0FF8",
  "1FFC",
  "3C3C",
  "781E",
  "700E",
  "700E",
  "7000",
  "7000",
  "3800",
  "3800",
  "FFC0",
  "FFC0",
  "0C00",
  "0E00",
  "0E00",
  "0C00",
  "1C00",
  "1800",
  "3800",
  "7386",
  "FFFE",
  "FFFE",
  "607C",
  "ENDCHAR",
  "STARTCHAR currency",
  "ENCODING 164",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 12 13 3 5",
  "BITMAP",
  "E630",
  "FFF0",
  "7FF0",
  "70E0",
  "6060",
  "E070",
  "E070",
  "E070",
  "6060",
  "70E0",
  "7FF0",
  "FFF0",
  "E630",
  "ENDCHAR",
  "STARTCHAR yen",
  "ENCODING 165",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "E007",
  "E007",
  "700E",
  "700E",
  "381C",
  "381C",
  "1C38",
  "1C38",
  "0E70",
  "0E70",
  "07E0",
  "7FFE",
  "7FFE",
  "7FFE",
  "01C0",
  "01C0",
  "7FFE",
  "7FFE",
  "7FFE",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "01C0",
  "ENDCHAR",
  "STARTCHAR brokenbar",
  "ENCODING 166",
  "SWIDTH 260 0",
  "DWIDTH 9 0",
  "BBX 2 32 3 -7",
  "BITMAP",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "00",
  "00",
  "00",
  "00",
  "00",
  "00",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "C0",
  "ENDCHAR",
  "STARTCHAR section",
  "ENCODING 167",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 32 1 -7",
  "BITMAP",
  "03C0",
  "0FF0",
  "1FF8",
  "1C78",
  "383C",
  "381C",
  "381C",
  "3C00",
  "1E00",
  "1F80",
  "3FE0",
  "71F0",
  "E0F8",
  "E07C",
  "E01C",
  "E01E",
  "700E",
  "7C0E",
  "3E0E",
  "1F1C",
  "0F9C",
  "03F8",
  "01F0",
  "00F0",
  "0078",
  "7038",
  "7038",
  "7838",
  "3870",
  "3FF0",
  "1FE0",
  "0780",
  "ENDCHAR",
  "STARTCHAR dieresis",
  "ENCODING 168",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 3 1 22",
  "BITMAP",
  "E7",
  "E7",
  "E7",
  "ENDCHAR",
  "STARTCHAR copyright",
  "ENCODING 169",
  "SWIDTH 737 0",
  "DWIDTH 25 0",
  "BBX 24 25 0 0",
  "BITMAP",
  "00FE00",
  "03FF80",
  "0701E0",
  "0C0070",
  "180018",
  "307E0C",
  "60FF86",
  "61C1C6",
  "C380C3",
  "C30003",
  "C70003",
  "860001",
  "860001",
  "860001",
  "860001",
  "C70003",
  "C380C3",
  "61E1C6",
  "60FF86",
  "303E0C",
  "180018",
  "1C0038",
  "0701E0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR ordfeminine",
  "ENCODING 170",
  "SWIDTH 370 0",
  "DWIDTH 12 0",
  "BBX 10 15 1 10",
  "BITMAP",
  "3F00",
  "7780",
  "6180",
  "0180",
  "0780",
  "7F80",
  "E180",
  "C180",
  "C380",
  "E780",
  "7DC0",
  "0000",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR guillemotleft",
  "ENCODING 171",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 12 9 3 5",
  "BITMAP",
  "1C70",
  "38E0",
  "71C0",
  "E380",
  "C300",
  "E380",
  "71C0",
  "38E0",
  "1C70",
  "ENDCHAR",
  "STARTCHAR logicalnot",
  "ENCODING 172",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 16 9 1 3",
  "BITMAP",
  "FFFF",
  "FFFF",
  "FFFF",
  "0007",
  "0007",
  "0007",
  "0007",
  "0007",
  "0007",
  "ENDCHAR",
  "STARTCHAR hyphen",
  "ENCODING 173",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 8 2 1 8",
  "BITMAP",
  "FF",
  "FF",
  "ENDCHAR",
  "STARTCHAR registered",
  "ENCODING 174",
  "SWIDTH 737 0",
  "DWIDTH 25 0",
  "BBX 24 25 0 0",
  "BITMAP",
  "007E00",
  "03FF80",
  "0701E0",
  "0C0070",
  "180018",
  "30000C",
  "61FF06",
  "61FF86",
  "C181C3",
  "C180C3",
  "C180C3",
  "818181",
  "81FF01",
  "81FC01",
  "818E01",
  "C18603",
  "C18303",
  "618186",
  "6181C6",
  "30000C",
  "180018",
  "1C0038",
  "0701E0",
  "03FF80",
  "007E00",
  "ENDCHAR",
  "STARTCHAR macron",
  "ENCODING 175",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 9 2 1 22",
  "BITMAP",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR degree",
  "ENCODING 176",
  "SWIDTH 400 0",
  "DWIDTH 13 0",
  "BBX 9 9 2 15",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "C180",
  "C180",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR plusminus",
  "ENCODING 177",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 17 21 1 0",
  "BITMAP",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "01C000",
  "000000",
  "000000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR twosuperior",
  "ENCODING 178",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 9 15 1 9",
  "BITMAP",
  "1E00",
  "7F00",
  "6300",
  "C180",
  "C180",
  "0180",
  "0300",
  "0700",
  "1E00",
  "3800",
  "7000",
  "E000",
  "C000",
  "FF80",
  "FF80",
  "ENDCHAR",
  "STARTCHAR threesuperior",
  "ENCODING 179",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 9 15 1 9",
  "BITMAP",
  "3E00",
  "7F00",
  "E380",
  "C180",
  "C180",
  "0380",
  "0F00",
  "0F00",
  "0380",
  "0180",
  "C180",
  "C180",
  "E380",
  "7F00",
  "3E00",
  "ENDCHAR",
  "STARTCHAR acute",
  "ENCODING 180",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 5 3 22",
  "BITMAP",
  "1E",
  "3C",
  "38",
  "70",
  "E0",
  "ENDCHAR",
  "STARTCHAR mu",
  "ENCODING 181",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 14 24 2 -6",
  "BITMAP",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E03C",
  "F07C",
  "FFFC",
  "FFDC",
  "FF1C",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR paragraph",
  "ENCODING 182",
  "SWIDTH 537 0",
  "DWIDTH 17 0",
  "BBX 16 30 1 -5",
  "BITMAP",
  "07FF",
  "1FFF",
  "3F8C",
  "3F8C",
  "7F8C",
  "7F8C",
  "FF8C",
  "FF8C",
  "FF8C",
  "FF8C",
  "7F8C",
  "7F8C",
  "3F8C",
  "3F8C",
  "1F8C",
  "038C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "018C",
  "ENDCHAR",
  "STARTCHAR periodcentered",
  "ENCODING 183",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 4 4 3 11",
  "BITMAP",
  "60",
  "F0",
  "F0",
  "60",
  "ENDCHAR",
  "STARTCHAR cedilla",
  "ENCODING 184",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 7 7 2 -7",
  "BITMAP",
  "18",
  "18",
  "3C",
  "0E",
  "06",
  "CE",
  "7C",
  "ENDCHAR",
  "STARTCHAR onesuperior",
  "ENCODING 185",
  "SWIDTH 333 0",
  "DWIDTH 11 0",
  "BBX 5 15 2 9",
  "BITMAP",
  "18",
  "38",
  "F8",
  "F8",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "18",
  "ENDCHAR",
  "STARTCHAR ordmasculine",
  "ENCODING 186",
  "SWIDTH 365 0",
  "DWIDTH 12 0",
  "BBX 10 15 1 10",
  "BITMAP",
  "1E00",
  "7F80",
  "6180",
  "E1C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "C0C0",
  "E1C0",
  "6180",
  "7F80",
  "1E00",
  "0000",
  "FFC0",
  "FFC0",
  "ENDCHAR",
  "STARTCHAR guillemotright",
  "ENCODING 187",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 12 9 3 5",
  "BITMAP",
  "E380",
  "71C0",
  "38E0",
  "1C70",
  "0C30",
  "1C70",
  "38E0",
  "71C0",
  "E380",
  "ENDCHAR",
  "STARTCHAR onequarter",
  "ENCODING 188",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 25 25 1 0",
  "BITMAP",
  "00003000",
  "18007000",
  "38006000",
  "F800E000",
  "F801C000",
  "18018000",
  "18038000",
  "18030000",
  "18070000",
  "180E0000",
  "180C0000",
  "181C0600",
  "18180E00",
  "18381E00",
  "18703E00",
  "18607600",
  "00E06600",
  "01C0C600",
  "0181C600",
  "03838600",
  "0303FF80",
  "0703FF80",
  "06000600",
  "0E000600",
  "0C000600",
  "ENDCHAR",
  "STARTCHAR onehalf",
  "ENCODING 189",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 25 25 1 0",
  "BITMAP",
  "00006000",
  "1800E000",
  "3800C000",
  "F8018000",
  "F8038000",
  "18030000",
  "18060000",
  "180E0000",
  "180C0000",
  "181C0000",
  "18180000",
  "18383C00",
  "1830FF00",
  "1870C380",
  "18618180",
  "18C18180",
  "01C00380",
  "01800700",
  "03800E00",
  "03003C00",
  "06007000",
  "0E00E000",
  "0C01C000",
  "1C01FF80",
  "1801FF80",
  "ENDCHAR",
  "STARTCHAR threequarters",
  "ENCODING 190",
  "SWIDTH 834 0",
  "DWIDTH 28 0",
  "BBX 25 24 1 0",
  "BITMAP",
  "3E000E00",
  "7F000C00",
  "63801800",
  "C1803800",
  "C1803000",
  "03806000",
  "0F00E000",
  "0F80C000",
  "01C18000",
  "00C38000",
  "C0C30600",
  "C0C70E00",
  "61CE1E00",
  "7F8C3E00",
  "1E187600",
  "00386600",
  "0030C600",
  "0061C600",
  "00E38600",
  "01C3FF80",
  "0183FF80",
  "03000600",
  "07000600",
  "06000600",
  "ENDCHAR",
  "STARTCHAR questiondown",
  "ENCODING 191",
  "SWIDTH 611 0",
  "DWIDTH 19 0",
  "BBX 14 25 3 -7",
  "BITMAP",
  "0380",
  "0380",
  "0380",
  "0380",
  "0000",
  "0000",
  "0380",
  "0380",
  "0380",
  "0780",
  "0700",
  "0F00",
  "1E00",
  "3C00",
  "7800",
  "7000",
  "F000",
  "E01C",
  "E01C",
  "E01C",
  "F03C",
  "7878",
  "7FF0",
  "3FE0",
  "0780",
  "ENDCHAR",
  "STARTCHAR Agrave",
  "ENCODING 192",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "03C000",
  "01E000",
  "00E000",
  "007000",
  "003800",
  "000000",
  "00F000",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "03FC00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0E0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "3801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR Aacute",
  "ENCODING 193",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "003C00",
  "007800",
  "007000",
  "00E000",
  "01C000",
  "000000",
  "00F000",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "03FC00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0F0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "7801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR Acircumflex",
  "ENCODING 194",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "004000",
  "00E000",
  "01F000",
  "03B800",
  "071C00",
  "000000",
  "00F000",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "03FC00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0F0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "3801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR Atilde",
  "ENCODING 195",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 30 1 0",
  "BITMAP",
  "01C600",
  "03FE00",
  "07FC00",
  "063800",
  "000000",
  "00F000",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "03FC00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0F0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "3801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR Adieresis",
  "ENCODING 196",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 30 1 0",
  "BITMAP",
  "039C00",
  "039C00",
  "039C00",
  "000000",
  "000000",
  "00F000",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "03FC00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0F0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "3801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR Aring",
  "ENCODING 197",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 20 31 1 0",
  "BITMAP",
  "00F000",
  "019800",
  "010800",
  "010800",
  "019800",
  "00F000",
  "000000",
  "00F000",
  "00F000",
  "01F800",
  "01F800",
  "03FC00",
  "039C00",
  "039C00",
  "079E00",
  "070E00",
  "070E00",
  "0F0F00",
  "0E0F00",
  "0E0700",
  "1E0780",
  "1FFF80",
  "1FFF80",
  "3FFFC0",
  "3C03C0",
  "3801C0",
  "7801E0",
  "7801E0",
  "7000E0",
  "F000F0",
  "F000F0",
  "ENDCHAR",
  "STARTCHAR AE",
  "ENCODING 198",
  "SWIDTH 1000 0",
  "DWIDTH 32 0",
  "BBX 29 25 1 0",
  "BITMAP",
  "007FFFF8",
  "007FFFF8",
  "00FFFFF8",
  "00E38000",
  "01C38000",
  "01C38000",
  "03C38000",
  "03838000",
  "03838000",
  "07838000",
  "07038000",
  "0703FFF0",
  "0F03FFF0",
  "0E03FFF0",
  "1E038000",
  "1FFF8000",
  "1FFF8000",
  "3FFF8000",
  "38038000",
  "78038000",
  "78038000",
  "70038000",
  "F003FFF8",
  "E003FFF8",
  "E003FFF8",
  "ENDCHAR",
  "STARTCHAR Ccedilla",
  "ENCODING 199",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 20 32 2 -7",
  "BITMAP",
  "01F800",
  "07FE00",
  "0FFF80",
  "1F0780",
  "3C03C0",
  "7801E0",
  "7000E0",
  "7000E0",
  "F00000",
  "F00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "F00070",
  "F00070",
  "7000F0",
  "7000E0",
  "7801E0",
  "3C03C0",
  "1F07C0",
  "0FFF80",
  "07FE00",
  "01F800",
  "006000",
  "006000",
  "00F000",
  "003800",
  "001800",
  "033800",
  "01F000",
  "ENDCHAR",
  "STARTCHAR Egrave",
  "ENCODING 200",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 31 3 0",
  "BITMAP",
  "0F0000",
  "078000",
  "038000",
  "01C000",
  "00E000",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Eacute",
  "ENCODING 201",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 31 3 0",
  "BITMAP",
  "007800",
  "00F000",
  "00E000",
  "01C000",
  "038000",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Ecircumflex",
  "ENCODING 202",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 31 3 0",
  "BITMAP",
  "008000",
  "01C000",
  "03E000",
  "077000",
  "0E3800",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Edieresis",
  "ENCODING 203",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 30 3 0",
  "BITMAP",
  "1C3800",
  "1C3800",
  "1C3800",
  "000000",
  "000000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF00",
  "FFFF00",
  "FFFF00",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFFF80",
  "FFFF80",
  "FFFF80",
  "ENDCHAR",
  "STARTCHAR Igrave",
  "ENCODING 204",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 31 0 0",
  "BITMAP",
  "F0",
  "78",
  "38",
  "1C",
  "0E",
  "00",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "ENDCHAR",
  "STARTCHAR Iacute",
  "ENCODING 205",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 31 2 0",
  "BITMAP",
  "1E",
  "3C",
  "38",
  "70",
  "E0",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR Icircumflex",
  "ENCODING 206",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 31 0 0",
  "BITMAP",
  "0800",
  "1C00",
  "3E00",
  "7700",
  "E380",
  "0000",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Idieresis",
  "ENCODING 207",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 30 0 0",
  "BITMAP",
  "E380",
  "E380",
  "E380",
  "0000",
  "0000",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR Eth",
  "ENCODING 208",
  "SWIDTH 722 0",
  "DWIDTH 23 0",
  "BBX 21 25 0 0",
  "BITMAP",
  "1FFE00",
  "1FFF80",
  "1FFFC0",
  "1C03E0",
  "1C00E0",
  "1C00F0",
  "1C0070",
  "1C0070",
  "1C0038",
  "1C0038",
  "1C0038",
  "FFC038",
  "FFC038",
  "1C0038",
  "1C0038",
  "1C0038",
  "1C0078",
  "1C0070",
  "1C0070",
  "1C00F0",
  "1C00E0",
  "1C03C0",
  "1FFFC0",
  "1FFF80",
  "1FFE00",
  "ENDCHAR",
  "STARTCHAR Ntilde",
  "ENCODING 209",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 19 30 2 0",
  "BITMAP",
  "01C600",
  "03FE00",
  "07FC00",
  "063800",
  "000000",
  "F000E0",
  "F800E0",
  "F800E0",
  "FC00E0",
  "FC00E0",
  "FE00E0",
  "EF00E0",
  "E700E0",
  "E780E0",
  "E3C0E0",
  "E3C0E0",
  "E1E0E0",
  "E0E0E0",
  "E0F0E0",
  "E078E0",
  "E038E0",
  "E03CE0",
  "E01CE0",
  "E01EE0",
  "E00FE0",
  "E007E0",
  "E007E0",
  "E003E0",
  "E001E0",
  "E001E0",
  "ENDCHAR",
  "STARTCHAR Ograve",
  "ENCODING 210",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "00F000",
  "007800",
  "003800",
  "001C00",
  "000E00",
  "000000",
  "00FE00",
  "03FF80",
  "0FFFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0001E",
  "70001C",
  "78003C",
  "3C0078",
  "3E00F8",
  "1F01F0",
  "0FFFE0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR Oacute",
  "ENCODING 211",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "000F00",
  "001E00",
  "001C00",
  "003800",
  "007000",
  "000000",
  "00FE00",
  "03FF80",
  "0FFFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0001E",
  "70001C",
  "78003C",
  "3C0078",
  "3E00F8",
  "1F01F0",
  "0FFFE0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR Ocircumflex",
  "ENCODING 212",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 31 1 0",
  "BITMAP",
  "001000",
  "003800",
  "007C00",
  "00EE00",
  "01C700",
  "000000",
  "00FE00",
  "03FF80",
  "0FFFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0001E",
  "70001C",
  "78003C",
  "3C0078",
  "3E00F8",
  "1F01F0",
  "0FFFE0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR Otilde",
  "ENCODING 213",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 30 1 0",
  "BITMAP",
  "007180",
  "00FF80",
  "01FF00",
  "018E00",
  "000000",
  "00FE00",
  "03FF80",
  "0FFFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0001E",
  "70001C",
  "78003C",
  "3C0078",
  "3E00F8",
  "1F01F0",
  "0FFFE0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR Odieresis",
  "ENCODING 214",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 29 1 0",
  "BITMAP",
  "01C380",
  "01C380",
  "01C380",
  "000000",
  "00FE00",
  "03FF80",
  "0FFFE0",
  "1F01F0",
  "3E00F8",
  "3C0078",
  "78003C",
  "70001C",
  "70001C",
  "F0001E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "E0000E",
  "F0001E",
  "F0001E",
  "70001C",
  "78003C",
  "3C0078",
  "3E00F8",
  "1F01F0",
  "0FFFE0",
  "03FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR multiply",
  "ENCODING 215",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 15 15 2 1",
  "BITMAP",
  "4004",
  "E00E",
  "F01E",
  "783C",
  "3C78",
  "1FF0",
  "0FE0",
  "07C0",
  "07C0",
  "0FE0",
  "1EF0",
  "3C78",
  "783C",
  "F01E",
  "600C",
  "ENDCHAR",
  "STARTCHAR Oslash",
  "ENCODING 216",
  "SWIDTH 778 0",
  "DWIDTH 25 0",
  "BBX 23 25 1 0",
  "BITMAP",
  "00FE06",
  "03FF8C",
  "0FFFF8",
  "1F01F0",
  "3E00F8",
  "3C00F8",
  "7801BC",
  "70031C",
  "70061C",
  "F0061E",
  "E00C0E",
  "E0180E",
  "E0300E",
  "E0600E",
  "E0C00E",
  "E1801E",
  "F3001E",
  "76001C",
  "7C003C",
  "3C0078",
  "3E00F8",
  "3F01F0",
  "6FFFE0",
  "C3FF80",
  "00FE00",
  "ENDCHAR",
  "STARTCHAR Ugrave",
  "ENCODING 217",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 31 3 0",
  "BITMAP",
  "078000",
  "03C000",
  "01C000",
  "00E000",
  "007000",
  "000000",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "F003C0",
  "780780",
  "7C0F80",
  "3FFF00",
  "1FFE00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR Uacute",
  "ENCODING 218",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 31 3 0",
  "BITMAP",
  "007800",
  "00F000",
  "00E000",
  "01C000",
  "038000",
  "000000",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "F003C0",
  "780780",
  "7C0F80",
  "3FFF00",
  "1FFE00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR Ucircumflex",
  "ENCODING 219",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 31 3 0",
  "BITMAP",
  "004000",
  "00E000",
  "01F000",
  "03B800",
  "071C00",
  "000000",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "F003C0",
  "780780",
  "7C0F80",
  "3FFF00",
  "1FFE00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR Udieresis",
  "ENCODING 220",
  "SWIDTH 722 0",
  "DWIDTH 24 0",
  "BBX 18 30 3 0",
  "BITMAP",
  "0E1C00",
  "0E1C00",
  "0E1C00",
  "000000",
  "000000",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "E001C0",
  "F003C0",
  "780780",
  "7C0F80",
  "3FFF00",
  "1FFE00",
  "03F000",
  "ENDCHAR",
  "STARTCHAR Yacute",
  "ENCODING 221",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 19 31 1 0",
  "BITMAP",
  "003C00",
  "007800",
  "007000",
  "00E000",
  "01C000",
  "000000",
  "E000E0",
  "F001E0",
  "7001C0",
  "7803C0",
  "380380",
  "3C0780",
  "1C0F00",
  "1E0F00",
  "0F1E00",
  "071C00",
  "07BC00",
  "03B800",
  "03F800",
  "01F000",
  "01F000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "00E000",
  "ENDCHAR",
  "STARTCHAR Thorn",
  "ENCODING 222",
  "SWIDTH 667 0",
  "DWIDTH 22 0",
  "BBX 17 25 3 0",
  "BITMAP",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "FFF800",
  "FFFE00",
  "FFFF00",
  "E00F00",
  "E00700",
  "E00780",
  "E00380",
  "E00380",
  "E00780",
  "E00700",
  "E00F00",
  "FFFE00",
  "FFFC00",
  "FFF800",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "E00000",
  "ENDCHAR",
  "STARTCHAR germandbls",
  "ENCODING 223",
  "SWIDTH 611 0",
  "DWIDTH 20 0",
  "BBX 14 25 4 0",
  "BITMAP",
  "0F80",
  "3FE0",
  "7FF0",
  "78F0",
  "F078",
  "E038",
  "E038",
  "E038",
  "E078",
  "E0F0",
  "E3E0",
  "E3E0",
  "E3F0",
  "E078",
  "E03C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E038",
  "E078",
  "E7F0",
  "E7E0",
  "E780",
  "ENDCHAR",
  "STARTCHAR agrave",
  "ENCODING 224",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "0F00",
  "0780",
  "0380",
  "01C0",
  "00E0",
  "0000",
  "0000",
  "0FE0",
  "3FF8",
  "3C7C",
  "701C",
  "701C",
  "001C",
  "001C",
  "00FC",
  "1FFC",
  "7F9C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "79FC",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR aacute",
  "ENCODING 225",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "00F0",
  "01E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "0000",
  "0FE0",
  "3FF8",
  "3C7C",
  "701C",
  "701C",
  "001C",
  "001C",
  "00FC",
  "1FFC",
  "7F9C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "78FC",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR acircumflex",
  "ENCODING 226",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "0100",
  "0380",
  "07C0",
  "0EE0",
  "1C70",
  "0000",
  "0000",
  "0FE0",
  "3FF8",
  "3C7C",
  "701C",
  "701C",
  "001C",
  "001C",
  "00FC",
  "1FFC",
  "7F9C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "78FC",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR atilde",
  "ENCODING 227",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 24 1 0",
  "BITMAP",
  "0718",
  "0FF8",
  "1FF0",
  "18E0",
  "0000",
  "0000",
  "0FE0",
  "3FF8",
  "3C7C",
  "701C",
  "701C",
  "001C",
  "001C",
  "00FC",
  "1FFC",
  "7F9C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "78FC",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR adieresis",
  "ENCODING 228",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 23 1 0",
  "BITMAP",
  "0E70",
  "0E70",
  "0E70",
  "0000",
  "0000",
  "0FE0",
  "3FF8",
  "3CFC",
  "701C",
  "701C",
  "001C",
  "001C",
  "00FC",
  "1FFC",
  "7F9C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "79FC",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR aring",
  "ENCODING 229",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 16 25 1 0",
  "BITMAP",
  "0380",
  "06C0",
  "0440",
  "0440",
  "06C0",
  "0380",
  "0000",
  "0FE0",
  "3FF8",
  "3C7C",
  "701C",
  "701C",
  "001C",
  "001C",
  "00FC",
  "1FFC",
  "7F9C",
  "781C",
  "F01C",
  "E01C",
  "E03C",
  "E07C",
  "78FC",
  "7FDF",
  "3F8F",
  "ENDCHAR",
  "STARTCHAR ae",
  "ENCODING 230",
  "SWIDTH 889 0",
  "DWIDTH 29 0",
  "BBX 26 18 1 0",
  "BITMAP",
  "07C0F800",
  "1FF1FE00",
  "3C7F8F00",
  "703E0380",
  "701E0380",
  "001C01C0",
  "001C01C0",
  "00FC01C0",
  "0FFFFFC0",
  "3FFFFFC0",
  "7E1FFFC0",
  "F01C0000",
  "E01C01C0",
  "E01E01C0",
  "E07E0380",
  "F8F78F00",
  "7FE7FF00",
  "3F81FC00",
  "ENDCHAR",
  "STARTCHAR ccedilla",
  "ENCODING 231",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 14 25 1 -7",
  "BITMAP",
  "07C0",
  "1FF0",
  "3FF8",
  "3838",
  "701C",
  "701C",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E01C",
  "E01C",
  "7038",
  "7878",
  "3FF0",
  "1FE0",
  "0780",
  "0300",
  "0300",
  "0780",
  "01C0",
  "00C0",
  "19C0",
  "0F80",
  "ENDCHAR",
  "STARTCHAR egrave",
  "ENCODING 232",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "1E00",
  "0F00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3E78",
  "781C",
  "701C",
  "F00E",
  "E00E",
  "E00E",
  "FFFE",
  "FFFE",
  "E000",
  "E000",
  "E00E",
  "700E",
  "781C",
  "3C7C",
  "1FF0",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR eacute",
  "ENCODING 233",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "01E0",
  "03C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3C78",
  "781C",
  "701C",
  "F00E",
  "E00E",
  "E00E",
  "FFFE",
  "FFFE",
  "E000",
  "E000",
  "E00E",
  "700E",
  "781C",
  "3C7C",
  "1FF0",
  "0FE0",
  "ENDCHAR",
  "STARTCHAR ecircumflex",
  "ENCODING 234",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "0100",
  "0380",
  "07C0",
  "0EE0",
  "1C70",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3C78",
  "781C",
  "701C",
  "F00E",
  "E00E",
  "E00E",
  "FFFE",
  "FFFE",
  "E000",
  "E000",
  "E00E",
  "700E",
  "781C",
  "3C7C",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR edieresis",
  "ENCODING 235",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "1C70",
  "1C70",
  "1C70",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3C78",
  "781C",
  "701C",
  "F00E",
  "E00E",
  "E00E",
  "FFFE",
  "FFFE",
  "E000",
  "E000",
  "E00E",
  "700E",
  "781C",
  "3C7C",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR igrave",
  "ENCODING 236",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 25 0 0",
  "BITMAP",
  "F0",
  "78",
  "38",
  "1C",
  "0E",
  "00",
  "00",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "1C",
  "ENDCHAR",
  "STARTCHAR iacute",
  "ENCODING 237",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 7 25 2 0",
  "BITMAP",
  "1E",
  "3C",
  "38",
  "70",
  "E0",
  "00",
  "00",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "70",
  "ENDCHAR",
  "STARTCHAR icircumflex",
  "ENCODING 238",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 9 25 0 0",
  "BITMAP",
  "0800",
  "1C00",
  "3E00",
  "7700",
  "E380",
  "0000",
  "0000",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "1C00",
  "ENDCHAR",
  "STARTCHAR idieresis",
  "ENCODING 239",
  "SWIDTH 278 0",
  "DWIDTH 9 0",
  "BBX 8 23 1 0",
  "BITMAP",
  "E7",
  "E7",
  "E7",
  "00",
  "00",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "38",
  "ENDCHAR",
  "STARTCHAR eth",
  "ENCODING 240",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "7840",
  "3CE0",
  "1FC0",
  "0F80",
  "1F80",
  "3BC0",
  "11E0",
  "07F0",
  "1FF8",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR ntilde",
  "ENCODING 241",
  "SWIDTH 556 0",
  "DWIDTH 18 0",
  "BBX 14 24 2 0",
  "BITMAP",
  "0E30",
  "1FF0",
  "3FE0",
  "31C0",
  "0000",
  "0000",
  "03C0",
  "EFF0",
  "FFF8",
  "F83C",
  "F01C",
  "F01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "ENDCHAR",
  "STARTCHAR ograve",
  "ENCODING 242",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "1E00",
  "0F00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR oacute",
  "ENCODING 243",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "01E0",
  "03C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR ocircumflex",
  "ENCODING 244",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 25 1 0",
  "BITMAP",
  "0100",
  "0380",
  "07C0",
  "0EE0",
  "1C70",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR otilde",
  "ENCODING 245",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 24 1 0",
  "BITMAP",
  "0E30",
  "1FF0",
  "3FE0",
  "31C0",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR odieresis",
  "ENCODING 246",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 23 1 0",
  "BITMAP",
  "1C70",
  "1C70",
  "1C70",
  "0000",
  "0000",
  "07C0",
  "1FF0",
  "3FF8",
  "783C",
  "701C",
  "701C",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "701C",
  "701C",
  "783C",
  "3FF8",
  "1FF0",
  "07C0",
  "ENDCHAR",
  "STARTCHAR divide",
  "ENCODING 247",
  "SWIDTH 584 0",
  "DWIDTH 19 0",
  "BBX 15 15 2 1",
  "BITMAP",
  "0380",
  "0380",
  "0380",
  "0000",
  "0000",
  "0000",
  "FFFE",
  "FFFE",
  "FFFE",
  "0000",
  "0000",
  "0000",
  "0380",
  "0380",
  "0380",
  "ENDCHAR",
  "STARTCHAR oslash",
  "ENCODING 248",
  "SWIDTH 611 0",
  "DWIDTH 19 0",
  "BBX 16 18 2 0",
  "BITMAP",
  "07C3",
  "1FF6",
  "3FFC",
  "7878",
  "701C",
  "703C",
  "E06E",
  "E0CE",
  "E18E",
  "E30E",
  "E60E",
  "EC0E",
  "781C",
  "701C",
  "383C",
  "7FF8",
  "DFF0",
  "87C0",
  "ENDCHAR",
  "STARTCHAR ugrave",
  "ENCODING 249",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 14 25 2 0",
  "BITMAP",
  "1E00",
  "0F00",
  "0700",
  "0380",
  "01C0",
  "0000",
  "0000",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E03C",
  "E03C",
  "F0FC",
  "7FFC",
  "3FDC",
  "0F00",
  "ENDCHAR",
  "STARTCHAR uacute",
  "ENCODING 250",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 14 25 2 0",
  "BITMAP",
  "01E0",
  "03C0",
  "0380",
  "0700",
  "0E00",
  "0000",
  "0000",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E03C",
  "E03C",
  "F0FC",
  "7FFC",
  "3FDC",
  "0F00",
  "ENDCHAR",
  "STARTCHAR ucircumflex",
  "ENCODING 251",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 14 25 2 0",
  "BITMAP",
  "0100",
  "0380",
  "07C0",
  "0EE0",
  "1C70",
  "0000",
  "0000",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E03C",
  "E03C",
  "F0FC",
  "7FFC",
  "3FDC",
  "0F00",
  "ENDCHAR",
  "STARTCHAR udieresis",
  "ENCODING 252",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 14 23 2 0",
  "BITMAP",
  "1CE0",
  "1CE0",
  "1CE0",
  "0000",
  "0000",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E01C",
  "E03C",
  "E03C",
  "F0FC",
  "7FFC",
  "3FDC",
  "0F00",
  "ENDCHAR",
  "STARTCHAR yacute",
  "ENCODING 253",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 14 32 1 -7",
  "BITMAP",
  "00F0",
  "01E0",
  "01C0",
  "0380",
  "0700",
  "0000",
  "0000",
  "E01C",
  "E01C",
  "E03C",
  "7038",
  "7038",
  "7038",
  "7870",
  "3870",
  "38F0",
  "3CE0",
  "1CE0",
  "1DC0",
  "1DC0",
  "0FC0",
  "0F80",
  "0F80",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "1E00",
  "7C00",
  "7C00",
  "7000",
  "ENDCHAR",
  "STARTCHAR thorn",
  "ENCODING 254",
  "SWIDTH 556 0",
  "DWIDTH 19 0",
  "BBX 15 31 2 -6",
  "BITMAP",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E7E0",
  "EFF0",
  "FFF8",
  "F83C",
  "F01C",
  "F01E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "E00E",
  "F01C",
  "F01C",
  "F83C",
  "FFF8",
  "EFF0",
  "E3C0",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "E000",
  "ENDCHAR",
  "STARTCHAR ydieresis",
  "ENCODING 255",
  "SWIDTH 500 0",
  "DWIDTH 17 0",
  "BBX 14 30 1 -7",
  "BITMAP",
  "1C70",
  "1C70",
  "1C70",
  "0000",
  "0000",
  "E01C",
  "E01C",
  "E03C",
  "7038",
  "7038",
  "7078",
  "7870",
  "3870",
  "38F0",
  "3CE0",
  "1CE0",
  "1DC0",
  "1DC0",
  "0FC0",
  "0F80",
  "0F80",
  "0700",
  "0700",
  "0700",
  "0E00",
  "0E00",
  "1E00",
  "7C00",
  "7C00",
  "7000",
  "ENDCHAR",
  "ENDFONT",
  NULL
};
#endif /* _HELVR34_H */
