/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: queue_test.c,v 1.7 2002/03/26 16:14:50 dfrederickx Exp $
*/

#include <stdio.h>
#include <math.h>
#include <stdlib.h>
#include "oswald.h"
#include "main_test.h"
#include "queue_test.h"

CRITICAL_SECTION	w_critical_section;		/* Critical sections */

void queue_test(void* args){
	int i;
	static x_size queue_depth;
	static x_ubyte * space;
	queue_depth = (rand() % 190) + 2;
	space = malloc(queue_depth * sizeof(x_word));
	produced = 0 ;
		loempa(7,"-->QUEUE_TEST : we gaan der eentje maken\n");
	q_thread = malloc(2 * sizeof(x_Thread));
	q_stack  = malloc(2 * stacksize);
	queue = malloc(sizeof(x_Queue));
  		loempa(1,"-->QUEUE_TEST : memory aangemaakt\n");
	x_queue_create(queue, space, 7);
	InitializeCriticalSection(&queue->w_critical_section);
			loempa(7,"-->QUEUE_TEST : queue gecreerd\n");
		for(i=0;i<10;i++){
			stuurtext[i]=i*2;
		}
	x_thread_create(malloc(2 * sizeof(x_Thread)),&queue_producer,(void*)0,malloc(2 * stacksize),stacksize,2,TF_START);
		x_thread_create(malloc(2 * sizeof(x_Thread)),&queue_consumer,(void*)1,malloc(2 * stacksize),stacksize,2,TF_START);



}





void queue_consumer(void* arg) {
	int i;
  int * mydata ;   
    int ontvangtext[5] ;
	void** data = malloc(sizeof(int*)) ;

loempa(7, "-->QUEUE_TEST : - begin with Consuming\n");

		for(;;) {
			if(produced == 1) {
					loempa(7,"-->QUEUE_TEST :, Consuming...\n");
				for (i=0 ; i<5; i++) {
						loempa(1,"-->QUEUE_TEST :receive nest\n");
					x_queue_receive(queue, data, 50);
		   				loempa(1,"-->QUEUE_TEST :received nest %d\n",data);
					mydata = *data;
						loempa(1,"-->QUEUE_TEST :receive mydatz\n");
					ontvangtext[i] = (int*)mydata ;
		       			loempa(1,"-->QUEUE_TEST :receive ontvangtekst\n");
				}			
					loempa(9,"-->QUEUE_TEST :, boodschap ontvangen %d %d %d %d %d\n ", ontvangtext[0], ontvangtext[1]
					,ontvangtext[2], ontvangtext[3], ontvangtext[4] ) ;
					loempa(9,"-->QUEUE_TEST :, boodschap gestuurd %d %d %d %d %d\n ", stuurtext[0], stuurtext[1]
					,stuurtext[2], stuurtext[3], stuurtext[4] ) ;
				if (! ( (ontvangtext[0] == stuurtext[0]) && 
	                 	(ontvangtext[1] == stuurtext[1]) &&
						(ontvangtext[2] == stuurtext[2]) &&
						(ontvangtext[3] == stuurtext[3]) &&
						(ontvangtext[4] == stuurtext[4]))) 
				{
					for(;;) { 
							loempa (9, "ERROR - queue in de mist gegaan\n");
					}
				}
					loempa(7, "-->QUEUE_TEST : - done with Consuming\n");
				produced = 0;
			}
			x_thread_sleep(200 + rand()%50);
		}

}



void queue_producer(void* arg) {

	x_status returned;
	int i;
		for(;;)	{
			if(produced == 0) {
					loempa(7, "-->QUEUE_Test :  - Producing ...\n");
				for (i=0 ; i<5; i++) {
						loempa(1,"-->QUEUE_TEST : queue zenden voor timeout\n");
					returned = x_queue_send(queue, &stuurtext[i], 50);
			        if (returned == xs_no_instance) loempa(9, "-->QUEUE_TEST :Send failed, due to timeout");
					else loempa(1,"-->QUEUE_TEST :Added a pointer %d to %p to the queue\n",stuurtext[i],&stuurtext[i]);
				}
				produced = 1;
					loempa(7,"-->QUEUE_TEST :- done with producing\n");
			}
			x_thread_sleep(200 + rand()%50);
		} 
	
}
