/*
 * ImageButtonConfig.java
 *
 * Created on August 9, 2001, 4:07 PM
 */

package com.acunia.wonka.test.awt.IAA;

import java.awt.*;

/**
 *
 * @author  ivan
 * @version
 */
public class ImageButtonConfig {
    
    private Image _enabledImage;
    private Image _disabledImage;
    private Image _pushedImage;

    public ImageButtonConfig(Component c, String enabledImg, String disabledImg, String pushedImg) throws Exception {
        _enabledImage = ImageUtils.loadImage(c, enabledImg);
        _disabledImage = ImageUtils.loadImage(c, disabledImg);
        _pushedImage = ImageUtils.loadImage(c, pushedImg);
System.out.println("ImageButtonConfig enabled ="+_enabledImage+" , disabled ="+_disabledImage+" , pushed ="+_pushedImage);
        /*_disabledImage = ImageUtils.createDisabledImage(_enabledImage);
        _pushedImage = ImageUtils.createInvertedImage(_enabledImage);*/
    }
    
    public ImageButtonConfig(ImageButtonConfig config) {
        _enabledImage = config._enabledImage;
        _disabledImage = config._disabledImage;
        _pushedImage = config._pushedImage;
System.out.println("ImageButtonConfig enabled ="+_enabledImage+" , disabled ="+_disabledImage+" , pushed ="+_pushedImage);
    }

    public Image getEnabledImage() {
        return _enabledImage;
    }
    
    public void setEnabledImage(Image img) {
        _enabledImage = img;
    }
    
    public Image getDisabledImage() {
        return _disabledImage;
    }

    public void setDisabledImage(Image img) {
        _disabledImage = img;
    }

    public Image getPushedImage() {
        return _pushedImage;
    }
    
    public void setPushedImage(Image img) {
        _pushedImage = img;
    }
    
}
