#ifndef _XTERM_H
#define _XTERM_H

/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

#include <fcntl.h>
#include <errno.h>
#include <sys/types.h>
#include <sys/stat.h>
#include <sys/types.h>
#include <sys/socket.h>
#include <netinet/in.h>
#include <string.h>
#include <termios.h>
#include <sys/ioctl.h>
#include <signal.h>


#include "wonka.h"

/*
** Structure used to describe a wterm
*/
typedef struct w_Wt {
  int    fd;
  int    port;
//  pid_t  xterm_pid;
  struct sockaddr_in myaddr;
//  struct sockaddr_in heraddr;
//  socklen_t addrlen;
  int    opened;  
//  char *title;
} w_Wt;

typedef struct w_Wt *w_wt;

#define WT_OPEN_PROBLEM -100
#define WT_CONNECT_PROBLEM -101

#endif /* _XTERM_H */
