/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: Etc.c,v 1.4 2002/02/20 09:07:19 dfrederickx Exp $
*/

#include <stdlib.h>
#include "clazz.h"
#include "core-classes.h"
#include "realms.h"
#include "strings.h"
#include "threads.h"
#include "wonka.h"
#include "exception.h"

w_instance
Etc_getPlatform (JNIEnv *env, w_instance classEtc) {
  w_thread thread = JNIEnv2w_thread(env);
  w_instance result;
  w_string   string;

  result = allocInstance(thread, clazzString);
  if (result) {
    string = cstring2String(thread, "Linux", 5);
    result[F_String_wotsit] = (w_word)string;
  }
  else {
    throwOutOfMemoryError(thread);
  }

  return result;

}

void 
Etc_static_setTriggerLevel
( JNIEnv *env, w_instance classSystem,
  w_instance filenameString, w_int triggerLevel
) {
//  w_string filename = (w_string)filenameString[F_String_wotsit];
//  _setTriggerLevel((const char *)(filename->chars),triggerLevel);
  woempa(9, "NOT FUNCTIONAL\n");
}

void 
Etc_static_setAllTriggerLevel
( JNIEnv *env, w_instance classSystem,
  w_int triggerLevel
) {
  setAllTriggerLevel(triggerLevel);
}

void
Etc_static_woempa
( JNIEnv *env, w_instance classSystem,
  w_int triggerLevel,
  w_instance theString
) {
  woempa(triggerLevel, "%w\n", String2string ( theString));
}
