/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: Etc.c,v 1.3 2002/01/30 13:27:57 gray Exp $
*/

#include "clazz.h"
#include "core-classes.h"
#include "strings.h"
#include "wonka.h"
#include "threads.h"

w_instance
Etc_getPlatform (JNIEnv *env, w_instance classEtc) {

  w_instance result;
  w_string   string;

  result = allocInstance(JNIEnv2w_thread(env), clazzString);
  if (result) {
    string = cstring2String(JNIEnv2w_thread(env), "UNKNOWN", 6);
    result[F_String_wotsit] = (w_word)string;
  }
  else {
    throwOutOfMemoryError(thread);
  }

  return result;

}

void 
Etc_static_setTriggerLevel ( JNIEnv *env, w_instance classSystem, w_instance filenameString, w_int triggerLevel) {
//  w_string filename = (w_string)filenameString[F_String_wotsit];
//  TODO, we dont have a unicode to c string conversion yet...
//  _setTriggerLevel((const char *)(filename->bytes),triggerLevel);
}

void Etc_static_setAllTriggerLevel ( JNIEnv *env, w_instance classSystem, w_int triggerLevel) {
  setAllTriggerLevel(triggerLevel);
}

void Etc_static_woempa ( JNIEnv *env, w_instance classSystem, w_int triggerLevel, w_instance theString) {
  woempa(triggerLevel,"%w\n", (w_string)theString[F_String_wotsit]);
}


