#ifndef _REFLECTION_H
#define _REFLECTION_H

/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

#include "jni.h"
#include "wonka.h"

w_int convert_and_assign(w_desc F_desc, w_word F_data[], w_desc T_desc, w_word T_data[]);
w_desc unwrapValue(w_instance Value, w_word **data);
w_instance createWrapperInstance(w_thread thread, P_Type type);
w_frame invoke(JNIEnv *env, w_method method, w_instance This, w_instance Arguments, w_instance *exception);

#endif/* _REFLECTION_H */
