/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: NullOutputStream.java,v 1.1.1.1 2001/11/21 10:41:34 pollock Exp $
*/


package com.acunia.wonka;
import java.io.*;

  /**
   * Class <code>NullOutputStream</code> is the bit bucket:
   * evertything you write to it is just thrown away.   
   */
public class NullOutputStream extends OutputStream {

  public void write(int b) throws IOException, NullPointerException {
  }

   public void write(byte[] b)
     throws IOException, NullPointerException
  {
  }

  public void write(byte[] b, int off, int len)
     throws IOException, NullPointerException
  {
  }

}

