/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


package com.acunia.wonka;

import java.util.Dictionary;
import java.util.Enumeration;
import java.util.Hashtable;
import java.util.Vector;

public class Realm extends ThreadGroup {
  private String name;
  private Dictionary persistentStore;

  static final long DEFAULT_MEMORY = 4*1024*1024;
  static final int  DEFAULT_THREADS = 10;

  public Realm(String name) {
    // TODO: security check
    super(name);
    this.name = name;
    create((Realm)null,DEFAULT_MEMORY,DEFAULT_THREADS);
  }

  public Realm(Realm parent, String name) {
    // TODO: security check
    super(parent,name);
    this.name = name;
    create(parent,DEFAULT_MEMORY,DEFAULT_THREADS);
  }

  public Realm(Realm parent, String name, long bytes, int threads) {
    // TODO: security check
    super(parent,name);
    this.name = name;
    create(parent,bytes,threads);
  }

  private native void create(Realm parent, long memory, int threads);

  public static native Realm getCurrentRealm();

  protected native void finalize();

}

