/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

package java.rmi.activation;

import java.io.Serializable;
import java.rmi.MarshalledObject;

public final class ActivationDesc extends Object implements Serializable {

  public ActivationDesc(String className, String location, MarshalledObject data) throws ActivationException {
    System.out.println("[ActivationDesc] Not implemented...");
  }
  
  public ActivationDesc(String className, String location, MarshalledObject data, boolean restart) throws ActivationException {
    System.out.println("[ActivationDesc] Not implemented...");
  }
  
  public ActivationDesc(ActivationGroupID groupID, String className, String location, MarshalledObject data) {
    System.out.println("[ActivationDesc] Not implemented...");
  }
  
  public ActivationDesc(ActivationGroupID groupID, String className, String location, MarshalledObject data, boolean restart) {
    System.out.println("[ActivationDesc] Not implemented...");
  }
  
  public ActivationGroupID getGroupID() {
    System.out.println("[ActivationDesc.getGroupID] Not implemented...");
    return null;
  }
  
  public String getClassName() {
    System.out.println("[ActivationDesc.getClassName] Not implemented...");
    return null;
  }
  
  public String getLocation() {
    System.out.println("[ActivationDesc.getLocation] Not implemented...");
    return null;
  }
  
  public MarshalledObject getData() {
    System.out.println("[ActivationDesc.getData] Not implemented...");
    return null;
  }
  
  public boolean getRestartMode() {
    System.out.println("[ActivationDesc.getRestartMode] Not implemented...");
    return false;
  }
  
  public boolean equals(Object obj) {
    System.out.println("[ActivationDesc.equals] Not implemented...");
    return false;
  }
  
  public int hashCode() {
    System.out.println("[ActivationDesc.hashCode] Not implemented...");
    return 0;
  }

}

