/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: Claudia.c,v 1.3 2002/03/19 10:39:56 gray Exp $
*/

#include "arrays.h"
#include "core-classes.h"
#include "ficl.h"

void Claudia_create(JNIEnv *env, w_instance thisClaudia) {
#ifdef FICL
  thisClaudia[F_Claudia_wotsit] = (w_word)ficlNewVM();
#endif
}

void Claudia_execute(JNIEnv *env, w_instance thisClaudia, w_instance command) {
#ifdef FICL
  ficlExecC( (FICL_VM*)thisClaudia[F_Claudia_wotsit], 
             instance2Array_byte(command),
             instance2Array_length(command)
           );
#endif
}

