/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: PersistentRoot.c,v 1.2 2002/03/19 10:39:56 gray Exp $
*/

#include "core-classes.h"
#include "hashtable.h"
#include "heap.h"
#include "ps-mem.h"

void
PersistentRoot_create (JNIEnv *env, w_instance thisPersistentRoot) {
  woempa(9,"\n");
#ifdef ENABLE_PS
  createRoot(thisPersistentRoot);
#endif
}

void
PersistentRoot_sync (JNIEnv *env, w_instance thisPersistentRoot) {
#ifdef ENABLE_PS
  syncPSmem();
#endif
}

w_boolean
PersistentRoot_static_havePOS(JNIEnv *env, w_instance classPersistentRoot) {
#ifdef ENABLE_PS
  return WONKA_TRUE;
#else
  return WONKA_FALSE;
#endif
}

