/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/


/*
** $Id: SystemClassLoader.c,v 1.7 2002/03/21 11:02:19 gray Exp $
*/

#include <string.h>

#include "argument.h"
#include "clazz.h"
#include "core-classes.h"
#include "heap.h"
#include "loading.h"
#include "checks.h"
#include "ts-mem.h"
#include "oswald.h"
#include "strings.h"
#include "threads.h"
#include "jni.h"

extern Wonka_InitArgs *system_vm_args;

w_instance SystemClassLoader_getBootclasspath(JNIEnv *env, w_instance class) {
  w_thread thread = JNIEnv2w_thread(env);
  return getStringInstance(thread, cstring2String(thread, bootclasspath, strlen(bootclasspath)));
}

void SystemClassLoader_setSystemClassLoader(JNIEnv *env, w_instance class, w_instance this) {
  setSystemClassLoader(this);
}


