/**************************************************************************
* Copyright  (c) 2001 by Acunia N.V. All rights reserved.                 *
*                                                                         *
* This software is copyrighted by and is the sole property of Acunia N.V. *
* and its licensors, if any. All rights, title, ownership, or other       *
* interests in the software remain the property of Acunia N.V. and its    *
* licensors, if any.                                                      *
*                                                                         *
* This software may only be used in accordance with the corresponding     *
* license agreement. Any unauthorized use, duplication, transmission,     *
*  distribution or disclosure of this software is expressly forbidden.    *
*                                                                         *
* This Copyright notice may not be removed or modified without prior      *
* written consent of Acunia N.V.                                          *
*                                                                         *
* Acunia N.V. reserves the right to modify this software without notice.  *
*                                                                         *
*   Acunia N.V.                                                           *
*   Vanden Tymplestraat 35      info@acunia.com                           *
*   3000 Leuven                 http://www.acunia.com                     *
*   Belgium - EUROPE                                                      *
**************************************************************************/

/*
** $Id: Double.c,v 1.1.1.1 2001/11/21 10:41:35 pollock Exp $
*/

#include "descriptor.h"
#include "ieee754.h"
#include "Math.h"

/* Obsolete
w_double Double_static_parseDouble(JNIEnv *env, w_instance Class, w_instance theString) {
  w_thread thread = JNIEnv2w_thread(env);

  w_double value  = 0x0000000000000000LL;
  
  if (isNullInstance(theString)) {
    value = D_ZERO;
    throwException(thread, clazzNullPointerException, NULL);
  }
  else {
    value = parseDouble(String2string(theString));
  }
  
  // todo, check status and ieee flags

  woempa(1, "Converting '%w'.\n", NM(instance2clazz(Class)));
    
  return value;

}

w_instance Double_static_valueOf(JNIEnv *env, w_instance Class, w_instance theString) {
  w_thread thread = JNIEnv2w_thread(env);
  w_instance Double;
  w_double value = 0x0000000000000000LL;
  
  if (isNullInstance(theString)) {
    throwException(thread, clazzNullPointerException, NULL);

    return nullInstance;

  }
  else {
    value = parseDouble(String2string(theString));
  }
  
  // todo, check status and ieee flags

  woempa(1, "Converting '%w'.\n", NM(instance2clazz(Class)));
  Double = allocInstance(thread, clazzDouble);

  if (Double) {
    Double[F_Double_value + 1 ] = (w_word)MSW_PART(value);
    Double[F_Double_value     ] = (w_word)LSW_PART(value);

  }
    
  return Double;

}
*/

w_long Double_static_doubleToRawLongBits(JNIEnv *env, w_instance class, w_double d) {

  return (w_long) d;

}

w_double Double_static_longToDoubleBits(JNIEnv *env, w_instance class, w_long j) {

  return (w_double) j;

}

w_boolean Double_static_isNaN(JNIEnv *env, w_instance class, w_double j) {

  return float64_is_NaN(j);

}

w_boolean Double_static_isInfinite(JNIEnv *env, w_instance class, w_double j) {

  return float64_is_Infinite(j);

}


w_instance
Double_getWrappedClass(JNIEnv *env, w_instance thisClass) {

  return primitive2classInstance[P_double];
  
}
